robotpkg bulk build results

Log for Ubuntu-14.04-x86_64 (Back)

--- Syncing bulk database ---------------------------------------- setting Ubuntu-14.04-x86_64 as running --- Updating robotpkg -------------------------------------------- Pulling /local/robotpkg/var/lib/robotpkg/ From git://git.openrobots.org/robots/robotpkg 3afe72b..d802560 master -> origin/master HEAD is now at d802560 [path/hpp-fcl] Export eigen3 dependency in depend.mk Updating pkgtools/pkg_install ===> Updating for pkg_install-20110805.9 pkg_install-20110805.9 is already installed and up-to-date. Updating pkgtools/rbulkit ===> Updating for rbulkit-20180509 rbulkit-20180509 is already installed and up-to-date. Updating pkgtools/pkgrepo2deb ===> Updating for pkgrepo2deb-1.3 pkgrepo2deb-1.3 is already installed and up-to-date. --- Running build for bulk-rbulk ------------------------------- ===> Sorting packages for rbulk base set Scanning middleware/hpp-template-corba:* Scanning robots/nao-robot:* Scanning pkgtools/tnftp:tnftp>=20130505~ssl Scanning manipulation/genManip-genom:* Scanning sysutils/ros-diagnostics:* Scanning lang/ros-genlisp:* Scanning hardware/gyroKVH1000:* Scanning middleware/naoqi:* Scanning lang/ros-message-runtime:* Scanning architecture/genom3:* Scanning path/hpp-corbaserver:* Scanning middleware/openni:* Scanning archivers/pax:* Scanning math/boost-numeric-bindings:* Scanning localization/insitu:* Scanning devel/log4cxx:* Scanning speech/gspeett:* Scanning mapping/ros-laser-geometry:* Scanning sysutils/tk3-flash:* Scanning path/maneuver-genom3:* Scanning math/meschach:* Scanning math/ros-geometry2:* Scanning graphics/ros-shape-tools:* Scanning devel/mkdep:* Scanning hardware/cwiid:* Scanning architecture/genom3-pocolibs:* Scanning middleware/pocolibs:pocolibs>=2.12 Scanning audio/ogi-voice-as-diphone:* Scanning math/ros-eigen-stl-containers:* Scanning image/jafar-image:* Scanning devel/libedit:* Scanning middleware/ros-actionlib:* Scanning pkgtools/rbulkit:* Scanning pkgtools/pkgin:* Scanning mapping/mapkit:* [mapping/mapkit:*] Warning: the LICENSE of mapping/mapkit is undefined. Scanning graphics/jafar-gdhe:* Scanning audio/speett-genom:* Scanning audio/textos-genom:* Scanning pkgtools/pkg_install:* Scanning robots/player20-libs:* Scanning robots/neobotix-libs:* Scanning doc/demo-genom:* Scanning audio/clone-genom:* [audio/clone-genom:*] Warning: the LICENSE of audio/clone-genom is undefined. Scanning robots/hrpsys-base:* Scanning image/stereopixel-genom:* Scanning sysutils/arduio:* Scanning path/hpp-fcl:* Scanning motion/nhfc-genom3:* Scanning robots/rmp440-libs:* Scanning devel/ros-catkin:* Scanning mapping/worldmodelgrid3d:* [mapping/worldmodelgrid3d:*] Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. Scanning graphics/ros-rqt-common-plugins:* Scanning hardware/GPSNovatel:* [hardware/GPSNovatel:*] Warning: the LICENSE of hardware/GPSNovatel is undefined. Scanning optimization/acado:* Scanning middleware/ros-comm:* Scanning knowledge/liboro:* [knowledge/liboro:*] Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. [knowledge/liboro:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning robots/ivmob-libs:* Scanning devel/orocos-log4cpp:* Scanning motion/sot-pattern-generator:* Scanning net/libtclserv_client:* Scanning devel/ros-filters:* Scanning mapping/segkit:* [mapping/segkit:*] Warning: the LICENSE of mapping/segkit is undefined. Scanning path/hpp-statistics:* Scanning supervision/transgen:* Scanning math/hrp2-dynamics:* Scanning robots/rmp-libs:* Scanning mapping/worldmodelgrid3dg-genom:* [mapping/worldmodelgrid3dg-genom:*] Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Scanning motion/sot-dynamic:* Scanning math/ros-angles:* Scanning math/jrl-dynamics:* Scanning devel/tinyxml:* Scanning meta-pkgs/minnie:* Scanning hardware/velodyne-genom:* Scanning optimization/ipopt:* Scanning path/hpp-core:* Scanning path/jrl-walkgen:* Scanning path/hpp-walkgen:* Scanning localization/optitrack-genom3:* Scanning image/viman-genom:* Scanning devel/boost-headers:* Scanning graphics/gdhe:* Scanning graphics/laaswm:* Scanning lang/ros-gencpp:* Scanning hardware/platine-genom:* Scanning hardware/mouse3d-genom:* Scanning optimization/roboptim-trajectory:* Scanning motion/softMotion-libs:* Scanning middleware/ros-genmsg:* Scanning image/niut-genom:* Scanning image/viam-genom:* Scanning image/viam-libs:viam-libs>=1.12~opencv Scanning devel/ros-pluginlib:* Scanning mapping/libdtm:* [mapping/libdtm:*] Warning: the LICENSE of mapping/libdtm is undefined. Scanning motion/sot-core:* Scanning sysutils/y2l:* Scanning hardware/sahand-genom:* [hardware/sahand-genom:*] Warning: the LICENSE of hardware/sahand-genom is undefined. Scanning interfaces/abstract-robot-dynamics:* Scanning middleware/ros-dynamic-reconfigure:* Scanning math/sensFusion-libs:* Scanning sysutils/py-aafigure:* Scanning hardware/force-genom:* [hardware/force-genom:*] Warning: the LICENSE of hardware/force-genom is undefined. Scanning hardware/gbx-hokuyo-aist:* Scanning path/hpp-wholebody-step:* Scanning hardware/sick-genom:* [hardware/sick-genom:*] Warning: the LICENSE of hardware/sick-genom is undefined. Scanning math/gbM:* Scanning meta-pkgs/ros-robot:* Scanning pkgtools/robotpkgdb:* Scanning devel/gbx-share:* Scanning simulation/gazebo-ros-pkgs:* Scanning interfaces/abstract-gik-task:* Scanning net/ros-resource-retriever:* Scanning graphics/ros-rqt:* Scanning meta-pkgs/gearbox:* Scanning interfaces/ros-humanoid-msgs:* Scanning pkgtools/digest:* Scanning localization/pom-genom3:* Scanning image/ros-vision-opencv:* Scanning devel/ros-nodelet-core:* Scanning mapping/regionMap-genom:* Scanning graphics/collada-dom:* Scanning meta-pkgs/boost:* Scanning devel/boost-jam:boost-jam>=1.52.0 Scanning architecture/orocos-ocl:* Scanning interfaces/ros-control-msgs:* Scanning knowledge/oro-server:* Scanning devel/ros-roscpp-core:* Scanning graphics/robot-capsule-urdf:* Scanning meta-pkgs/hpp:* Scanning interfaces/ros-common-msgs:* Scanning middleware/pocolibs:* Scanning supervision/matlab-genomix:* Scanning net/evart-stream:* Scanning devel/ros-lint:* Scanning devel/boost-jam:* Scanning graphics/coldman-genom:* Scanning sysutils/py-rospkg:* Scanning sysutils/interceptty:* Scanning devel/ros-bond-core:* Scanning interfaces/ros-comm-msgs:* Scanning image/coriander:* Scanning graphics/Togl:* Scanning simulation/morse-yarp:* Scanning interfaces/ros-map-msgs:* Scanning interfaces/ros-std-msgs:* Scanning pkgtools/url2robotpkg:* Scanning archivers/bzip2:* Scanning supervision/tcl-genomix:* Scanning math/jafar-jmath:* Scanning net/py-poco:* Scanning devel/boost-build:* Scanning mapping/zone-genom:* [mapping/zone-genom:*] Warning: the LICENSE of mapping/zone-genom is undefined. Scanning path/libkdtp:* Scanning net/libfetch:* Scanning devel/ros-xacro:* Scanning mapping/dtm-genom:* [mapping/dtm-genom:*] Warning: the LICENSE of mapping/dtm-genom is undefined. Scanning graphics/ros-convex-decomposition:* Scanning audio/sphinx2:* Scanning archivers/zlib:* Scanning math/boost-numeric-bindings-v1:* Scanning mapping/octomap:* Scanning hardware/gyroKVH5000:* Scanning middleware/omniORB:* Scanning math/geometric-tools:* Scanning robots/rflexclients:* Scanning localization/ros-robot-state-publisher:* Scanning image/artoolkitplus:* Scanning sysutils/ros-console-bridge:* Scanning hardware/MTI:* [hardware/MTI:*] Warning: the LICENSE of hardware/MTI is undefined. Scanning net/netshring:* Scanning motion/ros-control:* Scanning sysutils/alog:* Scanning archivers/libarchive:* Scanning math/jrl-mathtools:* Scanning image/libdc1394-1:* Scanning doc/demo-genom3:* Scanning motion/py-sot-tools:* Scanning meta-pkgs/ros-base:* Scanning lang/ros-genpy:* Scanning architecture/genom3-ros:* Scanning supervision/genom3-openprs:* Scanning image/opencv:* Scanning devel/gbx-flexiport:* Scanning sysutils/py-rosdep:* Scanning hardware/libftdi:* Scanning audio/OGIlexicon:* Scanning devel/jafar-kernel:* Scanning motion/ros-orocos-kdl:* Scanning sysutils/console-bridge:* Scanning editors/mg:* Scanning math/ros-geometry:* Scanning math/hpp-geometry:* Scanning devel/boost-libs:* Scanning graphics/ros-interactive-markers:* Scanning motion/py-orocos-kdl:* Scanning hardware/openni-sensor:* Scanning motion/ros-control-toolbox:* Scanning hardware/serial:* Scanning path/hpp-gik:* Scanning middleware/orocos-rtt:* Scanning pkgtools/pkgrepo2deb:* Scanning math/libccd:* Scanning robots/mana-emergency:* Scanning path/libp3d:* Scanning hardware/dynamixel-genom3:* Scanning image/sift:* Scanning devel/yaml-cpp:* Scanning motion/orocos-kdl:* Scanning scripts/pilo-demo:* Scanning audio/festvox-cmu-us-awb-arctic-hts:* Scanning hardware/joystick-genom3:* Scanning math/py-eigenpy:* Scanning robots/tk3-matlab:* Scanning robots/rmp400-genom:* Scanning robots/rmp440-genom:* Scanning localization/odokit:* [localization/odokit:*] Warning: the LICENSE of localization/odokit is undefined. Scanning devel/ros-realtime-tools:* Scanning doc/boost-docs:* Scanning lang/ros-message-generation:* Scanning pkgtools/libnbcompat:* Scanning supervision/openprs:* Scanning knowledge/jena:* Scanning robots/scout-genom:* [robots/scout-genom:*] Warning: the LICENSE of robots/scout-genom is undefined. Scanning robots/hrp2-14:* Scanning robots/rflex-genom:* [robots/rflex-genom:*] Warning: the LICENSE of robots/rflex-genom is undefined. Scanning robots/jloco-genom:* [robots/jloco-genom:*] Warning: the LICENSE of robots/jloco-genom is undefined. Scanning robots/ivmob-genom:* Scanning net/rosix:* Scanning graphics/ros-srdfdom:* Scanning graphics/gepetto-viewer-corba:* Scanning meta-pkgs/ros-desktop:* Scanning middleware/libjyarp:* Scanning middleware/yarp:yarp>=2.3.64<2.3.70 Scanning math/hpp-pinocchio:* Scanning knowledge/py-oro:* Scanning robots/play-genom:* [robots/play-genom:*] Warning: the LICENSE of robots/play-genom is undefined. Scanning graphics/urdfdom-headers:* Scanning sysutils/py-catkin-pkg:* Scanning simulation/bullet:* Scanning math/py-pinocchio:* Scanning speech/dialogs:* Scanning doc/hpp-tutorial:* Scanning motion/dynamic-graph-bridge:* Scanning path/hpp-util:* Scanning path/hpp-manipulation-urdf:* Scanning pkgtools/libtool:* Scanning image/ros-image-common:* Scanning architecture/genom:* Scanning pkgtools/robotpkg_chk:* Scanning supervision/ros-executive-smach:* Scanning math/eigen3:* Scanning robots/hrp2-10:* Scanning image/libdc1394:* Scanning devel/ros-cmake-modules:* Scanning mapping/regionMap-lib:* Scanning graphics/urdfdom:* Scanning motion/contlaw:* [motion/contlaw:*] Warning: the LICENSE of motion/contlaw is undefined. Scanning hardware/ros-driver-common:* Scanning hardware/sahand-kmod:* Scanning middleware/py-yarp:* Scanning math/pinocchio:* Scanning math/eigen2:* Scanning localization/libpom:* Scanning net/genomix:* Scanning image/viam-dc1394-driver:* Scanning doc/hpp-doc:* Scanning graphics/pqp:* Scanning shell/eltclsh:* Scanning doc/robotpkg:* Scanning motion/sot-romeo:* Scanning www/picoweb:* Scanning net/tclserv:* Scanning motion/locoDemo-genom:* Scanning hardware/sickLib:* Scanning path/aspect-genom:* [path/aspect-genom:*] Warning: the LICENSE of path/aspect-genom is undefined. Scanning math/liblbfgs:* Scanning net/zeromq:* Scanning image/viam-v4l-driver:* Scanning image/libimages3d:* Scanning lang/jython:* Scanning math/tvmet:* [math/tvmet:*] Warning: the LICENSE of math/tvmet is undefined. Scanning math/jrl-dynamics-urdf:* Scanning devel/cortex-sdk:* Scanning devel/jsoncpp:* [devel/jsoncpp:*] Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. [devel/jsoncpp:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning graphics/assimp:* Scanning graphics/hpp-gepetto-viewer:* Scanning interfaces/jrl-mal:* Scanning audio/festlex-poslex:* Scanning middleware/yarp:* Scanning middleware/openni2:* Scanning archivers/lz4:* Scanning supervision/transgen3:* Scanning graphics/ros-qt-gui-core:* Scanning simulation/morse:* Scanning interfaces/openrobots-idl:* Scanning optimization/qpoases:* Scanning path/p3d-genom:* [path/p3d-genom:*] Warning: the LICENSE of path/p3d-genom is undefined. Scanning path/ndd-genom:* [path/ndd-genom:*] Warning: the LICENSE of path/ndd-genom is undefined. Scanning path/hpp-manipulation:* Scanning middleware/openrtm-aist:* Scanning net/tclpcap:* Scanning image/libstereopixel:* Scanning motion/pilo-genom:* [motion/pilo-genom:*] Warning: the LICENSE of motion/pilo-genom is undefined. Scanning hardware/velodyne-libs:* Scanning middleware/omniORBpy:* Scanning graphics/primitiveShapes-libs:* Scanning simulation/openhrp3:* Scanning hardware/daqflex-libs:* Scanning pkgtools/tnftp:* Scanning image/viam-libs:* Scanning devel/ros-class-loader:* Scanning graphics/grh2:* Scanning graphics/gepetto-viewer:* Scanning hardware/sahand-libs:* Scanning optimization/roboptim-core-ipopt-plugin:* [optimization/roboptim-core-ipopt-plugin:*] Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. [optimization/roboptim-core-ipopt-plugin:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning image/visp:* Scanning devel/swig:* Scanning graphics/ros-robot-model:* Scanning simulation/mrsim-genom3:* Scanning hardware/gyro-libs:* Scanning path/hpp-constraints:* Scanning audio/festlex-cmu:* Scanning math/t3d:* [math/t3d:*] Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. [math/t3d:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning robots/romeo-description:* Scanning robots/tk3-mikrokopter:* Scanning graphics/ros-geometric-shapes:* Scanning sysutils/ros-rospack:* Scanning sysutils/tth:* Scanning knowledge/pellet:* Scanning robots/mikrokopter-genom3:* Scanning image/jafar-correl:* Scanning motion/py-dynamic-graph:* Scanning sysutils/ros-rviz:* Scanning meta-pkgs/orocos-toolchain:* Scanning meta-pkgs/jafar:* Scanning math/lapack:* Scanning sysutils/arduio-genom3:* Scanning path/hpp-wholebody-step-corba:* Scanning localization/hueblob-genom:* Scanning graphics/openvrml-libs:* Scanning pkgtools/install-sh:* Scanning localization/segloc-genom:* [localization/segloc-genom:*] Warning: the LICENSE of localization/segloc-genom is undefined. Scanning graphics/ros-python-qt-binding:* Scanning graphics/vcglib:* [graphics/vcglib:*] Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. [graphics/vcglib:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning graphics/coldman-libs:* Scanning motion/dynamic-graph:* Scanning sysutils/py-rosdistro:* Scanning meta-pkgs/mana:* Scanning scripts/py-sot-application:* Scanning path/hpp-manipulation-corba:* Scanning audio/festival:* Scanning middleware/ace:* Scanning math/ros-random-numbers:* Scanning localization/mocap-genom:* Scanning net/evart-client:* [net/evart-client:*] Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. [net/evart-client:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning image/openni-nite:* Scanning devel/ros-ros:* Scanning graphics/flann:* Scanning graphics/laaswm-libs:* Scanning interfaces/genBasic-genom:* Scanning optimization/roboptim-core:* Scanning robots/rmp440-genom3:* Scanning localization/gyro-genom:* [localization/gyro-genom:*] Warning: the LICENSE of localization/gyro-genom is undefined. Scanning graphics/sun-java3d:* Scanning pkgtools/pkg-config:* Scanning localization/MTI-genom:* [localization/MTI-genom:*] Warning: the LICENSE of localization/MTI-genom is undefined. Scanning localization/GPS-genom:* Scanning localization/pom-genom:* Scanning localization/imu-genom:* [localization/imu-genom:*] Warning: the LICENSE of localization/imu-genom is undefined. Scanning image/libraw1394:* Scanning graphics/ros-ivcon:* Scanning motion/dynamic-graph-bridge-msgs:* Scanning lang/sun-jdk:* Scanning interfaces/genPos-genom:* Scanning interfaces/genHum-genom:* Scanning localization/imu-genom:imu-genom-0.2r1~atrv-junior [localization/imu-genom:imu-genom-0.2r1~atrv-junior] Warning: the LICENSE of localization/imu-genom is undefined. Scanning localization/imu-genom:imu-genom-0.2r1~atrv [localization/imu-genom:imu-genom-0.2r1~atrv] Warning: the LICENSE of localization/imu-genom is undefined. Scanning localization/gyro-genom:gyro-genom-0.3r1~gyroKVH5000 [localization/gyro-genom:gyro-genom-0.3r1~gyroKVH5000] Warning: the LICENSE of localization/gyro-genom is undefined. Scanning localization/gyro-genom:gyro-genom-0.3r1~gyroKVH1000 [localization/gyro-genom:gyro-genom-0.3r1~gyroKVH1000] Warning: the LICENSE of localization/gyro-genom is undefined. Scanning robots/rmp440-genom3:rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning robots/rmp440-genom3:rmp440-genom3-0.1r1~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning hardware/openni-sensor:openni-sensor-5.1.0.41r1~sse3 Scanning path/p3d-genom:p3d-genom>=1.1~rmp400 [path/p3d-genom:p3d-genom>=1.1~rmp400] Warning: the LICENSE of path/p3d-genom is undefined. Scanning path/libp3d:libp3d-1.4r2~rmp400 Scanning motion/pilo-genom:pilo-genom>=1.2~rmp400 [motion/pilo-genom:pilo-genom>=1.2~rmp400] Warning: the LICENSE of motion/pilo-genom is undefined. Scanning robots/rmp400-genom:rmp400-genom-0.12~gyro Scanning graphics/coldman-libs:coldman-libs-1.4~display Scanning sysutils/arduio-genom3:arduio-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning sysutils/arduio-genom3:arduio-genom3-1.3~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning graphics/ros-interactive-markers:ros-interactive-markers>=1.11<=1.11.0 Scanning robots/mikrokopter-genom3:mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning robots/mikrokopter-genom3:mikrokopter-genom3-1.7r1~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning simulation/mrsim-genom3:mrsim-genom3-1.2~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning simulation/mrsim-genom3:mrsim-genom3-1.2~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning motion/orocos-kdl:orocos-kdl>=1.3<=1.3.0 Scanning image/viam-libs:viam-libs-1.12~opencv Scanning pkgtools/tnftp:tnftp-20130505~ssl Scanning motion/pilo-genom:pilo-genom-1.2r1~locoDemo [motion/pilo-genom:pilo-genom-1.2r1~locoDemo] Warning: the LICENSE of motion/pilo-genom is undefined. Scanning path/p3d-genom:p3d-genom-1.5r2~rmp440 [path/p3d-genom:p3d-genom-1.5r2~rmp440] Warning: the LICENSE of path/p3d-genom is undefined. Scanning path/libp3d:libp3d>=1.4~rmp440 Scanning simulation/morse:morse-1.4~doc+!* Scanning middleware/yarp:yarp-2.3.64r3~!* Scanning devel/ros-nodelet-core:ros-nodelet-core>=1.9<=1.9.0 Scanning robots/rmp440-genom:rmp440-genom-0.6~gyro Scanning hardware/joystick-genom3:joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning hardware/joystick-genom3:joystick-genom3-1.0~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning hardware/dynamixel-genom3:dynamixel-genom3-2.2~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning hardware/dynamixel-genom3:dynamixel-genom3-2.2~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning middleware/orocos-rtt:orocos-rtt-2.9.0rc1~!corba Scanning middleware/openni:openni-1.5.2.23r1~sse3 Scanning image/opencv:opencv-2.4.8r2~doc+gtk+!* Scanning image/opencv:opencv-2.4.8r2~camera+doc+!* Scanning image/opencv:opencv-2.4.8r2~doc+!* Scanning doc/demo-genom3:demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning doc/demo-genom3:demo-genom3-1.3~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning middleware/py-yarp:py34-yarp>=2.3.1 Scanning localization/pom-genom3:pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning localization/pom-genom3:pom-genom3-2.3r2~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning hardware/sick-genom:sick-genom-0.2~atrv [hardware/sick-genom:sick-genom-0.2~atrv] Warning: the LICENSE of hardware/sick-genom is undefined. Scanning motion/softMotion-libs:softMotion-libs-3.12~tcl+!* Scanning localization/optitrack-genom3:optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning localization/optitrack-genom3:optitrack-genom3-1.6.1~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning motion/nhfc-genom3:nhfc-genom3-1.5~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning motion/nhfc-genom3:nhfc-genom3-1.5~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanning path/maneuver-genom3:maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning path/maneuver-genom3:maneuver-genom3-1.3~pocolibs-client-c+codels+openprs+pocolibs-server+!* Scanned 547 packages (392 unique) [0%] Processing archivers/pax:pax-20080110 ===> Bulk building for pax-20080110 Binary package for pax-20080110 is up-to-date. [0%] Processing pkgtools/pkg_install:pkg_install-20110805.9 ===> Bulk building for pkg_install-20110805.9 Binary package for pkg_install-20110805.9 is up-to-date. [0%] Processing pkgtools/robotpkgdb:robotpkgdb-20180720 ===> Bulk building for robotpkgdb-20180720~csv+sqlite Binary package for robotpkgdb-20180720~csv+sqlite is up-to-date. [0%] Processing pkgtools/digest:digest-20080510 ===> Bulk building for digest-20080510 Binary package for digest-20080510 is up-to-date. [1%] Processing archivers/bzip2:bzip2-1.0.5 ===> Bulk building for bzip2-1.0.5 Binary package for bzip2-1.0.5 is up-to-date. [1%] Processing pkgtools/url2robotpkg:url2robotpkg-2.7 ===> Bulk building for url2robotpkg-2.7 Binary package for url2robotpkg-2.7 is up-to-date. [1%] Processing net/libfetch:libfetch-2.33.1 ===> Bulk building for libfetch-2.33.1 Binary package for libfetch-2.33.1 is up-to-date. [1%] Processing archivers/zlib:zlib-1.2.3 ===> Bulk building for zlib-1.2.3 Binary package for zlib-1.2.3 is up-to-date. [2%] Processing archivers/libarchive:libarchive-2.8.4 ===> Bulk building for libarchive-2.8.4 Binary package for libarchive-2.8.4 is up-to-date. [2%] Processing pkgtools/libnbcompat:libnbcompat-20150615 ===> Bulk building for libnbcompat-20150615 Binary package for libnbcompat-20150615 is up-to-date. [2%] Processing pkgtools/robotpkg_chk:robotpkg_chk-1.1 ===> Bulk building for robotpkg_chk-1.1 Binary package for robotpkg_chk-1.1 is up-to-date. [2%] Processing doc/robotpkg:robotpkg-guide-20180720 ===> Bulk building for robotpkg-guide-20180720~pdf Binary package for robotpkg-guide-20180720~pdf is up-to-date. [3%] Processing pkgtools/tnftp:tnftp-20130505~ssl ===> Bulk building for tnftp-20130505~ssl Binary package for tnftp-20130505~ssl is up-to-date. [3%] Processing image/viam-libs:viam-libs-1.12~opencv ===> Bulk building for viam-libs-1.12~doc+opencv Binary package for viam-libs-1.12~doc+opencv is up-to-date. [3%] Processing hardware/sahand-libs:sahand-libs-08.08.14r1 ===> Bulk building for sahand-libs-08.08.14r1 Binary package for sahand-libs-08.08.14r1 is up-to-date. [3%] Processing graphics/gepetto-viewer:gepetto-viewer-2.1.3 ===> Bulk building for gepetto-viewer-2.1.3 Binary package for gepetto-viewer-2.1.3 is up-to-date. [4%] Processing image/visp:visp-2.6.1r2 ===> Bulk building for visp-2.6.1r2~opencv Binary package for visp-2.6.1r2~opencv is up-to-date. [4%] Processing hardware/gyro-libs:gyro-libs-3.1r2 ===> Bulk building for gyro-libs-3.1r2 Binary package for gyro-libs-3.1r2 is up-to-date. [4%] Processing audio/festlex-cmu:festlex-cmu-1.96 ===> Bulk building for festlex-cmu-1.96 Binary package for festlex-cmu-1.96 is up-to-date. [4%] Processing devel/swig:swig-2.0.4 ===> Bulk building for swig-2.0.4~doc Binary package for swig-2.0.4~doc is up-to-date. [5%] Processing math/t3d:libt3d-2.6 Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Bulk building for libt3d-2.6~doc Binary package for libt3d-2.6~doc is up-to-date. [5%] Processing sysutils/tth:tth-4.09 ===> Bulk building for tth-4.09 Binary package for tth-4.09 is up-to-date. [5%] Processing robots/tk3-mikrokopter:tk3-mikrokopter-1.8.2 ===> Bulk building for tk3-mikrokopter-1.8.2 Binary package for tk3-mikrokopter-1.8.2 is up-to-date. [5%] Processing robots/romeo-description:romeo-description-0.4.0r1 ===> Bulk building for romeo-description-0.4.0r1 Binary package for romeo-description-0.4.0r1 is up-to-date. [6%] Processing math/lapack:lapack-3.7.0r1 ===> Bulk building for lapack-3.7.0r1 Binary package for lapack-3.7.0r1 is up-to-date. [6%] Processing graphics/openvrml-libs:openvrml-libs-0.18.9 ===> Bulk building for openvrml-libs-0.18.9 Binary package for openvrml-libs-0.18.9 is up-to-date. [6%] Processing audio/festival:festival-1.96 ===> Bulk building for festival-1.96~ogireslpc Binary package for festival-1.96~ogireslpc is up-to-date. [6%] Processing graphics/vcglib:vcglib-20100824 Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Bulk building for vcglib-20100824~doc Binary package for vcglib-20100824~doc is up-to-date. [7%] Processing pkgtools/install-sh:install-sh-20070712 ===> Bulk building for install-sh-20070712 Binary package for install-sh-20070712 is up-to-date. [7%] Processing optimization/roboptim-core:roboptim-core-3.1r1 ===> Bulk building for roboptim-core-3.1r1 Binary package for roboptim-core-3.1r1 is up-to-date. [7%] Processing graphics/laaswm-libs:laaswm-libs-1.2 ===> Bulk building for laaswm-libs-1.2 Binary package for laaswm-libs-1.2 is up-to-date. [7%] Processing graphics/flann:flann-1.7.1r1 ===> Bulk building for flann-1.7.1r1 Binary package for flann-1.7.1r1 is up-to-date. [8%] Processing net/evart-client:evart-client-2.2 Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Bulk building for evart-client-2.2~doc Binary package for evart-client-2.2~doc is up-to-date. [8%] Processing middleware/ace:ace-6.4.6 ===> Bulk building for ace-6.4.6 Binary package for ace-6.4.6 is up-to-date. [8%] Processing graphics/sun-java3d:sun-java3d-1.5.1 ===> Bulk building for sun-java3d-1.5.1 Binary package for sun-java3d-1.5.1 is up-to-date. [8%] Processing lang/sun-jdk:sun-jdk-1.6.0.33 ===> Bulk building for sun-jdk-1.6.0.33 Binary package for sun-jdk-1.6.0.33 is up-to-date. [9%] Processing motion/dynamic-graph-bridge-msgs:dynamic-graph-bridge-msgs-0.2.0 ===> Bulk building for dynamic-graph-bridge-msgs-0.2.0 Binary package for dynamic-graph-bridge-msgs-0.2.0 is up-to-date. [9%] Processing image/libraw1394:libraw1394-2.0.4 ===> Bulk building for libraw1394-2.0.4 Binary package for libraw1394-2.0.4 is up-to-date. [9%] Processing pkgtools/pkg-config:pkg-config-0.29 ===> Bulk building for pkg-config-0.29 Binary package for pkg-config-0.29 is up-to-date. [9%] Processing middleware/naoqi:naoqi-2.1.0.19 ===> Bulk building for naoqi-2.1.0.19 Binary package for naoqi-2.1.0.19 is up-to-date. [10%] Processing localization/insitu:insitu-1.3 ===> Bulk building for insitu-1.3 Binary package for insitu-1.3 is up-to-date. [10%] Processing middleware/openni:openni-1.5.2.23r1~sse3 ===> Bulk building for openni-1.5.2.23r1~sse3 Binary package for openni-1.5.2.23r1~sse3 is up-to-date. [10%] Processing math/boost-numeric-bindings:boost-numeric-bindings-20101109 ===> Bulk building for boost-numeric-bindings-20101109 Binary package for boost-numeric-bindings-20101109 is up-to-date. [10%] Processing devel/log4cxx:log4cxx-0.10.0r1 ===> Bulk building for log4cxx-0.10.0r1~doc Binary package for log4cxx-0.10.0r1~doc is up-to-date. [11%] Processing speech/gspeett:gspeett-1.2 ===> Bulk building for gspeett-1.2 Binary package for gspeett-1.2 is up-to-date. [11%] Processing sysutils/tk3-flash:tk3-flash-1.3.1 ===> Bulk building for tk3-flash-1.3.1 Binary package for tk3-flash-1.3.1 is up-to-date. [11%] Processing math/meschach:meschach-1.2b ===> Bulk building for meschach-1.2b Binary package for meschach-1.2b is up-to-date. [11%] Processing devel/mkdep:mkdep-2.7r1 ===> Bulk building for mkdep-2.7r1 Binary package for mkdep-2.7r1 is up-to-date. [12%] Processing hardware/cwiid:cwiid-0.6.00 ===> Bulk building for cwiid-0.6.00 Binary package for cwiid-0.6.00 is up-to-date. [12%] Processing audio/ogi-voice-as-diphone:ogi-voice_as_diphone-2.3 ===> Bulk building for ogi-voice_as_diphone-2.3 Binary package for ogi-voice_as_diphone-2.3 is up-to-date. [12%] Processing devel/libedit:libedit-3.1r20160903 ===> Bulk building for libedit-3.1r20160903 Binary package for libedit-3.1r20160903 is up-to-date. [13%] Processing pkgtools/rbulkit:rbulkit-20180509 ===> Bulk building for rbulkit-20180509 Binary package for rbulkit-20180509 is up-to-date. [13%] Processing pkgtools/pkgin:pkgin-0.6.4r2 ===> Bulk building for pkgin-0.6.4r2 Binary package for pkgin-0.6.4r2 is up-to-date. [13%] Processing robots/player20-libs:player20-libs-2.0.5r2 ===> Bulk building for player20-libs-2.0.5r2 Binary package for player20-libs-2.0.5r2 is up-to-date. [13%] Processing robots/neobotix-libs:neobotix-libs-2.1r1 ===> Bulk building for neobotix-libs-2.1r1 Binary package for neobotix-libs-2.1r1 is up-to-date. [14%] Processing robots/hrpsys-base:hrpsys-base-315.14.0 ===> Bulk building for hrpsys-base-315.14.0 Binary package for hrpsys-base-315.14.0 is up-to-date. [14%] Processing sysutils/arduio:arduio-1.2 ===> Bulk building for arduio-1.2 Binary package for arduio-1.2 is up-to-date. [14%] Processing robots/rmp440-libs:rmp440-libs-0.5r2 ===> Bulk building for rmp440-libs-0.5r2 Binary package for rmp440-libs-0.5r2 is up-to-date. [14%] Processing mapping/worldmodelgrid3d:worldmodelgrid3d-1.0 Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. ===> Bulk building for worldmodelgrid3d-1.0~boost Binary package for worldmodelgrid3d-1.0~boost is up-to-date. [15%] Processing optimization/acado:acado-1.2.2beta.20160615 ===> Bulk building for acado-1.2.2beta.20160615 Binary package for acado-1.2.2beta.20160615 is up-to-date. [15%] Processing knowledge/liboro:liboro-1.1r1 Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Bulk building for liboro-1.1r1~doc Binary package for liboro-1.1r1~doc is up-to-date. [15%] Processing robots/ivmob-libs:ivmob-libs-1.0 ===> Bulk building for ivmob-libs-1.0 Binary package for ivmob-libs-1.0 is up-to-date. [15%] Processing devel/orocos-log4cpp:orocos-log4cpp-2.9.0rc1 ===> Bulk building for orocos-log4cpp-2.9.0rc1 Binary package for orocos-log4cpp-2.9.0rc1 is up-to-date. [16%] Processing net/libtclserv_client:libtclserv_client-0.5r1 ===> Bulk building for libtclserv_client-0.5r1 Binary package for libtclserv_client-0.5r1 is up-to-date. [16%] Processing mapping/segkit:segkit-1.0 Warning: the LICENSE of mapping/segkit is undefined. ===> Bulk building for segkit-1.0 Binary package for segkit-1.0 is up-to-date. [16%] Processing robots/rmp-libs:rmp-libs-0.5 ===> Bulk building for rmp-libs-0.5 Binary package for rmp-libs-0.5 is up-to-date. [16%] Processing devel/tinyxml:tinyxml-2.6.2 ===> Bulk building for tinyxml-2.6.2 Binary package for tinyxml-2.6.2 is up-to-date. [17%] Processing optimization/ipopt:ipopt-3.6.1 ===> Bulk building for ipopt-3.6.1 Binary package for ipopt-3.6.1 is up-to-date. [17%] Processing optimization/roboptim-trajectory:roboptim-trajectory-3.1r1 ===> Bulk building for roboptim-trajectory-3.1r1 Binary package for roboptim-trajectory-3.1r1 is up-to-date. [17%] Processing graphics/gdhe:gdhe-3.8.4 ===> Bulk building for gdhe-3.8.4 Binary package for gdhe-3.8.4 is up-to-date. [17%] Processing graphics/laaswm:laaswm-1.2 ===> Bulk building for laaswm-1.2 Binary package for laaswm-1.2 is up-to-date. [18%] Processing motion/softMotion-libs:softMotion-libs-3.12~!* ===> Bulk building for softMotion-libs-3.12 Binary package for softMotion-libs-3.12 is up-to-date. [18%] Processing motion/softMotion-libs:softMotion-libs-3.12~tcl+!* ===> Bulk building for softMotion-libs-3.12~tcl Binary package for softMotion-libs-3.12~tcl is up-to-date. [18%] Processing sysutils/y2l:y2l-1.0 ===> Bulk building for y2l-1.0 Binary package for y2l-1.0 is up-to-date. [18%] Processing math/sensFusion-libs:sensFusion-libs-1.3 ===> Bulk building for sensFusion-libs-1.3 Binary package for sensFusion-libs-1.3 is up-to-date. [19%] Processing sysutils/py-aafigure:py27-aafigure-0.5 ===> Bulk building for py27-aafigure-0.5 Binary package for py27-aafigure-0.5 is up-to-date. [19%] Processing math/gbM:gbM-0.11 ===> Bulk building for gbM-0.11~tcl Binary package for gbM-0.11~tcl is up-to-date. [19%] Processing devel/gbx-share:gbx-share-10.11 ===> Bulk building for gbx-share-10.11 Binary package for gbx-share-10.11 is up-to-date. [19%] Processing graphics/collada-dom:collada-dom-2.3.1r2 ===> Bulk building for collada-dom-2.3.1r2 Binary package for collada-dom-2.3.1r2 is up-to-date. [20%] Processing graphics/robot-capsule-urdf:robot-capsule-urdf-1.0.1r2 ===> Bulk building for robot-capsule-urdf-1.0.1r2 Binary package for robot-capsule-urdf-1.0.1r2 is up-to-date. [20%] Processing middleware/pocolibs:pocolibs-2.16 ===> Bulk building for pocolibs-2.16 Binary package for pocolibs-2.16 is up-to-date. [20%] Processing supervision/matlab-genomix:matlab-genomix-1.7.2 ===> Cleaning temporary files for matlab-genomix-1.7.2 ===> Bulk building for matlab-genomix-1.7.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required system package matlab: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for matlab-genomix-1.7.2: ERROR: ERROR: matlab ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/supervision/matlab-genomix/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for matlab-genomix-1.7.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for matlab-genomix-1.7.2 ===> Done bulk for matlab-genomix-1.7.2 [20%] Processing sysutils/py-rospkg:py27-rospkg-1.0.29r1 ===> Bulk building for py27-rospkg-1.0.29r1 Binary package for py27-rospkg-1.0.29r1 is up-to-date. [21%] Processing sysutils/interceptty:interceptty-0.6 ===> Bulk building for interceptty-0.6 Binary package for interceptty-0.6 is up-to-date. [21%] Processing image/coriander:coriander-2.0.0rc6r1 ===> Bulk building for coriander-2.0.0rc6r1 Binary package for coriander-2.0.0rc6r1 is up-to-date. [21%] Processing graphics/Togl:Togl-2.0 ===> Bulk building for Togl-2.0 Binary package for Togl-2.0 is up-to-date. [21%] Processing supervision/tcl-genomix:tcl-genomix-1.6.1 ===> Bulk building for tcl-genomix-1.6.1 Binary package for tcl-genomix-1.6.1 is up-to-date. [22%] Processing net/py-poco:py27-poco-1.5 ===> Bulk building for py27-poco-1.5 Binary package for py27-poco-1.5 is up-to-date. [22%] Processing devel/boost-build:boost-build-1.52.0 ===> Bulk building for boost-build-1.52.0 Binary package for boost-build-1.52.0 is up-to-date. [22%] Processing path/libkdtp:libkdtp-1.1 ===> Bulk building for libkdtp-1.1 Binary package for libkdtp-1.1 is up-to-date. [22%] Processing audio/sphinx2:sphinx2-0.6 ===> Bulk building for sphinx2-0.6 Binary package for sphinx2-0.6 is up-to-date. [23%] Processing math/boost-numeric-bindings-v1:boost-numeric-bindings-v1-20100322 ===> Bulk building for boost-numeric-bindings-v1-20100322 Binary package for boost-numeric-bindings-v1-20100322 is up-to-date. [23%] Processing mapping/octomap:octomap-1.6.1 ===> Bulk building for octomap-1.6.1 Binary package for octomap-1.6.1 is up-to-date. [23%] Processing hardware/gyroKVH5000:gyroKVH5000-1.4 ===> Bulk building for gyroKVH5000-1.4 Binary package for gyroKVH5000-1.4 is up-to-date. [23%] Processing middleware/omniORB:omniORB-4.1.4r2 ===> Bulk building for omniORB-4.1.4r2 Binary package for omniORB-4.1.4r2 is up-to-date. [24%] Processing math/geometric-tools:geometric-tools-5p7r1 ===> Bulk building for geometric-tools-5p7r1 Binary package for geometric-tools-5p7r1 is up-to-date. [24%] Processing robots/rflexclients:rflexclients-2.0 ===> Bulk building for rflexclients-2.0 Binary package for rflexclients-2.0 is up-to-date. [24%] Processing image/artoolkitplus:artoolkitplus-2.1.1r4 ===> Bulk building for artoolkitplus-2.1.1r4 Binary package for artoolkitplus-2.1.1r4 is up-to-date. [25%] Processing hardware/MTI:MTI-0.6 Warning: the LICENSE of hardware/MTI is undefined. ===> Bulk building for MTI-0.6 Binary package for MTI-0.6 is up-to-date. [25%] Processing net/netshring:netshring-1.2 ===> Bulk building for netshring-1.2 Binary package for netshring-1.2 is up-to-date. [25%] Processing sysutils/alog:alog-0.5 ===> Bulk building for alog-0.5 Binary package for alog-0.5 is up-to-date. [25%] Processing math/jrl-mathtools:jrl-mathtools-1.5.2r3 ===> Bulk building for jrl-mathtools-1.5.2r3 Binary package for jrl-mathtools-1.5.2r3 is up-to-date. [26%] Processing image/libdc1394-1:libdc1394_1-1.2.1 ===> Bulk building for libdc1394_1-1.2.1 Binary package for libdc1394_1-1.2.1 is up-to-date. [26%] Processing image/opencv:opencv-2.4.8r2~doc+!* ===> Bulk building for opencv-2.4.8r2~doc Binary package for opencv-2.4.8r2~doc is up-to-date. [26%] Processing image/opencv:opencv-2.4.8r2~camera+doc+!* ===> Bulk building for opencv-2.4.8r2~camera+doc Binary package for opencv-2.4.8r2~camera+doc is up-to-date. [26%] Processing image/opencv:opencv-2.4.8r2~doc+gtk+!* ===> Bulk building for opencv-2.4.8r2~doc+gtk Binary package for opencv-2.4.8r2~doc+gtk is up-to-date. [27%] Processing image/opencv:opencv-2.4.8r2~camera+doc+gtk+!* ===> Bulk building for opencv-2.4.8r2~camera+doc+gtk Binary package for opencv-2.4.8r2~camera+doc+gtk is up-to-date. [27%] Processing devel/gbx-flexiport:gbx-flexiport-1.0.0r1 ===> Bulk building for gbx-flexiport-1.0.0r1 Binary package for gbx-flexiport-1.0.0r1 is up-to-date. [27%] Processing hardware/libftdi:libftdi-0.19 ===> Bulk building for libftdi-0.19~doc Binary package for libftdi-0.19~doc is up-to-date. [27%] Processing audio/OGIlexicon:OGIlexicon-2.2 ===> Bulk building for OGIlexicon-2.2 Binary package for OGIlexicon-2.2 is up-to-date. [28%] Processing devel/jafar-kernel:jafar-kernel-0.6r1 ===> Bulk building for jafar-kernel-0.6r1 Binary package for jafar-kernel-0.6r1 is up-to-date. [28%] Processing sysutils/console-bridge:console-bridge-0.2.7 ===> Bulk building for console-bridge-0.2.7 Binary package for console-bridge-0.2.7 is up-to-date. [28%] Processing editors/mg:mg-20110905 ===> Bulk building for mg-20110905 Binary package for mg-20110905 is up-to-date. [28%] Processing hardware/openni-sensor:openni-sensor-5.1.0.41r1~sse3 ===> Bulk building for openni-sensor-5.1.0.41r1~sse3 Binary package for openni-sensor-5.1.0.41r1~sse3 is up-to-date. [29%] Processing hardware/serial:serial-1.1 ===> Bulk building for serial-1.1 Binary package for serial-1.1 is up-to-date. [29%] Processing path/libp3d:libp3d-1.4r2~rmp400 ===> Bulk building for libp3d-1.4r2~display+rmp400 Binary package for libp3d-1.4r2~display+rmp400 is up-to-date. [29%] Processing path/libp3d:libp3d>=1.4~rmp440 ===> Bulk building for libp3d-1.4r2~display+rmp440 Binary package for libp3d-1.4r2~display+rmp440 is up-to-date. [29%] Processing middleware/orocos-rtt:orocos-rtt-2.9.0rc1~!corba ===> Bulk building for orocos-rtt-2.9.0rc1 Binary package for orocos-rtt-2.9.0rc1 is up-to-date. [30%] Processing pkgtools/pkgrepo2deb:pkgrepo2deb-1.3 ===> Bulk building for pkgrepo2deb-1.3 Binary package for pkgrepo2deb-1.3 is up-to-date. [30%] Processing math/libccd:libccd-2.0 ===> Bulk building for libccd-2.0 Binary package for libccd-2.0 is up-to-date. [30%] Processing robots/mana-emergency:mana-emergency-0.2.1r1 ===> Bulk building for mana-emergency-0.2.1r1 Binary package for mana-emergency-0.2.1r1 is up-to-date. [30%] Processing image/sift:sift-1.1.2r1 ===> Bulk building for sift-1.1.2r1~doc Binary package for sift-1.1.2r1~doc is up-to-date. [31%] Processing devel/yaml-cpp:yaml-cpp-0.5.3 ===> Bulk building for yaml-cpp-0.5.3 Binary package for yaml-cpp-0.5.3 is up-to-date. [31%] Processing motion/orocos-kdl:orocos-kdl>=1.3<=1.3.0 ===> Bulk building for orocos-kdl-1.3.0 Binary package for orocos-kdl-1.3.0 is up-to-date. [31%] Processing audio/festvox-cmu-us-awb-arctic-hts:festvox-cmu-us-awb-arctic-hts-20041209 ===> Bulk building for festvox-cmu-us-awb-arctic-hts-20041209 Binary package for festvox-cmu-us-awb-arctic-hts-20041209 is up-to-date. [31%] Processing math/py-eigenpy:py27-eigenpy-1.4.4 ===> Bulk building for py27-eigenpy-1.4.4 Binary package for py27-eigenpy-1.4.4 is up-to-date. [32%] Processing robots/tk3-matlab:tk3-matlab-1.6 ===> Cleaning temporary files for tk3-matlab-1.6 ===> Bulk building for tk3-matlab-1.6 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required system package matlab: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for tk3-matlab-1.6: ERROR: ERROR: matlab ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/robots/tk3-matlab/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for tk3-matlab-1.6 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tk3-matlab-1.6 ===> Done bulk for tk3-matlab-1.6 [32%] Processing localization/odokit:odokit-1.0 Warning: the LICENSE of localization/odokit is undefined. ===> Bulk building for odokit-1.0 Binary package for odokit-1.0 is up-to-date. [32%] Processing doc/boost-docs:boost-docs-1.52.0 ===> Bulk building for boost-docs-1.52.0 Binary package for boost-docs-1.52.0 is up-to-date. [32%] Processing graphics/gepetto-viewer-corba:gepetto-viewer-corba-2.3 ===> Bulk building for gepetto-viewer-corba-2.3 Binary package for gepetto-viewer-corba-2.3 is up-to-date. [33%] Processing supervision/openprs:openprs-1.1b10 ===> Bulk building for openprs-1.1b10 Binary package for openprs-1.1b10 is up-to-date. [33%] Processing knowledge/jena:jena-2.6.4 ===> Bulk building for jena-2.6.4~doc Binary package for jena-2.6.4~doc is up-to-date. [33%] Processing robots/hrp2-14:hrp2-14-1.9.3 ===> Bulk building for hrp2-14-1.9.3 Binary package for hrp2-14-1.9.3 is up-to-date. [33%] Processing net/rosix:rosix-1.1 ===> Bulk building for rosix-1.1 Binary package for rosix-1.1 is up-to-date. [34%] Processing knowledge/py-oro:py27-oro-1.0.1 ===> Bulk building for py27-oro-1.0.1 Binary package for py27-oro-1.0.1 is up-to-date. [34%] Processing graphics/urdfdom-headers:urdfdom-headers-0.3.0 ===> Bulk building for urdfdom-headers-0.3.0 Binary package for urdfdom-headers-0.3.0 is up-to-date. [34%] Processing sysutils/py-catkin-pkg:py27-catkin-pkg-0.2.4 ===> Bulk building for py27-catkin-pkg-0.2.4 Binary package for py27-catkin-pkg-0.2.4 is up-to-date. [34%] Processing simulation/bullet:bullet-2.81 ===> Bulk building for bullet-2.81 Binary package for bullet-2.81 is up-to-date. [35%] Processing speech/dialogs:dialogs-0.9 ===> Bulk building for dialogs-0.9 Binary package for dialogs-0.9 is up-to-date. [35%] Processing path/hpp-util:hpp-util-3.3 ===> Bulk building for hpp-util-3.3 Binary package for hpp-util-3.3 is up-to-date. [35%] Processing pkgtools/libtool:libtool-2.2.6b ===> Bulk building for libtool-2.2.6b Binary package for libtool-2.2.6b is up-to-date. [35%] Processing architecture/genom:genom-2.12 ===> Bulk building for genom-2.12~doc Binary package for genom-2.12~doc is up-to-date. [36%] Processing math/eigen3:eigen3-3.2.4 ===> Bulk building for eigen3-3.2.4 Binary package for eigen3-3.2.4 is up-to-date. [36%] Processing robots/hrp2-10:hrp2-10-1.1 ===> Bulk building for hrp2-10-1.1 Binary package for hrp2-10-1.1 is up-to-date. [36%] Processing image/libdc1394:libdc1394-2.1.2 ===> Bulk building for libdc1394-2.1.2 Binary package for libdc1394-2.1.2 is up-to-date. [36%] Processing graphics/urdfdom:urdfdom-0.3.0r2 ===> Bulk building for urdfdom-0.3.0r2 Binary package for urdfdom-0.3.0r2 is up-to-date. [37%] Processing hardware/sahand-kmod:sahand-kmod-2008.01.10 ===> Bulk building for sahand-kmod-2008.01.10 Binary package for sahand-kmod-2008.01.10 is up-to-date. [37%] Processing localization/libpom:libpom-1.2 ===> Bulk building for libpom-1.2 Binary package for libpom-1.2 is up-to-date. [37%] Processing image/viam-dc1394-driver:viam-dc1394-driver-1.12 ===> Bulk building for viam-dc1394-driver-1.12~opencv Binary package for viam-dc1394-driver-1.12~opencv is up-to-date. [38%] Processing math/eigen2:eigen2-2.0.15 ===> Bulk building for eigen2-2.0.15 Binary package for eigen2-2.0.15 is up-to-date. [38%] Processing doc/hpp-doc:hpp-doc-3.0.0 ===> Bulk building for hpp-doc-3.0.0 Binary package for hpp-doc-3.0.0 is up-to-date. [38%] Processing graphics/pqp:pqp-1.3r3 ===> Bulk building for pqp-1.3r3 Binary package for pqp-1.3r3 is up-to-date. [38%] Processing shell/eltclsh:eltclsh-1.16 ===> Bulk building for eltclsh-1.16 Binary package for eltclsh-1.16 is up-to-date. [39%] Processing www/picoweb:picoweb-1.3 ===> Bulk building for picoweb-1.3 Binary package for picoweb-1.3 is up-to-date. [39%] Processing net/tclserv:tclserv-2.8.1 ===> Bulk building for tclserv-2.8.1 Binary package for tclserv-2.8.1 is up-to-date. [39%] Processing hardware/sickLib:sickLib-1.1.0 ===> Bulk building for sickLib-1.1.0 Binary package for sickLib-1.1.0 is up-to-date. [39%] Processing image/libimages3d:libimages3d-3.4r3 ===> Bulk building for libimages3d-3.4r3 Binary package for libimages3d-3.4r3 is up-to-date. [40%] Processing image/viam-v4l-driver:viam-v4l-driver-1.12 ===> Bulk building for viam-v4l-driver-1.12~opencv Binary package for viam-v4l-driver-1.12~opencv is up-to-date. [40%] Processing math/liblbfgs:liblbfgs-1.10 ===> Bulk building for liblbfgs-1.10 Binary package for liblbfgs-1.10 is up-to-date. [40%] Processing net/zeromq:zeromq-2.0.10 ===> Bulk building for zeromq-2.0.10~pgm Binary package for zeromq-2.0.10~pgm is up-to-date. [40%] Processing lang/jython:jython-2.5.3b1 ===> Bulk building for jython-2.5.3b1 Binary package for jython-2.5.3b1 is up-to-date. [41%] Processing math/tvmet:tvmet-1.7.2 Warning: the LICENSE of math/tvmet is undefined. ===> Bulk building for tvmet-1.7.2 Binary package for tvmet-1.7.2 is up-to-date. [41%] Processing devel/cortex-sdk:cortex-sdk-1.0.3 ===> Bulk building for cortex-sdk-1.0.3 Binary package for cortex-sdk-1.0.3 is up-to-date. [41%] Processing devel/jsoncpp:jsoncpp-0.5.0 Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Bulk building for jsoncpp-0.5.0~doc Binary package for jsoncpp-0.5.0~doc is up-to-date. [41%] Processing graphics/assimp:assimp-3.0.1270 ===> Bulk building for assimp-3.0.1270 Binary package for assimp-3.0.1270 is up-to-date. [42%] Processing interfaces/jrl-mal:jrl-mal-1.19.6r1 ===> Bulk building for jrl-mal-1.19.6r1~jrl-mathtools Binary package for jrl-mal-1.19.6r1~jrl-mathtools is up-to-date. [42%] Processing audio/festlex-poslex:festlex-poslex-1.96 ===> Bulk building for festlex-poslex-1.96 Binary package for festlex-poslex-1.96 is up-to-date. [42%] Processing middleware/yarp:yarp-2.3.64r3~!* ===> Bulk building for yarp-2.3.64r3 Binary package for yarp-2.3.64r3 is up-to-date. [42%] Processing middleware/yarp:yarp-2.3.64r3~gui+!* ===> Bulk building for yarp-2.3.64r3~gui Binary package for yarp-2.3.64r3~gui is up-to-date. [43%] Processing middleware/openni2:openni2-2.2beta2r1 ===> Cleaning temporary files for openni2-2.2beta2r1~sse3 ===> Bulk building for openni2-2.2beta2r1~sse3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package freeglut: freeglut found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package libudev>=0: libudev-204 found => Required system package libusb1>=1.0.6: libusb1-1.0.17 found => Required system package openjdk>=1.6: openjdk-1.7.0.181 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for openni2-2.2beta2r1~sse3 => Creating installation directories => Registering installation for openni2-2.2beta2r1~sse3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for openni2-2.2beta2r1~sse3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openni2-2.2beta2r1~sse3 ===> Done bulk for openni2-2.2beta2r1~sse3 [43%] Processing archivers/lz4:lz4-121r1 ===> Cleaning temporary files for lz4-121r1 ===> Bulk building for lz4-121r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for lz4-121r1 => Creating installation directories => Registering installation for lz4-121r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for lz4-121r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for lz4-121r1 ===> Done bulk for lz4-121r1 [43%] Processing simulation/morse:morse-1.4~!* ===> Cleaning temporary files for morse-1.4 ===> Bulk building for morse-1.4 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.4: python>=3.3 provided by python34>=3.4<3.5 => Required system package blender>=2.65: blender-2.69 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py34-numpy>=1: py34-numpy-1.8.2 found => Required system package python34>=3.4<3.5: python34-3.4.3 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for morse-1.4 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for morse-1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for morse-1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for morse-1.4 ===> Done bulk for morse-1.4 [43%] Processing simulation/morse:morse-1.4~doc+!* ===> Cleaning temporary files for morse-1.4~doc ===> Bulk building for morse-1.4~doc => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed WARNING: Cannot check installed version of py-sphinx => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.4: python>=3.3 provided by python34>=3.4<3.5 => Required system package blender>=2.65: blender-2.69 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py34-numpy>=1: py34-numpy-1.8.2 found => Required system package py-sphinx>=1.1: py-sphinx found => Required system package python34>=3.4<3.5: python34-3.4.3 found WARNING: Cannot check installed version of py-sphinx => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for morse-1.4~doc => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for morse-1.4~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for morse-1.4~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for morse-1.4~doc ===> Done bulk for morse-1.4~doc [44%] Processing interfaces/openrobots-idl:openrobots-idl-1.6 ===> Cleaning temporary files for openrobots-idl-1.6 ===> Bulk building for openrobots-idl-1.6 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Required system package pkg-config>=0.22: pkg-config-0.26 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for openrobots-idl-1.6 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for openrobots-idl-1.6 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openrobots-idl-1.6 ===> Done bulk for openrobots-idl-1.6 [44%] Processing optimization/qpoases:qpoases-3.2.1 ===> Cleaning temporary files for qpoases-3.2.1~doc ===> Bulk building for qpoases-3.2.1~doc => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package pax and tar archivers: pax found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for qpoases-3.2.1~doc => Creating installation directories => Registering installation for qpoases-3.2.1~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for qpoases-3.2.1~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for qpoases-3.2.1~doc ===> Done bulk for qpoases-3.2.1~doc [44%] Processing middleware/openrtm-aist:openrtm-aist-1.1.1r1 ===> Cleaning temporary files for openrtm-aist-1.1.1r1 ===> Bulk building for openrtm-aist-1.1.1r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package GNU tar: gtar-1.27.1 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package ace>=5.6: ace-6.0.3 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package omniORB>=4.1.1: omniORB-4.1.6 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for openrtm-aist-1.1.1r1 => Replacing python interpreter. => Modifying GNU configure scripts to avoid --recheck => Compiling python files => Registering installation for openrtm-aist-1.1.1r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for openrtm-aist-1.1.1r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openrtm-aist-1.1.1r1 ===> Done bulk for openrtm-aist-1.1.1r1 [44%] Processing net/tclpcap:tclpcap-2.0.0 ===> Cleaning temporary files for tclpcap-2.0.0 ===> Bulk building for tclpcap-2.0.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed WARNING: Cannot check installed version of libpcap => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8 found => Required system package libpcap>=1: libpcap found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found WARNING: Cannot check installed version of libpcap => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for tclpcap-2.0.0 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for tclpcap-2.0.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for tclpcap-2.0.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tclpcap-2.0.0 ===> Done bulk for tclpcap-2.0.0 [45%] Processing image/libstereopixel:libstereopixel-1.5 ===> Cleaning temporary files for libstereopixel-1.5 ===> Bulk building for libstereopixel-1.5 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libimages3d-3.4r3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for libstereopixel-1.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for libstereopixel-1.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libstereopixel-1.5 ===> Done bulk for libstereopixel-1.5 [45%] Processing hardware/velodyne-libs:velodyne-libs-0.8.1 ===> Cleaning temporary files for velodyne-libs-0.8.1 ===> Bulk building for velodyne-libs-0.8.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed WARNING: Cannot check installed version of libpcap => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libpcap>=1: libpcap found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tdom>=0.8: tdom-0.8.3 found WARNING: Cannot check installed version of libpcap => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for velodyne-libs-0.8.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for velodyne-libs-0.8.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for velodyne-libs-0.8.1 ===> Done bulk for velodyne-libs-0.8.1 [45%] Processing middleware/omniORBpy:omniORBpy-3.1r3 ===> Cleaning temporary files for omniORBpy-3.1r3 ===> Bulk building for omniORBpy-3.1r3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1<4.2: omniORB-4.1.6 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for omniORBpy-3.1r3 => Modifying GNU configure scripts to avoid --recheck => Compiling python files => Registering installation for omniORBpy-3.1r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages robotpkg_delete: Directory `/opt/openrobots/var/log' disappeared, skipping ===> Logging bulk summary for omniORBpy-3.1r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for omniORBpy-3.1r3 ===> Done bulk for omniORBpy-3.1r3 [45%] Processing graphics/primitiveShapes-libs:primitiveShapes-libs-1.1 ===> Cleaning temporary files for primitiveShapes-libs-1.1 ===> Bulk building for primitiveShapes-libs-1.1 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: primitiveShapes-libs-1.1 has an unacceptable license: ERROR: uni-bonn-research-license ERROR: ERROR: . To view the license, enter "make show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=uni-bonn-research-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== make[2]: *** [cbeh] Error 2 ===> Logging bulk summary for primitiveShapes-libs-1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for primitiveShapes-libs-1.1 ===> Done bulk for primitiveShapes-libs-1.1 [46%] Processing simulation/openhrp3:openhrp3-3.1.9 ===> Cleaning temporary files for openhrp3-3.1.9 ===> Bulk building for openhrp3-3.1.9 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/collada-dom-2.3.1r2.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-program_options>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-regex>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-signals>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-system>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package lapack: lapack found => Required system package libjpeg: libjpeg found => Required system package libpng>=1.2.9: libpng-1.2.50 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1.1: omniORB-4.1.6 found => Required system package omniORBpy: omniORBpy found => Required system package openrtm-aist>=1 : openrtm-aist-1.1.0 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package collada-dom>=2.3.1: collada-dom-2.3.1r2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for openhrp3-3.1.9 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for openhrp3-3.1.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for openhrp3-3.1.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openhrp3-3.1.9 ===> Done bulk for openhrp3-3.1.9 [46%] Processing hardware/daqflex-libs:daqflex-libs-0.1r1 ===> Cleaning temporary files for daqflex-libs-0.1r1 ===> Bulk building for daqflex-libs-0.1r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libusb1>=1.0.6: libusb1-1.0.17 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for daqflex-libs-0.1r1 => Running autoreconf in daqflex-libs-0.1 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for daqflex-libs-0.1r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for daqflex-libs-0.1r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for daqflex-libs-0.1r1 ===> Done bulk for daqflex-libs-0.1r1 [46%] Processing optimization/roboptim-core-ipopt-plugin:roboptim-core-ipopt-plugin-0.2 Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Cleaning temporary files for roboptim-core-ipopt-plugin-0.2 ===> Bulk building for roboptim-core-ipopt-plugin-0.2 Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: roboptim-core-ipopt-plugin-0.2 has an unacceptable license: ERROR: cpl ERROR: ERROR: . To view the license, enter "make show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=cpl ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== make[2]: *** [cbeh] Error 2 Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for roboptim-core-ipopt-plugin-0.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Cleaning temporary files for roboptim-core-ipopt-plugin-0.2 ===> Done bulk for roboptim-core-ipopt-plugin-0.2 [46%] Processing graphics/grh2:grh2-2.1r3 ===> Cleaning temporary files for grh2-2.1r3 ===> Bulk building for grh2-2.1r3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package bwidget>=1.8: bwidget-1.9.7 found => Required system package gcc>=3: gcc-4.8 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for grh2-2.1r3 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for grh2-2.1r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for grh2-2.1r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for grh2-2.1r3 ===> Done bulk for grh2-2.1r3 [47%] Processing knowledge/pellet:pellet-2.3.0 ===> Cleaning temporary files for pellet-2.3.0~doc ===> Bulk building for pellet-2.3.0~doc => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jena-2.6.4~doc.tgz => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package openjdk>=1.6: openjdk-1.7.0.181 found => Required system package pax and tar archivers: pax found => Required robotpkg package jena>=2.6.4: jena-2.6.4~doc found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Registering installation for pellet-2.3.0~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for pellet-2.3.0~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pellet-2.3.0~doc ===> Done bulk for pellet-2.3.0~doc [47%] Processing graphics/coldman-libs:coldman-libs-1.4~display ===> Cleaning temporary files for coldman-libs-1.4~display ===> Bulk building for coldman-libs-1.4~display => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package pqp>=1.3r2: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for coldman-libs-1.4~display => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for coldman-libs-1.4~display ===> Done bulk for coldman-libs-1.4~display [47%] Processing motion/dynamic-graph:dynamic-graph-2.5.7 ===> Cleaning temporary files for dynamic-graph-2.5.7 ===> Bulk building for dynamic-graph-2.5.7 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-mal-1.19.6r1~jrl-mathtools.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package podlators: podlators found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for dynamic-graph-2.5.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for dynamic-graph-2.5.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamic-graph-2.5.7 ===> Done bulk for dynamic-graph-2.5.7 [47%] Processing sysutils/py-rosdistro:py27-rosdistro-0.3.5 ===> Cleaning temporary files for py27-rosdistro-0.3.5 ===> Bulk building for py27-rosdistro-0.3.5 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-catkin-pkg-0.2.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-rospkg-1.0.29r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package py27-yaml>=3: py27-yaml-3.10 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package py27-catkin-pkg>=0.2: py27-catkin-pkg-0.2.4 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found WARNING: Using py27-catkin-pkg-0.2.4 in /opt/openrobots WARNING: Using py27-rospkg in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: py-catkin-pkg-0.4.6. in /usr WARNING: py-rospkg in /usr => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-rosdistro-0.3.5 => Replacing python interpreter path => Compiling python files => Please note the following: => Registering installation for py27-rosdistro-0.3.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for py27-rosdistro-0.3.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-rosdistro-0.3.5 ===> Done bulk for py27-rosdistro-0.3.5 [48%] Processing image/openni-nite:openni-nite-1.5.2.21r3 ===> Cleaning temporary files for openni-nite-1.5.2.21r3 ===> Bulk building for openni-nite-1.5.2.21r3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package bzip2: bzip2 found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openni-1.5.2.23r1~sse3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openni-sensor-5.1.0.41r1~sse3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bash: bash-4.3.11 found => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package wget>=1: wget-1.15 found => Required robotpkg package openni>=1.5~sse3: openni-1.5.2.23r1~sse3 found => Required robotpkg package openni-sensor>=5~sse3: openni-sensor-5.1.0.41r1~sse3 found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Please note the following: => Registering installation for openni-nite-1.5.2.21r3 => Updating debian binary packages WARNING: openni-nite-1.5.2.21r3 may not be publicly available: WARNING: Redistribution of source and binaries not permitted ===> Logging bulk summary for openni-nite-1.5.2.21r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openni-nite-1.5.2.21r3 ===> Done bulk for openni-nite-1.5.2.21r3 [48%] Processing middleware/hpp-template-corba:hpp-template-corba-1.1.5 ===> Cleaning temporary files for hpp-template-corba-1.1.5 ===> Bulk building for hpp-template-corba-1.1.5 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package latex>=3.14: latex-3.1415926 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1.1: omniORB-4.1.6 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package hpp-util>=3.3: hpp-util-3.3 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for hpp-template-corba-1.1.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for hpp-template-corba-1.1.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-template-corba-1.1.5 ===> Done bulk for hpp-template-corba-1.1.5 [48%] Processing robots/nao-robot:nao-robot-0.2.2r1 ===> Cleaning temporary files for nao-robot-0.2.2r1 ===> Bulk building for nao-robot-0.2.2r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package naoqi>=1.14: N/A => Required system package ros-diagnostics>=1.8<1.9: MISSING WARNING: /bin/sed: read error on stdin: Is a directory => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for nao-robot-0.2.2r1: ERROR: ERROR: ros-diagnostics>=1.8<1.9 (Ubuntu package ros-indigo-diagnostics) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/robots/nao-robot/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for nao-robot-0.2.2r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for nao-robot-0.2.2r1 ===> Done bulk for nao-robot-0.2.2r1 [48%] Processing hardware/gyroKVH1000:gyroKVH1000-1.4 ===> Cleaning temporary files for gyroKVH1000-1.4 ===> Bulk building for gyroKVH1000-1.4 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gyroKVH1000-1.4 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for gyroKVH1000-1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for gyroKVH1000-1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gyroKVH1000-1.4 ===> Done bulk for gyroKVH1000-1.4 [49%] Processing architecture/genom3:genom3-2.99.31 ===> Cleaning temporary files for genom3-2.99.31 ===> Bulk building for genom3-2.99.31 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/eltclsh-1.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.5 provided by tcl86>=8.6<8.7 => Required system package bison: bison found => Required system package flex>=2.5.33: flex-2.5.35 found => Required system package gcc>=3: gcc-4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package eltclsh>=1.11.1: eltclsh-1.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genom3-2.99.31 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for genom3-2.99.31 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genom3-2.99.31 ===> Done bulk for genom3-2.99.31 [49%] Processing architecture/genom3-pocolibs:genom3-pocolibs-1.11 ===> Cleaning temporary files for genom3-pocolibs-1.11 ===> Bulk building for genom3-pocolibs-1.11 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package pocolibs>=2.12: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genom3-pocolibs-1.11 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for genom3-pocolibs-1.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genom3-pocolibs-1.11 ===> Done bulk for genom3-pocolibs-1.11 [49%] Processing mapping/mapkit:mapkit-1.0 Warning: the LICENSE of mapping/mapkit is undefined. Warning: the LICENSE of mapping/mapkit is undefined. ===> Cleaning temporary files for mapkit-1.0 ===> Bulk building for mapkit-1.0 => Checking for clear installation Warning: the LICENSE of mapping/mapkit is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/mapkit is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of mapping/mapkit is undefined. Warning: the LICENSE of mapping/mapkit is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/odokit-1.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pocolibs-2.16.tgz => Dependency segkit-1.0 already installed => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of mapping/mapkit is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package odokit>=1.0: odokit-1.0 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package segkit>=1.0: segkit-1.0 found Warning: the LICENSE of mapping/mapkit is undefined. Warning: the LICENSE of mapping/mapkit is undefined. Warning: the LICENSE of mapping/mapkit is undefined. => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of mapping/mapkit is undefined. => Adding run-time search paths to pkg-config files => Registering installation for mapkit-1.0 Warning: the LICENSE of mapping/mapkit is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of mapping/mapkit is undefined. ===> Logging bulk summary for mapkit-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of mapping/mapkit is undefined. Warning: the LICENSE of mapping/mapkit is undefined. Warning: the LICENSE of mapping/mapkit is undefined. ===> Cleaning temporary files for mapkit-1.0 ===> Done bulk for mapkit-1.0 [50%] Processing path/hpp-fcl:hpp-fcl-0.6.0 ===> Cleaning temporary files for hpp-fcl-0.6.0 ===> Bulk building for hpp-fcl-0.6.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libccd-2.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/octomap-1.6.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package assimp>=2.0: assimp-3.0.1264 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-date_time>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-system>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-unit_test_framework>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package latex>=3.14: latex-3.1415926 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package libccd>=1.0: libccd-2.0 found => Required robotpkg package octomap>=1.6.0: octomap-1.6.1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-fcl-0.6.0 => Adding run-time search paths to pkg-config files => Registering installation for hpp-fcl-0.6.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for hpp-fcl-0.6.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-fcl-0.6.0 ===> Done bulk for hpp-fcl-0.6.0 [50%] Processing devel/ros-catkin:ros-catkin-0.6.9r2 ===> Cleaning temporary files for ros-catkin-0.6.9r2 ===> Bulk building for ros-catkin-0.6.9r2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-catkin-pkg-0.2.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package bash: bash-4.3.11 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package py27-catkin-pkg>=0.2: py27-catkin-pkg-0.2.4 found WARNING: Using py27-catkin-pkg-0.2.4 in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: py-catkin-pkg-0.4.6. in /usr => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-catkin-0.6.9r2 => Replacing installation prefix => Replacing python interpreter path => Replacing bash interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Please note the following: => Registering installation for ros-catkin-0.6.9r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-catkin-0.6.9r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-catkin-0.6.9r2 ===> Done bulk for ros-catkin-0.6.9r2 [50%] Processing hardware/GPSNovatel:GPSNovatel-1.9r1 Warning: the LICENSE of hardware/GPSNovatel is undefined. Warning: the LICENSE of hardware/GPSNovatel is undefined. ===> Cleaning temporary files for GPSNovatel-1.9r1 ===> Bulk building for GPSNovatel-1.9r1 => Checking for clear installation Warning: the LICENSE of hardware/GPSNovatel is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of hardware/GPSNovatel is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of hardware/GPSNovatel is undefined. Warning: the LICENSE of hardware/GPSNovatel is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of hardware/GPSNovatel is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found Warning: the LICENSE of hardware/GPSNovatel is undefined. Warning: the LICENSE of hardware/GPSNovatel is undefined. Warning: the LICENSE of hardware/GPSNovatel is undefined. => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of hardware/GPSNovatel is undefined. => Adding run-time search paths to pkg-config files => Registering installation for GPSNovatel-1.9r1 Warning: the LICENSE of hardware/GPSNovatel is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of hardware/GPSNovatel is undefined. ===> Logging bulk summary for GPSNovatel-1.9r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of hardware/GPSNovatel is undefined. Warning: the LICENSE of hardware/GPSNovatel is undefined. Warning: the LICENSE of hardware/GPSNovatel is undefined. ===> Cleaning temporary files for GPSNovatel-1.9r1 ===> Done bulk for GPSNovatel-1.9r1 [50%] Processing path/hpp-statistics:hpp-statistics-1.1.1 ===> Cleaning temporary files for hpp-statistics-1.1.1 ===> Bulk building for hpp-statistics-1.1.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package latex>=3.14: latex-3.1415926 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package hpp-util>=3.3: hpp-util-3.3 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for hpp-statistics-1.1.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for hpp-statistics-1.1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-statistics-1.1.1 ===> Done bulk for hpp-statistics-1.1.1 [51%] Processing supervision/transgen:transgen-1.1b1 ===> Cleaning temporary files for transgen-1.1b1 ===> Bulk building for transgen-1.1b1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openprs-1.1b10.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package gcc>=3: gcc-4.8 found => Required system package openjdk>=1.6: openjdk-1.7.0.181 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package openprs>=1.1b1: openprs-1.1b10 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for transgen-1.1b1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for transgen-1.1b1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for transgen-1.1b1 ===> Done bulk for transgen-1.1b1 [51%] Processing math/ros-angles:ros-angles-1.9.9 ===> Cleaning temporary files for ros-angles-1.9.9 ===> Bulk building for ros-angles-1.9.9 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-angles-1.9.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-angles-1.9.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-angles-1.9.9 ===> Done bulk for ros-angles-1.9.9 [51%] Processing interfaces/abstract-robot-dynamics:abstract-robot-dynamics-1.20r1 ===> Cleaning temporary files for abstract-robot-dynamics-1.20r1 ===> Bulk building for abstract-robot-dynamics-1.20r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-mal-1.19.6r1~jrl-mathtools.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for abstract-robot-dynamics-1.20r1 => Adding run-time search paths to pkg-config files => Registering installation for abstract-robot-dynamics-1.20r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for abstract-robot-dynamics-1.20r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for abstract-robot-dynamics-1.20r1 ===> Done bulk for abstract-robot-dynamics-1.20r1 [51%] Processing mapping/libdtm:libdtm-1.4r1 Warning: the LICENSE of mapping/libdtm is undefined. Warning: the LICENSE of mapping/libdtm is undefined. ===> Cleaning temporary files for libdtm-1.4r1 ===> Bulk building for libdtm-1.4r1 => Checking for clear installation Warning: the LICENSE of mapping/libdtm is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/libdtm is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of mapping/libdtm is undefined. Warning: the LICENSE of mapping/libdtm is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gdhe-3.8.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libimages3d-3.4r3.tgz => Dependency libt3d-2.6~doc already installed => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of mapping/libdtm is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found Warning: the LICENSE of mapping/libdtm is undefined. Warning: the LICENSE of mapping/libdtm is undefined. Warning: the LICENSE of mapping/libdtm is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for libdtm-1.4r1 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of mapping/libdtm is undefined. => Adding run-time search paths to pkg-config files => Registering installation for libdtm-1.4r1 Warning: the LICENSE of mapping/libdtm is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of mapping/libdtm is undefined. ===> Logging bulk summary for libdtm-1.4r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of mapping/libdtm is undefined. Warning: the LICENSE of mapping/libdtm is undefined. Warning: the LICENSE of mapping/libdtm is undefined. ===> Cleaning temporary files for libdtm-1.4r1 ===> Done bulk for libdtm-1.4r1 [52%] Processing middleware/ros-genmsg:ros-genmsg-0.5.3 ===> Cleaning temporary files for ros-genmsg-0.5.3 ===> Bulk building for ros-genmsg-0.5.3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-genmsg-0.5.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-genmsg-0.5.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-genmsg-0.5.3 ===> Done bulk for ros-genmsg-0.5.3 [52%] Processing hardware/force-genom:force-genom-1.1.1 Warning: the LICENSE of hardware/force-genom is undefined. Warning: the LICENSE of hardware/force-genom is undefined. ===> Cleaning temporary files for force-genom-1.1.1~openprs+tcl+tclserv_client ===> Bulk building for force-genom-1.1.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of hardware/force-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of hardware/force-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of hardware/force-genom is undefined. Warning: the LICENSE of hardware/force-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbM-0.11~tcl.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz Warning: the LICENSE of hardware/force-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package gbM>=0.9: gbM-0.11~tcl found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of hardware/force-genom is undefined. Warning: the LICENSE of hardware/force-genom is undefined. Warning: the LICENSE of hardware/force-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating force module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of hardware/force-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for force-genom-1.1.1~openprs+tcl+tclserv_client Warning: the LICENSE of hardware/force-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of hardware/force-genom is undefined. ===> Logging bulk summary for force-genom-1.1.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of hardware/force-genom is undefined. Warning: the LICENSE of hardware/force-genom is undefined. Warning: the LICENSE of hardware/force-genom is undefined. ===> Cleaning temporary files for force-genom-1.1.1~openprs+tcl+tclserv_client ===> Done bulk for force-genom-1.1.1~openprs+tcl+tclserv_client [52%] Processing hardware/gbx-hokuyo-aist:gbx-hokuyo-aist-2.0.0 ===> Cleaning temporary files for gbx-hokuyo-aist-2.0.0 ===> Bulk building for gbx-hokuyo-aist-2.0.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbx-flexiport-1.0.0r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbx-share-10.11.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package gbx-flexiport>=1.0.0: gbx-flexiport-1.0.0r1 found => Required robotpkg package gbx-share>=9.11: gbx-share-10.11 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gbx-hokuyo-aist-2.0.0 => Adding run-time search paths to pkg-config files => Registering installation for gbx-hokuyo-aist-2.0.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for gbx-hokuyo-aist-2.0.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gbx-hokuyo-aist-2.0.0 ===> Done bulk for gbx-hokuyo-aist-2.0.0 [52%] Processing interfaces/abstract-gik-task:abstract-gik-task-2.7 ===> Cleaning temporary files for abstract-gik-task-2.7 ===> Bulk building for abstract-gik-task-2.7 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/abstract-robot-dynamics-1.20r1.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package latex>=3.14: latex-3.1415926 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package abstract-robot-dynamics>=1.20: abstract-robot-dynamics-1.20r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for abstract-gik-task-2.7 => Adding run-time search paths to pkg-config files => Registering installation for abstract-gik-task-2.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for abstract-gik-task-2.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for abstract-gik-task-2.7 ===> Done bulk for abstract-gik-task-2.7 [53%] Processing meta-pkgs/gearbox:gearbox-10.11 ===> Cleaning temporary files for gearbox-10.11 ===> Bulk building for gearbox-10.11 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbx-flexiport-1.0.0r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbx-hokuyo-aist-2.0.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbx-share-10.11.tgz => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required robotpkg package gbx-flexiport>=1.0.0: gbx-flexiport-1.0.0r1 found => Required robotpkg package gbx-hokuyo-aist>=1.0.0: gbx-hokuyo-aist-2.0.0 found => Required robotpkg package gbx-share>=10.11: gbx-share-10.11 found => Registering installation for gearbox-10.11 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for gearbox-10.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gearbox-10.11 ===> Done bulk for gearbox-10.11 [53%] Processing architecture/orocos-ocl:orocos-ocl-2.9.0rc1 ===> Cleaning temporary files for orocos-ocl-2.9.0rc1 ===> Bulk building for orocos-ocl-2.9.0rc1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/orocos-log4cpp-2.9.0rc1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/orocos-rtt-2.9.0rc1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.38: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.38: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.38: boost-libs-1.54.0 found => Required system package boostlib-math>=1.38: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.38: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package log4cxx>=0.10: log4cxx-0.10.0 found => Required system package ncurses>=5: ncurses-5.9 found => Required system package netcdf: netcdf-4.1.3 found => Required system package readline>=5: readline-6.3 found => Required robotpkg package orocos-log4cpp>=2.9.0rc1: orocos-log4cpp-2.9.0rc1 found => Required robotpkg package orocos-rtt>=2.9.0rc1~!corba: orocos-rtt-2.9.0rc1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for orocos-ocl-2.9.0rc1 => Registering installation for orocos-ocl-2.9.0rc1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for orocos-ocl-2.9.0rc1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for orocos-ocl-2.9.0rc1 ===> Done bulk for orocos-ocl-2.9.0rc1 [53%] Processing knowledge/oro-server:oro-server-0.8.1 ===> Cleaning temporary files for oro-server-0.8.1 ===> Bulk building for oro-server-0.8.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jena-2.6.4~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pellet-2.3.0~doc.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package gcc>=3: gcc-4.8 found => Required system package openjdk>=1.6: openjdk-1.7.0.181 found => Required robotpkg package jena>=2.6.4: jena-2.6.4~doc found => Required robotpkg package pellet>=2.3.0: pellet-2.3.0~doc found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for oro-server-0.8.1 => Registering installation for oro-server-0.8.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for oro-server-0.8.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for oro-server-0.8.1 ===> Done bulk for oro-server-0.8.1 [53%] Processing devel/ros-roscpp-core:ros-roscpp-core-0.5.4r1 ===> Cleaning temporary files for ros-roscpp-core-0.5.4r1 ===> Bulk building for ros-roscpp-core-0.5.4r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found WARNING: Cannot check installed version of console-bridge => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package console-bridge>=0.1: console-bridge found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found WARNING: Cannot check installed version of console-bridge => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-roscpp-core-0.5.4r1 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-roscpp-core-0.5.4r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-roscpp-core-0.5.4r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-roscpp-core-0.5.4r1 ===> Done bulk for ros-roscpp-core-0.5.4r1 [54%] Processing net/evart-stream:evart-stream-2.1 ===> Cleaning temporary files for evart-stream-2.1 ===> Bulk building for evart-stream-2.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Required robotpkg package cortex-sdk>=1.0.3: N/A => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/evart-client-2.2~doc.tgz => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for evart-stream-2.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for evart-stream-2.1 ===> Done bulk for evart-stream-2.1 [54%] Processing devel/boost-jam:boost-jam-1.52.0 ===> Cleaning temporary files for boost-jam-1.52.0 ===> Bulk building for boost-jam-1.52.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-build-1.52.0.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required robotpkg package boost-build>=1.34.1: boost-build-1.52.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for boost-jam-1.52.0 => Fixing prefix. => Fixing path to Boost.Build files. => Creating installation directories => Registering installation for boost-jam-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for boost-jam-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-jam-1.52.0 ===> Done bulk for boost-jam-1.52.0 [54%] Processing devel/ros-lint:ros-lint-0.9.2 ===> Cleaning temporary files for ros-lint-0.9.2 ===> Bulk building for ros-lint-0.9.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-lint-0.9.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-lint-0.9.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-lint-0.9.2 ===> Done bulk for ros-lint-0.9.2 [54%] Processing math/jafar-jmath:jafar-jmath-0.5 ===> Cleaning temporary files for jafar-jmath-0.5 ===> Bulk building for jafar-jmath-0.5 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-numeric-bindings-20101109.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jafar-kernel-0.6r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1<1.65: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package lapack: lapack found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package boost-numeric-bindings>=20101109: boost-numeric-bindings-20101109 found => Required robotpkg package jafar-kernel>=0.5: jafar-kernel-0.6r1 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for jafar-jmath-0.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for jafar-jmath-0.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-jmath-0.5 ===> Done bulk for jafar-jmath-0.5 [55%] Processing graphics/ros-convex-decomposition:ros-convex-decomposition-0.1.9 ===> Cleaning temporary files for ros-convex-decomposition-0.1.9 ===> Bulk building for ros-convex-decomposition-0.1.9 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-convex-decomposition-0.1.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-convex-decomposition-0.1.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-convex-decomposition-0.1.9 ===> Done bulk for ros-convex-decomposition-0.1.9 [55%] Processing devel/ros-xacro:ros-xacro-1.9.2 ===> Cleaning temporary files for ros-xacro-1.9.2 ===> Bulk building for ros-xacro-1.9.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-lint-0.9.2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-lint>=0.9: ros-lint-0.9.2 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-xacro-1.9.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-xacro-1.9.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-xacro-1.9.2 ===> Done bulk for ros-xacro-1.9.2 [55%] Processing architecture/genom3-ros:genom3-ros-1.19 ===> Cleaning temporary files for genom3-ros-1.19 ===> Bulk building for genom3-ros-1.19 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-gencpp>=0.5<0.6: ros-gencpp-0.5.5 found => Required system package ros-genpy>=0.5<0.6: ros-genpy-0.5.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for genom3-ros-1.19 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for genom3-ros-1.19 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genom3-ros-1.19 ===> Done bulk for genom3-ros-1.19 [55%] Processing lang/ros-genpy:ros-genpy-0.5.3 ===> Cleaning temporary files for ros-genpy-0.5.3 ===> Bulk building for ros-genpy-0.5.3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genmsg-0.5.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-genpy-0.5.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-genpy-0.5.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-genpy-0.5.3 ===> Done bulk for ros-genpy-0.5.3 [56%] Processing sysutils/py-rosdep:py27-rosdep-0.10.30 ===> Cleaning temporary files for py27-rosdep-0.10.30 ===> Bulk building for py27-rosdep-0.10.30 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-catkin-pkg-0.2.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-rosdistro-0.3.5.tgz => Dependency py27-rospkg-1.0.29r1 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package py27-yaml>=3: py27-yaml-3.10 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package py27-catkin-pkg>=0.2: py27-catkin-pkg-0.2.4 found => Required robotpkg package py27-rosdistro>=0.2.9: py27-rosdistro-0.3.5 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found WARNING: Using py27-catkin-pkg-0.2.4 in /opt/openrobots WARNING: Using py27-rosdistro in /opt/openrobots WARNING: Using py27-rospkg in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: py-catkin-pkg-0.4.6. in /usr WARNING: py-rosdistro in /usr WARNING: py-rospkg in /usr => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-rosdep-0.10.30 => Fixing harcoded prefix in scripts => Replacing python interpreter path => Compiling python files => Please note the following: => Registering installation for py27-rosdep-0.10.30 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for py27-rosdep-0.10.30 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-rosdep-0.10.30 ===> Done bulk for py27-rosdep-0.10.30 [56%] Processing motion/ros-orocos-kdl:ros-orocos-kdl-1.3.0 ===> Cleaning temporary files for ros-orocos-kdl-1.3.0 ===> Bulk building for ros-orocos-kdl-1.3.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/orocos-kdl-1.3.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package orocos-kdl>=1.1: orocos-kdl-1.3.0 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-orocos-kdl-1.3.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-orocos-kdl-1.3.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-orocos-kdl-1.3.0 ===> Done bulk for ros-orocos-kdl-1.3.0 [56%] Processing math/hpp-geometry:hpp-geometry-1.3.2 ===> Cleaning temporary files for hpp-geometry-1.3.2 ===> Bulk building for hpp-geometry-1.3.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/geometric-tools-5p7r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz => Required system package kineoworks>=2.07<3: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for hpp-geometry-1.3.2: ERROR: ERROR: kineoworks>=2.07<3 (Ubuntu package kitelab2.07) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/math/hpp-geometry/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for hpp-geometry-1.3.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-geometry-1.3.2 ===> Done bulk for hpp-geometry-1.3.2 [56%] Processing motion/py-orocos-kdl:py27-orocos-kdl-1.3.0r1 ===> Cleaning temporary files for py27-orocos-kdl-1.3.0r1 ===> Bulk building for py27-orocos-kdl-1.3.0r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/orocos-kdl-1.3.0.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package py27-sip>=4: py27-sip-4.15.5 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package orocos-kdl>=1.1: orocos-kdl-1.3.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-orocos-kdl-1.3.0r1 => Compiling python files => Registering installation for py27-orocos-kdl-1.3.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for py27-orocos-kdl-1.3.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-orocos-kdl-1.3.0r1 ===> Done bulk for py27-orocos-kdl-1.3.0r1 [57%] Processing devel/boost-libs:boost-libs-1.52.0 ===> Cleaning temporary files for boost-libs-1.52.0 ===> Bulk building for boost-libs-1.52.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-jam-1.52.0.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bzip2: bzip2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package pax and tar archivers: pax found => Required system package zlib>=1.2.3: zlib-1.2.8 found => Required robotpkg package boost-jam>=1.34.1: boost-jam-1.52.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for boost-libs-1.52.0 => Fixing prefix. => Creating installation directories => Registering installation for boost-libs-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for boost-libs-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-libs-1.52.0 ===> Done bulk for boost-libs-1.52.0 [57%] Processing robots/scout-genom:scout-genom-0.1 Warning: the LICENSE of robots/scout-genom is undefined. Warning: the LICENSE of robots/scout-genom is undefined. ===> Cleaning temporary files for scout-genom-0.1~openprs+tcl+tclserv_client ===> Bulk building for scout-genom-0.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of robots/scout-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of robots/scout-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of robots/scout-genom is undefined. Warning: the LICENSE of robots/scout-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz Warning: the LICENSE of robots/scout-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of robots/scout-genom is undefined. Warning: the LICENSE of robots/scout-genom is undefined. Warning: the LICENSE of robots/scout-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating scout module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of robots/scout-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for scout-genom-0.1~openprs+tcl+tclserv_client Warning: the LICENSE of robots/scout-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of robots/scout-genom is undefined. ===> Logging bulk summary for scout-genom-0.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of robots/scout-genom is undefined. Warning: the LICENSE of robots/scout-genom is undefined. Warning: the LICENSE of robots/scout-genom is undefined. ===> Cleaning temporary files for scout-genom-0.1~openprs+tcl+tclserv_client ===> Done bulk for scout-genom-0.1~openprs+tcl+tclserv_client [57%] Processing middleware/libjyarp:libjyarp-2.3.64 ===> Cleaning temporary files for libjyarp-2.3.64 ===> Bulk building for libjyarp-2.3.64 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/yarp-2.3.64r3~gui.tgz => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package ace>=5.6: ace-6.0.3 found => Required system package cmake>=2.8.9: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package openjdk>=1.6: openjdk-1.7.0.181 found => Required system package pax and tar archivers: pax found => Required system package swig>=1.3: swig-2.0.11 found => Required robotpkg package yarp>=2.3.64<2.3.70: yarp-2.3.64r3~gui found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for libjyarp-2.3.64 => Creating installation directories => Registering installation for libjyarp-2.3.64 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for libjyarp-2.3.64 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libjyarp-2.3.64 ===> Done bulk for libjyarp-2.3.64 [57%] Processing mapping/regionMap-lib:regionMap-lib-0.4r3 ===> Cleaning temporary files for regionMap-lib-0.4r3 ===> Bulk building for regionMap-lib-0.4r3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gdhe-3.8.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libdtm-1.4r1.tgz => Dependency libimages3d-3.4r3 already installed => Dependency libt3d-2.6~doc already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package libdtm>=1.4: libdtm-1.4r1 found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for regionMap-lib-0.4r3 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for regionMap-lib-0.4r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for regionMap-lib-0.4r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for regionMap-lib-0.4r3 ===> Done bulk for regionMap-lib-0.4r3 [58%] Processing devel/ros-cmake-modules:ros-cmake-modules-0.3.1 ===> Cleaning temporary files for ros-cmake-modules-0.3.1 ===> Bulk building for ros-cmake-modules-0.3.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-cmake-modules-0.3.1 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-cmake-modules-0.3.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-cmake-modules-0.3.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-cmake-modules-0.3.1 ===> Done bulk for ros-cmake-modules-0.3.1 [58%] Processing middleware/py-yarp:py34-yarp>=2.3.1 ===> Cleaning temporary files for py34-yarp-2.3.64 ===> Bulk building for py34-yarp-2.3.64 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/yarp-2.3.64r3~gui.tgz => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.4: python>=2.5<3.7 provided by python34>=3.4<3.5 => Required system package ace>=5.6: ace-6.0.3 found => Required system package cmake>=2.8.9: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package python34>=3.4<3.5: python34-3.4.3 found => Required system package swig>=1.3: swig-2.0.11 found => Required robotpkg package yarp>=2.3.64<2.3.70: yarp-2.3.64r3~gui found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Compiling python files => Registering installation for py34-yarp-2.3.64 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for py34-yarp-2.3.64 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py34-yarp-2.3.64 ===> Done bulk for py34-yarp-2.3.64 [58%] Processing middleware/py-yarp:py27-yarp-2.3.64 ===> Cleaning temporary files for py27-yarp-2.3.64 ===> Bulk building for py27-yarp-2.3.64 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/yarp-2.3.64r3~gui.tgz => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package ace>=5.6: ace-6.0.3 found => Required system package cmake>=2.8.9: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package swig>=1.3: swig-2.0.11 found => Required robotpkg package yarp>=2.3.64<2.3.70: yarp-2.3.64r3~gui found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Compiling python files => Registering installation for py27-yarp-2.3.64 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for py27-yarp-2.3.64 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-yarp-2.3.64 ===> Done bulk for py27-yarp-2.3.64 [58%] Processing net/genomix:genomix-1.6.2 ===> Cleaning temporary files for genomix-1.6.2 ===> Bulk building for genomix-1.6.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.5 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genomix-1.6.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for genomix-1.6.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genomix-1.6.2 ===> Done bulk for genomix-1.6.2 [59%] Processing math/pinocchio:pinocchio-1.2.9r1 ===> Cleaning temporary files for pinocchio-1.2.9r1 ===> Bulk building for pinocchio-1.2.9r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-fcl-0.6.0.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-system>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom>=0.2.8<1: urdfdom-0.2.10 found => Required robotpkg package hpp-fcl>=0.5: hpp-fcl-0.6.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for pinocchio-1.2.9r1 => Adding run-time search paths to pkg-config files => Registering installation for pinocchio-1.2.9r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for pinocchio-1.2.9r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pinocchio-1.2.9r1 ===> Done bulk for pinocchio-1.2.9r1 [59%] Processing supervision/transgen3:transgen3-1.0b5 ===> Cleaning temporary files for transgen3-1.0b5 ===> Bulk building for transgen3-1.0b5 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openprs-1.1b10.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package bison: bison found => Required system package flex>=2.5.33: flex-2.5.35 found => Required system package gcc>=3: gcc-4.8 found => Required system package openjdk>=1.6: openjdk-1.7.0.181 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package openprs>=1.1b8: openprs-1.1b10 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for transgen3-1.0b5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for transgen3-1.0b5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for transgen3-1.0b5 ===> Done bulk for transgen3-1.0b5 [59%] Processing devel/ros-class-loader:ros-class-loader-0.3.0 ===> Cleaning temporary files for ros-class-loader-0.3.0 ===> Bulk building for ros-class-loader-0.3.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found WARNING: Cannot check installed version of console-bridge => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package console-bridge>=0.1: console-bridge found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package poco>=1: poco-1.3.6 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found WARNING: Cannot check installed version of console-bridge => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-class-loader-0.3.0 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-class-loader-0.3.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-class-loader-0.3.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-class-loader-0.3.0 ===> Done bulk for ros-class-loader-0.3.0 [59%] Processing sysutils/ros-rospack:ros-rospack-2.2.4 ===> Cleaning temporary files for ros-rospack-2.2.4 ===> Bulk building for ros-rospack-2.2.4 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-catkin-pkg-0.2.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-rosdep-0.10.30.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package py27-catkin-pkg>=0.2: py27-catkin-pkg-0.2.4 found => Required robotpkg package py27-rosdep>=0.10.0: py27-rosdep-0.10.30 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found WARNING: Using py27-catkin-pkg-0.2.4 in /opt/openrobots WARNING: Using py27-rosdep-0.10.30 in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: py-catkin-pkg-0.4.6. in /usr WARNING: py-rosdep-0.12.2 in /usr => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-rospack-2.2.4 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-rospack-2.2.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-rospack-2.2.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-rospack-2.2.4 ===> Done bulk for ros-rospack-2.2.4 [60%] Processing motion/py-dynamic-graph:py27-dynamic-graph-2.5.6r1 ===> Cleaning temporary files for py27-dynamic-graph-2.5.6r1 ===> Bulk building for py27-dynamic-graph-2.5.6r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/dynamic-graph-2.5.7.tgz WARNING: Cannot check installed version of py-sphinx => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py-sphinx>=1.1: py-sphinx found => Required system package python27>=2.7<2.8: python27-2.7.6 found WARNING: Cannot check installed version of py-sphinx => Required robotpkg package dynamic-graph>=2.5.6: dynamic-graph-2.5.7 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-dynamic-graph-2.5.6r1 => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for py27-dynamic-graph-2.5.6r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for py27-dynamic-graph-2.5.6r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-dynamic-graph-2.5.6r1 ===> Done bulk for py27-dynamic-graph-2.5.6r1 [60%] Processing meta-pkgs/orocos-toolchain:orocos-toolchain-2.9.0rc1 ===> Cleaning temporary files for orocos-toolchain-2.9.0rc1 ===> Bulk building for orocos-toolchain-2.9.0rc1 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/orocos-log4cpp-2.9.0rc1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/orocos-ocl-2.9.0rc1.tgz => Dependency orocos-rtt-2.9.0rc1 already installed => Required robotpkg package orocos-log4cpp>=2.9.0rc1: orocos-log4cpp-2.9.0rc1 found => Required robotpkg package orocos-ocl>=2.9.0rc1: orocos-ocl-2.9.0rc1 found => Required robotpkg package orocos-rtt>=2.9.0rc1: orocos-rtt-2.9.0rc1 found => Registering installation for orocos-toolchain-2.9.0rc1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for orocos-toolchain-2.9.0rc1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for orocos-toolchain-2.9.0rc1 ===> Done bulk for orocos-toolchain-2.9.0rc1 [60%] Processing interfaces/genBasic-genom:genBasic-genom-0.4r1 ===> Cleaning temporary files for genBasic-genom-0.4r1~openprs+tcl+tclserv_client ===> Bulk building for genBasic-genom-0.4r1~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating genBasic module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genBasic-genom-0.4r1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for genBasic-genom-0.4r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genBasic-genom-0.4r1~openprs+tcl+tclserv_client ===> Done bulk for genBasic-genom-0.4r1~openprs+tcl+tclserv_client [60%] Processing devel/ros-ros:ros-ros-1.11.4 ===> Cleaning temporary files for ros-ros-1.11.4 ===> Bulk building for ros-ros-1.11.4 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-rospkg-1.0.29r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genmsg-0.5.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-rospack-2.2.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found WARNING: Using py27-rospkg in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: py-rospkg in /usr => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-ros-1.11.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-ros-1.11.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-ros-1.11.4 ===> Done bulk for ros-ros-1.11.4 [61%] Processing localization/mocap-genom:mocap-genom-1.3 ===> Cleaning temporary files for mocap-genom-1.3~openprs+tcl+tclserv_client ===> Bulk building for mocap-genom-1.3~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/evart-client-2.2~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package evart-client>=1.4: evart-client-2.2~doc found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating mocap module => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for mocap-genom-1.3~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for mocap-genom-1.3~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mocap-genom-1.3~openprs+tcl+tclserv_client ===> Done bulk for mocap-genom-1.3~openprs+tcl+tclserv_client [61%] Processing math/ros-random-numbers:ros-random-numbers-0.2.0 ===> Cleaning temporary files for ros-random-numbers-0.2.0 ===> Bulk building for ros-random-numbers-0.2.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-date_time>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-random>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-random-numbers-0.2.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-random-numbers-0.2.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-random-numbers-0.2.0 ===> Done bulk for ros-random-numbers-0.2.0 [61%] Processing localization/gyro-genom:gyro-genom-0.3r1~gyroKVH1000 Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. ===> Cleaning temporary files for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client ===> Bulk building for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/gyro-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/gyro-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gyroKVH1000-1.4.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/gyro-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyroKVH1000>=1.4: gyroKVH1000-1.4 found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client => Generating gyro module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/gyro-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client Warning: the LICENSE of localization/gyro-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of localization/gyro-genom is undefined. ===> Logging bulk summary for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. ===> Cleaning temporary files for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client ===> Done bulk for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client [61%] Processing localization/gyro-genom:gyro-genom-0.3r1~gyroKVH5000 Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. ===> Cleaning temporary files for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client ===> Bulk building for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/gyro-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/gyro-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gyroKVH5000-1.4.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/gyro-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyroKVH5000>=1.4: gyroKVH5000-1.4 found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client => Generating gyro module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/gyro-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client Warning: the LICENSE of localization/gyro-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of localization/gyro-genom is undefined. ===> Logging bulk summary for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. ===> Cleaning temporary files for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client ===> Done bulk for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client [62%] Processing interfaces/genHum-genom:genHum-genom-1.1r1 ===> Cleaning temporary files for genHum-genom-1.1r1~openprs+tcl+tclserv_client ===> Bulk building for genHum-genom-1.1r1~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for genHum-genom-1.1r1~openprs+tcl+tclserv_client => Generating genHum module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genHum-genom-1.1r1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for genHum-genom-1.1r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genHum-genom-1.1r1~openprs+tcl+tclserv_client ===> Done bulk for genHum-genom-1.1r1~openprs+tcl+tclserv_client [62%] Processing interfaces/genPos-genom:genPos-genom-0.3r1 ===> Cleaning temporary files for genPos-genom-0.3r1~openprs+tcl+tclserv_client ===> Bulk building for genPos-genom-0.3r1~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating genPos module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genPos-genom-0.3r1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for genPos-genom-0.3r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genPos-genom-0.3r1~openprs+tcl+tclserv_client ===> Done bulk for genPos-genom-0.3r1~openprs+tcl+tclserv_client [62%] Processing graphics/ros-ivcon:ros-ivcon-0.1.4 ===> Cleaning temporary files for ros-ivcon-0.1.4 ===> Bulk building for ros-ivcon-0.1.4 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-ivcon-0.1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-ivcon-0.1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-ivcon-0.1.4 ===> Done bulk for ros-ivcon-0.1.4 [63%] Processing localization/pom-genom:pom-genom-0.7 ===> Cleaning temporary files for pom-genom-0.7~openprs+tcl+tclserv_client ===> Bulk building for pom-genom-0.7~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/insitu-1.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libpom-1.2.tgz => Dependency libt3d-2.6~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package insitu>=1.3: insitu-1.3 found => Required robotpkg package libpom>=1.2: libpom-1.2 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating pom module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for pom-genom-0.7~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for pom-genom-0.7~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pom-genom-0.7~openprs+tcl+tclserv_client ===> Done bulk for pom-genom-0.7~openprs+tcl+tclserv_client [63%] Processing localization/GPS-genom:GPS-genom-1.7 ===> Cleaning temporary files for GPS-genom-1.7~openprs+tcl+tclserv_client ===> Bulk building for GPS-genom-1.7~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/GPSNovatel-1.9r1.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package GPSNovatel>=1.4: GPSNovatel-1.9r1 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating GPS module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for GPS-genom-1.7~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for GPS-genom-1.7~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for GPS-genom-1.7~openprs+tcl+tclserv_client ===> Done bulk for GPS-genom-1.7~openprs+tcl+tclserv_client [63%] Processing localization/MTI-genom:MTI-genom-0.4r1 Warning: the LICENSE of localization/MTI-genom is undefined. Warning: the LICENSE of localization/MTI-genom is undefined. ===> Cleaning temporary files for MTI-genom-0.4r1~openprs+tcl+tclserv_client ===> Bulk building for MTI-genom-0.4r1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/MTI-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/MTI-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of localization/MTI-genom is undefined. Warning: the LICENSE of localization/MTI-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/MTI-0.6.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/MTI-genom is undefined. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package MTI>=0.6: MTI-0.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/MTI-genom is undefined. Warning: the LICENSE of localization/MTI-genom is undefined. Warning: the LICENSE of localization/MTI-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for MTI-genom-0.4r1~openprs+tcl+tclserv_client => Generating MTI module => Modifying GNU configure scripts to avoid --recheck Warning: the LICENSE of localization/MTI-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for MTI-genom-0.4r1~openprs+tcl+tclserv_client Warning: the LICENSE of localization/MTI-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of localization/MTI-genom is undefined. ===> Logging bulk summary for MTI-genom-0.4r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of localization/MTI-genom is undefined. Warning: the LICENSE of localization/MTI-genom is undefined. Warning: the LICENSE of localization/MTI-genom is undefined. ===> Cleaning temporary files for MTI-genom-0.4r1~openprs+tcl+tclserv_client ===> Done bulk for MTI-genom-0.4r1~openprs+tcl+tclserv_client [63%] Processing manipulation/genManip-genom:genManip-genom-0.9 ===> Cleaning temporary files for genManip-genom-0.9~openprs+tcl+tclserv_client ===> Bulk building for genManip-genom-0.9~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbM-0.11~tcl.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package gbM>=0.9: gbM-0.11~tcl found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating genManip module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genManip-genom-0.9~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for genManip-genom-0.9~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genManip-genom-0.9~openprs+tcl+tclserv_client ===> Done bulk for genManip-genom-0.9~openprs+tcl+tclserv_client [64%] Processing lang/ros-genlisp:ros-genlisp-0.4.14 ===> Cleaning temporary files for ros-genlisp-0.4.14 ===> Bulk building for ros-genlisp-0.4.14 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genmsg-0.5.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-genlisp-0.4.14 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-genlisp-0.4.14 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-genlisp-0.4.14 ===> Done bulk for ros-genlisp-0.4.14 [64%] Processing lang/ros-message-runtime:ros-message-runtime-0.4.12 ===> Cleaning temporary files for ros-message-runtime-0.4.12 ===> Bulk building for ros-message-runtime-0.4.12 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genpy-0.5.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-roscpp-core-0.5.4r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genpy>=0.5<0.6: ros-genpy-0.5.3 found => Required robotpkg package ros-roscpp-core>=0.5<0.6: ros-roscpp-core-0.5.4r1 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-message-runtime-0.4.12 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-message-runtime-0.4.12 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-message-runtime-0.4.12 ===> Done bulk for ros-message-runtime-0.4.12 [64%] Processing image/jafar-image:jafar-image-2.3 ===> Cleaning temporary files for jafar-image-2.3 ===> Bulk building for jafar-image-2.3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-numeric-bindings-20101109.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jafar-jmath-0.5.tgz => Dependency jafar-kernel-0.6r1 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1<1.65: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package lapack: lapack found => Required system package libstdc++: libstdc++ found => Required system package opencv>=2.2.0<3: opencv-2.4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package boost-numeric-bindings>=20101109: boost-numeric-bindings-20101109 found => Required robotpkg package jafar-jmath>=0.5: jafar-jmath-0.5 found => Required robotpkg package jafar-kernel>=0.5: jafar-kernel-0.6r1 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for jafar-image-2.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for jafar-image-2.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-image-2.3 ===> Done bulk for jafar-image-2.3 [64%] Processing math/ros-eigen-stl-containers:ros-eigen-stl-containers-0.1.4 ===> Cleaning temporary files for ros-eigen-stl-containers-0.1.4 ===> Bulk building for ros-eigen-stl-containers-0.1.4 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-eigen-stl-containers-0.1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-eigen-stl-containers-0.1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-eigen-stl-containers-0.1.4 ===> Done bulk for ros-eigen-stl-containers-0.1.4 [65%] Processing graphics/jafar-gdhe:jafar-gdhe-0.1r3 ===> Cleaning temporary files for jafar-gdhe-0.1r3 ===> Bulk building for jafar-gdhe-0.1r3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-numeric-bindings-20101109.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gdhe-3.8.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jafar-jmath-0.5.tgz => Dependency jafar-kernel-0.6r1 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use the GNU fortran compiler: fortran-compiler provided by => Required system package boost-headers>=1.34.1<1.65: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gcc-fortran>=3: gcc-fortran-4.8 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package boost-numeric-bindings>=20101109: boost-numeric-bindings-20101109 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package jafar-jmath>=0.5: jafar-jmath-0.5 found => Required robotpkg package jafar-kernel>=0.5: jafar-kernel-0.6r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for jafar-gdhe-0.1r3 => Adding run-time search paths to pkg-config files => Registering installation for jafar-gdhe-0.1r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for jafar-gdhe-0.1r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-gdhe-0.1r3 ===> Done bulk for jafar-gdhe-0.1r3 [65%] Processing audio/speett-genom:speett-genom-1.0 ===> Cleaning temporary files for speett-genom-1.0~openprs+tcl+tclserv_client ===> Bulk building for speett-genom-1.0~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/sphinx2-0.6.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package sphinx2>=0.6: sphinx2-0.6 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for speett-genom-1.0~openprs+tcl+tclserv_client => Generating speett module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for speett-genom-1.0~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for speett-genom-1.0~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for speett-genom-1.0~openprs+tcl+tclserv_client ===> Done bulk for speett-genom-1.0~openprs+tcl+tclserv_client [65%] Processing audio/textos-genom:textos-genom-1.0.2 ===> Cleaning temporary files for textos-genom-1.0.2~openprs+tcl+tclserv_client ===> Bulk building for textos-genom-1.0.2~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed WARNING: Cannot check installed version of festival => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package festival>=1.96 : festival found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found WARNING: Cannot check installed version of festival => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for textos-genom-1.0.2~openprs+tcl+tclserv_client => Generating textos module => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for textos-genom-1.0.2~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for textos-genom-1.0.2~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for textos-genom-1.0.2~openprs+tcl+tclserv_client ===> Done bulk for textos-genom-1.0.2~openprs+tcl+tclserv_client [65%] Processing audio/clone-genom:clone-genom-0.2r1 Warning: the LICENSE of audio/clone-genom is undefined. Warning: the LICENSE of audio/clone-genom is undefined. ===> Cleaning temporary files for clone-genom-0.2r1~openprs+tcl+tclserv_client ===> Bulk building for clone-genom-0.2r1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of audio/clone-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of audio/clone-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of audio/clone-genom is undefined. Warning: the LICENSE of audio/clone-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of audio/clone-genom is undefined. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package freeglut: freeglut found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package mesa>=6.5: mesa-10.1.3 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of audio/clone-genom is undefined. Warning: the LICENSE of audio/clone-genom is undefined. Warning: the LICENSE of audio/clone-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for clone-genom-0.2r1~openprs+tcl+tclserv_client => Generating clone module => Modifying GNU configure scripts to avoid --recheck Warning: the LICENSE of audio/clone-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for clone-genom-0.2r1~openprs+tcl+tclserv_client Warning: the LICENSE of audio/clone-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of audio/clone-genom is undefined. ===> Logging bulk summary for clone-genom-0.2r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of audio/clone-genom is undefined. Warning: the LICENSE of audio/clone-genom is undefined. Warning: the LICENSE of audio/clone-genom is undefined. ===> Cleaning temporary files for clone-genom-0.2r1~openprs+tcl+tclserv_client ===> Done bulk for clone-genom-0.2r1~openprs+tcl+tclserv_client [66%] Processing doc/demo-genom:demo-genom-0.1 ===> Cleaning temporary files for demo-genom-0.1~openprs+tcl+tclserv_client ===> Bulk building for demo-genom-0.1~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating demo module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for demo-genom-0.1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for demo-genom-0.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for demo-genom-0.1~openprs+tcl+tclserv_client ===> Done bulk for demo-genom-0.1~openprs+tcl+tclserv_client [66%] Processing hardware/velodyne-genom:velodyne-genom-1.6 ===> Cleaning temporary files for velodyne-genom-1.6~openprs+tcl+tclserv_client ===> Bulk building for velodyne-genom-1.6~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libimages3d-3.4r3.tgz => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/velodyne-libs-0.8.1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package velodyne-libs>=0.8: velodyne-libs-0.8.1 found => SHA1 checksums OK => RMD160 checksums OK => Generating velodyne module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for velodyne-genom-1.6~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for velodyne-genom-1.6~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for velodyne-genom-1.6~openprs+tcl+tclserv_client ===> Done bulk for velodyne-genom-1.6~openprs+tcl+tclserv_client [66%] Processing math/jrl-dynamics:jrl-dynamics-1.25.0r1 ===> Cleaning temporary files for jrl-dynamics-1.25.0r1 ===> Bulk building for jrl-dynamics-1.25.0r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/abstract-robot-dynamics-1.20r1.tgz => Dependency digest-20080510 already installed => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boostlib-system>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package abstract-robot-dynamics>=1.20: abstract-robot-dynamics-1.20r1 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for jrl-dynamics-1.25.0r1 => Adding run-time search paths to pkg-config files => Registering installation for jrl-dynamics-1.25.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for jrl-dynamics-1.25.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jrl-dynamics-1.25.0r1 ===> Done bulk for jrl-dynamics-1.25.0r1 [66%] Processing path/jrl-walkgen:jrl-walkgen-3.2.0 ===> Cleaning temporary files for jrl-walkgen-3.2.0 ===> Bulk building for jrl-walkgen-3.2.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-dynamics-1.25.0r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use the GNU fortran compiler: fortran-compiler provided by => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gcc-fortran>=3: gcc-fortran-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for jrl-walkgen-3.2.0 => Adding run-time search paths to pkg-config files => Registering installation for jrl-walkgen-3.2.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for jrl-walkgen-3.2.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jrl-walkgen-3.2.0 ===> Done bulk for jrl-walkgen-3.2.0 [67%] Processing hardware/platine-genom:platine-genom-0.5 ===> Cleaning temporary files for platine-genom-0.5~openprs+tcl+tclserv_client ===> Bulk building for platine-genom-0.5~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating platine module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for platine-genom-0.5~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for platine-genom-0.5~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for platine-genom-0.5~openprs+tcl+tclserv_client ===> Done bulk for platine-genom-0.5~openprs+tcl+tclserv_client [67%] Processing hardware/mouse3d-genom:mouse3d-genom-1.2 ===> Cleaning temporary files for mouse3d-genom-1.2~openprs+tcl+tclserv_client ===> Bulk building for mouse3d-genom-1.2~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbM-0.11~tcl.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genManip-genom-0.9~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package gbM>=0.9: gbM-0.11~tcl found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genManip-genom>=0.9: genManip-genom-0.9~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating mouse3d module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for mouse3d-genom-1.2~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for mouse3d-genom-1.2~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mouse3d-genom-1.2~openprs+tcl+tclserv_client ===> Done bulk for mouse3d-genom-1.2~openprs+tcl+tclserv_client [67%] Processing devel/boost-headers:boost-headers-1.52.0 ===> Cleaning temporary files for boost-headers-1.52.0 ===> Bulk building for boost-headers-1.52.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-jam-1.52.0.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required robotpkg package boost-jam>=1.34.1: boost-jam-1.52.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for boost-headers-1.52.0 => Fixing prefix. => Registering installation for boost-headers-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for boost-headers-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-headers-1.52.0 ===> Done bulk for boost-headers-1.52.0 [67%] Processing lang/ros-gencpp:ros-gencpp-0.5.2 ===> Cleaning temporary files for ros-gencpp-0.5.2 ===> Bulk building for ros-gencpp-0.5.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genmsg-0.5.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-gencpp-0.5.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-gencpp-0.5.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-gencpp-0.5.2 ===> Done bulk for ros-gencpp-0.5.2 [68%] Processing image/viam-genom:viam-genom-1.10 ===> Cleaning temporary files for viam-genom-1.10~display+openprs+tcl+tclserv_client ===> Bulk building for viam-genom-1.10~display+openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz WARNING: Cannot check required 'gtk' options of opencv => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/viam-libs-1.12~doc+opencv.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libjpeg: libjpeg found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package opencv>=2.2.0~gtk: opencv-2.4.8 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found WARNING: Cannot check required 'gtk' options of opencv => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package viam-libs>=1.12~opencv: viam-libs-1.12~doc+opencv found => SHA1 checksums OK => RMD160 checksums OK => Generating viam module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files Full pathname symlink `/opt/openrobots/lib/libviamWeb.so' is target of `/opt/openrobots/lib/viamWeb.so' - adjusting to `../lib/libviamWeb.so' => Registering installation for viam-genom-1.10~display+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for viam-genom-1.10~display+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for viam-genom-1.10~display+openprs+tcl+tclserv_client ===> Done bulk for viam-genom-1.10~display+openprs+tcl+tclserv_client [68%] Processing image/niut-genom:niut-genom-0.6 ===> Cleaning temporary files for niut-genom-0.6~openprs+tcl+tclserv_client ===> Bulk building for niut-genom-0.6~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openni-nite-1.5.2.21r3.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package openni-nite>=1.3.0.17: openni-nite-1.5.2.21r3 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating niut module => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for niut-genom-0.6~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for niut-genom-0.6~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for niut-genom-0.6~openprs+tcl+tclserv_client ===> Done bulk for niut-genom-0.6~openprs+tcl+tclserv_client [68%] Processing hardware/sahand-genom:sahand-genom-1.1 Warning: the LICENSE of hardware/sahand-genom is undefined. Warning: the LICENSE of hardware/sahand-genom is undefined. ===> Cleaning temporary files for sahand-genom-1.1~openprs+tcl+tclserv_client ===> Bulk building for sahand-genom-1.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of hardware/sahand-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of hardware/sahand-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of hardware/sahand-genom is undefined. Warning: the LICENSE of hardware/sahand-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbM-0.11~tcl.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genManip-genom-0.9~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Required robotpkg package sahand-libs>=08.08.14: N/A => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of hardware/sahand-genom is undefined. Warning: the LICENSE of hardware/sahand-genom is undefined. ===> Logging bulk summary for sahand-genom-1.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of hardware/sahand-genom is undefined. Warning: the LICENSE of hardware/sahand-genom is undefined. Warning: the LICENSE of hardware/sahand-genom is undefined. ===> Cleaning temporary files for sahand-genom-1.1~openprs+tcl+tclserv_client ===> Done bulk for sahand-genom-1.1~openprs+tcl+tclserv_client [68%] Processing motion/sot-core:sot-core-2.9.10 ===> Cleaning temporary files for sot-core-2.9.10 ===> Bulk building for sot-core-2.9.10 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-dynamic-graph-2.5.6r1.tgz WARNING: Cannot check installed version of py-sphinx => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py-sphinx>=1.1: py-sphinx found => Required system package python27>=2.7<2.8: python27-2.7.6 found WARNING: Cannot check installed version of py-sphinx => Required robotpkg package py27-dynamic-graph>=2.5: py27-dynamic-graph-2.5.6r1 found => SHA1 checksums OK => RMD160 checksums OK => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for sot-core-2.9.10 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for sot-core-2.9.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sot-core-2.9.10 ===> Done bulk for sot-core-2.9.10 [69%] Processing hardware/sick-genom:sick-genom-0.2~atrv Warning: the LICENSE of hardware/sick-genom is undefined. Warning: the LICENSE of hardware/sick-genom is undefined. ===> Cleaning temporary files for sick-genom-0.2~atrv+openprs+tcl+tclserv_client ===> Bulk building for sick-genom-0.2~atrv+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of hardware/sick-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of hardware/sick-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of hardware/sick-genom is undefined. Warning: the LICENSE of hardware/sick-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mapkit-1.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/sickLib-1.1.0.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of hardware/sick-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mapkit>=1.0: mapkit-1.0 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package sickLib>=1.0.99: sickLib-1.1.0 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of hardware/sick-genom is undefined. Warning: the LICENSE of hardware/sick-genom is undefined. Warning: the LICENSE of hardware/sick-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating sick module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of hardware/sick-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for sick-genom-0.2~atrv+openprs+tcl+tclserv_client Warning: the LICENSE of hardware/sick-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of hardware/sick-genom is undefined. ===> Logging bulk summary for sick-genom-0.2~atrv+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of hardware/sick-genom is undefined. Warning: the LICENSE of hardware/sick-genom is undefined. Warning: the LICENSE of hardware/sick-genom is undefined. ===> Cleaning temporary files for sick-genom-0.2~atrv+openprs+tcl+tclserv_client ===> Done bulk for sick-genom-0.2~atrv+openprs+tcl+tclserv_client [69%] Processing meta-pkgs/boost:boost-1.52.0 ===> Cleaning temporary files for boost-1.52.0 ===> Bulk building for boost-1.52.0 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-docs-1.52.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-headers-1.52.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-jam-1.52.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-libs-1.52.0.tgz => Dependency boost-libs-1.52.0 already installed => Dependency boost-libs-1.52.0 already installed => Dependency boost-libs-1.52.0 already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required robotpkg package boost-docs>=1.52.0: boost-docs-1.52.0 found => Required robotpkg package boost-headers>=1.52.0: boost-headers-1.52.0 found => Required robotpkg package boost-jam>=1.52.0: boost-jam-1.52.0 found => Required robotpkg package boost-libs>=1.52.0: boost-libs-1.52.0 found => Required robotpkg package boost-libs>=1.52.0: boost-libs-1.52.0 found => Required robotpkg package boost-libs>=1.52.0: boost-libs-1.52.0 found => Required robotpkg package boost-libs>=1.52.0: boost-libs-1.52.0 found WARNING: Using boost-headers-1.52 in /opt/openrobots WARNING: Using boost-libs-1.52.0 in /opt/openrobots WARNING: Using boost-libs-1.52.0 in /opt/openrobots WARNING: Using boost-libs-1.52.0 in /opt/openrobots WARNING: Using boost-libs-1.52.0 in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: boost-headers-1.54 in /usr WARNING: boost-lib-filesystem-1.54.0 in /usr WARNING: boost-lib-iostreams-1.54.0 in /usr WARNING: boost-lib-math-1.54.0 in /usr WARNING: boost-lib-thread-1.54.0 in /usr => Registering installation for boost-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for boost-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-1.52.0 ===> Done bulk for boost-1.52.0 [69%] Processing graphics/coldman-genom:coldman-genom-1.3r1 ===> Cleaning temporary files for coldman-genom-1.3r1~openprs+tcl+tclserv_client ===> Bulk building for coldman-genom-1.3r1~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Required robotpkg package coldman-libs>=1.4~display: N/A => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genManip-genom-0.9~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed ===> Logging bulk summary for coldman-genom-1.3r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for coldman-genom-1.3r1~openprs+tcl+tclserv_client ===> Done bulk for coldman-genom-1.3r1~openprs+tcl+tclserv_client [69%] Processing simulation/morse-yarp:morse-yarp-1.4 ===> Cleaning temporary files for morse-yarp-1.4 ===> Bulk building for morse-yarp-1.4 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/morse-1.4~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py34-yarp-2.3.64.tgz => Dependency tnftp-20130505~ssl already installed => Dependency yarp-2.3.64r3~gui already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.4: python>=3.3 provided by python34>=3.4<3.5 => Required system package ace>=5.6: ace-6.0.3 found => Required system package blender>=2.65: blender-2.69 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py34-numpy>=1: py34-numpy-1.8.2 found => Required system package python34>=3.4<3.5: python34-3.4.3 found => Required robotpkg package morse>=1.0: morse-1.4~doc found => Required robotpkg package py34-yarp>=2.3.1: py34-yarp-2.3.64 found => Required robotpkg package yarp>=2.3.1: yarp-2.3.64r3~gui found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for morse-yarp-1.4 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for morse-yarp-1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for morse-yarp-1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for morse-yarp-1.4 ===> Done bulk for morse-yarp-1.4 [70%] Processing motion/py-sot-tools:py27-sot-tools-1.0.1 ===> Cleaning temporary files for py27-sot-tools-1.0.1 ===> Bulk building for py27-sot-tools-1.0.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed WARNING: Cannot check installed version of py-sphinx => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/sot-core-2.9.10.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-numpy>=1: py27-numpy-1.8.2 found => Required system package py-sphinx>=1.1: py-sphinx found => Required system package python27>=2.7<2.8: python27-2.7.6 found WARNING: Cannot check installed version of py-sphinx => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for py27-sot-tools-1.0.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for py27-sot-tools-1.0.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-sot-tools-1.0.1 ===> Done bulk for py27-sot-tools-1.0.1 [70%] Processing supervision/genom3-openprs:genom3-openprs-1.0.9r5 ===> Cleaning temporary files for genom3-openprs-1.0.9r5 ===> Bulk building for genom3-openprs-1.0.9r5 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Dependency tnftp-20130505~ssl already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/transgen3-1.0b5.tgz => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genom3-openprs-1.0.9r5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for genom3-openprs-1.0.9r5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genom3-openprs-1.0.9r5 ===> Done bulk for genom3-openprs-1.0.9r5 [70%] Processing path/hpp-gik:hpp-gik-2.10.1 ===> Cleaning temporary files for hpp-gik-2.10.1 ===> Bulk building for hpp-gik-2.10.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/abstract-gik-task-2.7.tgz => Dependency abstract-robot-dynamics-1.20r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/boost-numeric-bindings-v1-20100322.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-dynamics-1.25.0r1.tgz => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package latex>=3.14: latex-3.1415926 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package abstract-gik-task>=2.7: abstract-gik-task-2.7 found => Required robotpkg package abstract-robot-dynamics>=1.20: abstract-robot-dynamics-1.20r1 found => Required robotpkg package boost-numeric-bindings-v1>=20090215: boost-numeric-bindings-v1-20100322 found => Required robotpkg package hpp-util>=3.3: hpp-util-3.3 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-gik-2.10.1 => Adding run-time search paths to pkg-config files => Registering installation for hpp-gik-2.10.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for hpp-gik-2.10.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-gik-2.10.1 ===> Done bulk for hpp-gik-2.10.1 [70%] Processing hardware/dynamixel-genom3:dynamixel-genom3-2.2~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for dynamixel-genom3-2.2~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for dynamixel-genom3-2.2~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for dynamixel-genom3-2.2~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for dynamixel-genom3-2.2~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamixel-genom3-2.2~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for dynamixel-genom3-2.2~codels+openprs+pocolibs-client-c+pocolibs-server [71%] Processing hardware/dynamixel-genom3:dynamixel-genom3-2.2~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for dynamixel-genom3-2.2~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for dynamixel-genom3-2.2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for dynamixel-genom3-2.2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for dynamixel-genom3-2.2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamixel-genom3-2.2~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for dynamixel-genom3-2.2~codels+openprs+ros-client-c+ros-client-ros+ros-server [71%] Processing hardware/joystick-genom3:joystick-genom3-1.0~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package SDL2>=2: SDL2-2.0.2 found => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server [71%] Processing hardware/joystick-genom3:joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package SDL2>=2: SDL2-2.0.2 found => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server [71%] Processing lang/ros-message-generation:ros-message-generation-0.2.10 ===> Cleaning temporary files for ros-message-generation-0.2.10 ===> Bulk building for ros-message-generation-0.2.10 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-gencpp-0.5.2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genlisp-0.4.14.tgz => Dependency ros-genmsg-0.5.3 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genpy-0.5.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-gencpp>=0.5<0.6: ros-gencpp-0.5.2 found => Required robotpkg package ros-genlisp>=0.4: ros-genlisp-0.4.14 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-genpy>=0.5<0.6: ros-genpy-0.5.3 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-message-generation-0.2.10 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-message-generation-0.2.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-message-generation-0.2.10 ===> Done bulk for ros-message-generation-0.2.10 [72%] Processing robots/rflex-genom:rflex-genom-0.3r1 Warning: the LICENSE of robots/rflex-genom is undefined. Warning: the LICENSE of robots/rflex-genom is undefined. ===> Cleaning temporary files for rflex-genom-0.3r1~atrv+openprs+tcl+tclserv_client ===> Bulk building for rflex-genom-0.3r1~atrv+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of robots/rflex-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of robots/rflex-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of robots/rflex-genom is undefined. Warning: the LICENSE of robots/rflex-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/rflexclients-2.0.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of robots/rflex-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package rflexclients>=1.0.1: rflexclients-2.0 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of robots/rflex-genom is undefined. Warning: the LICENSE of robots/rflex-genom is undefined. Warning: the LICENSE of robots/rflex-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for rflex-genom-0.3r1~atrv+openprs+tcl+tclserv_client => Generating rflex module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of robots/rflex-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for rflex-genom-0.3r1~atrv+openprs+tcl+tclserv_client Warning: the LICENSE of robots/rflex-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of robots/rflex-genom is undefined. ===> Logging bulk summary for rflex-genom-0.3r1~atrv+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of robots/rflex-genom is undefined. Warning: the LICENSE of robots/rflex-genom is undefined. Warning: the LICENSE of robots/rflex-genom is undefined. ===> Cleaning temporary files for rflex-genom-0.3r1~atrv+openprs+tcl+tclserv_client ===> Done bulk for rflex-genom-0.3r1~atrv+openprs+tcl+tclserv_client [72%] Processing graphics/ros-srdfdom:ros-srdfdom-0.2.7 ===> Cleaning temporary files for ros-srdfdom-0.2.7 ===> Bulk building for ros-srdfdom-0.2.7 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found WARNING: Cannot check installed version of console-bridge => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package console-bridge>=0.1: console-bridge found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.2.3 found WARNING: Cannot check installed version of console-bridge => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-srdfdom-0.2.7 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-srdfdom-0.2.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-srdfdom-0.2.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-srdfdom-0.2.7 ===> Done bulk for ros-srdfdom-0.2.7 [72%] Processing robots/play-genom:play-genom-0.1 Warning: the LICENSE of robots/play-genom is undefined. Warning: the LICENSE of robots/play-genom is undefined. ===> Cleaning temporary files for play-genom-0.1~openprs+tcl+tclserv_client ===> Bulk building for play-genom-0.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of robots/play-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of robots/play-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of robots/play-genom is undefined. Warning: the LICENSE of robots/play-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/player20-libs-2.0.5r2.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of robots/play-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package player20-libs>=2.0: player20-libs-2.0.5r2 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of robots/play-genom is undefined. Warning: the LICENSE of robots/play-genom is undefined. Warning: the LICENSE of robots/play-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating play module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of robots/play-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for play-genom-0.1~openprs+tcl+tclserv_client Warning: the LICENSE of robots/play-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of robots/play-genom is undefined. ===> Logging bulk summary for play-genom-0.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of robots/play-genom is undefined. Warning: the LICENSE of robots/play-genom is undefined. Warning: the LICENSE of robots/play-genom is undefined. ===> Cleaning temporary files for play-genom-0.1~openprs+tcl+tclserv_client ===> Done bulk for play-genom-0.1~openprs+tcl+tclserv_client [72%] Processing math/hpp-pinocchio:hpp-pinocchio-4.1 ===> Cleaning temporary files for hpp-pinocchio-4.1 ===> Bulk building for hpp-pinocchio-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-fcl-0.6.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pinocchio-1.2.9r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package assimp>=2.0: assimp-3.0.1264 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package eigen3>=3.2: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package latex>=3.14: latex-3.1415926 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.8 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom>=0.2.8<1: urdfdom-0.2.10 found => Required robotpkg package hpp-fcl>=0.5: hpp-fcl-0.6.0 found => Required robotpkg package hpp-util>=3.3: hpp-util-3.3 found => Required robotpkg package pinocchio>=1.2.8: pinocchio-1.2.9r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-pinocchio-4.1 => Adding run-time search paths to pkg-config files => Registering installation for hpp-pinocchio-4.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for hpp-pinocchio-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-pinocchio-4.1 ===> Done bulk for hpp-pinocchio-4.1 [73%] Processing math/py-pinocchio:py27-pinocchio-1.2.9 ===> Cleaning temporary files for py27-pinocchio-1.2.9 ===> Bulk building for py27-pinocchio-1.2.9 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-fcl-0.6.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pinocchio-1.2.9r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-eigenpy-1.4.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-python>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-numpy>=1: py27-numpy-1.8.2 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom>=0.2.8<1: urdfdom-0.2.10 found => Required robotpkg package hpp-fcl>=0.5: hpp-fcl-0.6.0 found => Required robotpkg package pinocchio>=1.2.8: pinocchio-1.2.9r1 found => Required robotpkg package py27-eigenpy>=1.4.1: py27-eigenpy-1.4.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-pinocchio-1.2.9 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for py27-pinocchio-1.2.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for py27-pinocchio-1.2.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-pinocchio-1.2.9 ===> Done bulk for py27-pinocchio-1.2.9 [73%] Processing motion/contlaw:contlaw-1.0 Warning: the LICENSE of motion/contlaw is undefined. Warning: the LICENSE of motion/contlaw is undefined. ===> Cleaning temporary files for contlaw-1.0 ===> Bulk building for contlaw-1.0 => Checking for clear installation Warning: the LICENSE of motion/contlaw is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of motion/contlaw is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of motion/contlaw is undefined. Warning: the LICENSE of motion/contlaw is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of motion/contlaw is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found Warning: the LICENSE of motion/contlaw is undefined. Warning: the LICENSE of motion/contlaw is undefined. Warning: the LICENSE of motion/contlaw is undefined. => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of motion/contlaw is undefined. => Adding run-time search paths to pkg-config files => Registering installation for contlaw-1.0 Warning: the LICENSE of motion/contlaw is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of motion/contlaw is undefined. ===> Logging bulk summary for contlaw-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of motion/contlaw is undefined. Warning: the LICENSE of motion/contlaw is undefined. Warning: the LICENSE of motion/contlaw is undefined. ===> Cleaning temporary files for contlaw-1.0 ===> Done bulk for contlaw-1.0 [73%] Processing motion/locoDemo-genom:locoDemo-genom-1.5 ===> Cleaning temporary files for locoDemo-genom-1.5~openprs+tcl+tclserv_client ===> Bulk building for locoDemo-genom-1.5~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/contlaw-1.0.tgz => Dependency digest-20080510 already installed => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package contlaw>=1.0: contlaw-1.0 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating locoDemo module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for locoDemo-genom-1.5~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for locoDemo-genom-1.5~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for locoDemo-genom-1.5~openprs+tcl+tclserv_client ===> Done bulk for locoDemo-genom-1.5~openprs+tcl+tclserv_client [73%] Processing math/jrl-dynamics-urdf:jrl-dynamics-urdf-2.2.0r1 ===> Cleaning temporary files for jrl-dynamics-urdf-2.2.0r1 ===> Bulk building for jrl-dynamics-urdf-2.2.0r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-dynamics-1.25.0r1.tgz => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy ros<=lunar provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-system>=1.34.1: boost-libs-1.54.0 found => Required system package bullet>=2.75: bullet-2.81 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom>=0.2.8<1: urdfdom-0.2.10 found => Required system package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.2.3 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for jrl-dynamics-urdf-2.2.0r1 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for jrl-dynamics-urdf-2.2.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for jrl-dynamics-urdf-2.2.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jrl-dynamics-urdf-2.2.0r1 ===> Done bulk for jrl-dynamics-urdf-2.2.0r1 [74%] Processing path/hpp-constraints:hpp-constraints-4.1 ===> Cleaning temporary files for hpp-constraints-4.1 ===> Bulk building for hpp-constraints-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required system package eigen3>=3.2.2: MISSING => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-fcl-0.6.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-pinocchio-4.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-statistics-1.1.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/qpoases-3.2.1~doc.tgz => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for hpp-constraints-4.1: ERROR: ERROR: eigen3>=3.2.2 (Ubuntu package libeigen3-dev) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/path/hpp-constraints/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for hpp-constraints-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-constraints-4.1 ===> Done bulk for hpp-constraints-4.1 [74%] Processing simulation/mrsim-genom3:mrsim-genom3-1.2~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for mrsim-genom3-1.2~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for mrsim-genom3-1.2~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for mrsim-genom3-1.2~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for mrsim-genom3-1.2~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mrsim-genom3-1.2~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for mrsim-genom3-1.2~codels+openprs+pocolibs-client-c+pocolibs-server [74%] Processing simulation/mrsim-genom3:mrsim-genom3-1.2~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for mrsim-genom3-1.2~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for mrsim-genom3-1.2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for mrsim-genom3-1.2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for mrsim-genom3-1.2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mrsim-genom3-1.2~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for mrsim-genom3-1.2~codels+openprs+ros-client-c+ros-client-ros+ros-server [75%] Processing image/jafar-correl:jafar-correl-0.3 ===> Cleaning temporary files for jafar-correl-0.3 ===> Bulk building for jafar-correl-0.3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jafar-image-2.3.tgz => Dependency jafar-jmath-0.5 already installed => Dependency jafar-kernel-0.6r1 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1<1.65: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1<1.65: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package opencv>=2.2.0: opencv-2.4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package jafar-image>=2.1: jafar-image-2.3 found => Required robotpkg package jafar-jmath>=0.5: jafar-jmath-0.5 found => Required robotpkg package jafar-kernel>=0.5: jafar-kernel-0.6r1 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for jafar-correl-0.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for jafar-correl-0.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-correl-0.3 ===> Done bulk for jafar-correl-0.3 [75%] Processing meta-pkgs/jafar:jafar-20130522 ===> Cleaning temporary files for jafar-20130522 ===> Bulk building for jafar-20130522 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jafar-correl-0.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jafar-gdhe-0.1r3.tgz => Dependency jafar-image-2.3 already installed => Dependency jafar-jmath-0.5 already installed => Dependency jafar-kernel-0.6r1 already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required robotpkg package jafar-correl>=0.1: jafar-correl-0.3 found => Required robotpkg package jafar-gdhe>=0.1: jafar-gdhe-0.1r3 found => Required robotpkg package jafar-image>=2.1: jafar-image-2.3 found => Required robotpkg package jafar-jmath>=0.5: jafar-jmath-0.5 found => Required robotpkg package jafar-kernel>=0.5: jafar-kernel-0.6r1 found => Registering installation for jafar-20130522 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for jafar-20130522 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-20130522 ===> Done bulk for jafar-20130522 [75%] Processing robots/mikrokopter-genom3:mikrokopter-genom3-1.7r1~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for mikrokopter-genom3-1.7r1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for mikrokopter-genom3-1.7r1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libudev>=0: libudev-204 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for mikrokopter-genom3-1.7r1~codels+openprs+pocolibs-client-c+pocolibs-server => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for mikrokopter-genom3-1.7r1~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for mikrokopter-genom3-1.7r1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mikrokopter-genom3-1.7r1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for mikrokopter-genom3-1.7r1~codels+openprs+pocolibs-client-c+pocolibs-server [75%] Processing robots/mikrokopter-genom3:mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libudev>=0: libudev-204 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server [76%] Processing sysutils/arduio-genom3:arduio-genom3-1.3~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for arduio-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for arduio-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Dependency openprs-1.1b10 already installed => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libudev>=0: libudev-204 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for arduio-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for arduio-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for arduio-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for arduio-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server [76%] Processing sysutils/arduio-genom3:arduio-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for arduio-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for arduio-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Dependency openprs-1.1b10 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libudev>=0: libudev-204 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for arduio-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for arduio-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for arduio-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for arduio-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server [76%] Processing localization/segloc-genom:segloc-genom-0.3 Warning: the LICENSE of localization/segloc-genom is undefined. Warning: the LICENSE of localization/segloc-genom is undefined. ===> Cleaning temporary files for segloc-genom-0.3~openprs+tcl+tclserv_client ===> Bulk building for segloc-genom-0.3~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/segloc-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/segloc-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of localization/segloc-genom is undefined. Warning: the LICENSE of localization/segloc-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mapkit-1.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/sick-genom-0.2~atrv+openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/segloc-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mapkit>=1.0: mapkit-1.0 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package sick-genom>=0.1: sick-genom-0.2~atrv+openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/segloc-genom is undefined. Warning: the LICENSE of localization/segloc-genom is undefined. Warning: the LICENSE of localization/segloc-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating segloc module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/segloc-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for segloc-genom-0.3~openprs+tcl+tclserv_client Warning: the LICENSE of localization/segloc-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of localization/segloc-genom is undefined. ===> Logging bulk summary for segloc-genom-0.3~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of localization/segloc-genom is undefined. Warning: the LICENSE of localization/segloc-genom is undefined. Warning: the LICENSE of localization/segloc-genom is undefined. ===> Cleaning temporary files for segloc-genom-0.3~openprs+tcl+tclserv_client ===> Done bulk for segloc-genom-0.3~openprs+tcl+tclserv_client [76%] Processing graphics/ros-python-qt-binding:ros-python-qt-binding-0.2.14 ===> Cleaning temporary files for ros-python-qt-binding-0.2.14 ===> Bulk building for ros-python-qt-binding-0.2.14 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-ros-1.11.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package py27-qt4>=4: py27-qt4-4.10.4 found => Required system package py27-sip>=4: py27-sip-4.15.5 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-python-qt-binding-0.2.14 => Configuring sip path => Replacing python interpreter path => Replacing setuptools setup by distutils setup => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-python-qt-binding-0.2.14 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-python-qt-binding-0.2.14 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-python-qt-binding-0.2.14 ===> Done bulk for ros-python-qt-binding-0.2.14 [77%] Processing robots/rmp440-genom3:rmp440-genom3-0.1r1~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for rmp440-genom3-0.1r1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for rmp440-genom3-0.1r1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gyro-libs-3.1r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mana-emergency-0.2.1r1.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/rmp440-libs-0.5r2.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libftdi>=0.14: libftdi-0.20 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package gyro-libs>=2.99.0: gyro-libs-3.1r2 found => Required robotpkg package mana-emergency>=0.2: mana-emergency-0.2.1r1 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package rmp440-libs>=0.2: rmp440-libs-0.5r2 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for rmp440-genom3-0.1r1~codels+openprs+pocolibs-client-c+pocolibs-server => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for rmp440-genom3-0.1r1~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for rmp440-genom3-0.1r1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files WARNING: 2 files leftover. => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rmp440-genom3-0.1r1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for rmp440-genom3-0.1r1~codels+openprs+pocolibs-client-c+pocolibs-server [77%] Processing robots/rmp440-genom3:rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gyro-libs-3.1r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mana-emergency-0.2.1r1.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/rmp440-libs-0.5r2.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libftdi>=0.14: libftdi-0.20 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package gyro-libs>=2.99.0: gyro-libs-3.1r2 found => Required robotpkg package mana-emergency>=0.2: mana-emergency-0.2.1r1 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package rmp440-libs>=0.2: rmp440-libs-0.5r2 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files WARNING: 2 files leftover. => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server [77%] Processing localization/imu-genom:imu-genom-0.2r1~atrv Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. ===> Cleaning temporary files for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client ===> Bulk building for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/imu-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/imu-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/imu-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyro-genom>=0.3: gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client => Generating imu module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/imu-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client Warning: the LICENSE of localization/imu-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of localization/imu-genom is undefined. ===> Logging bulk summary for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. ===> Cleaning temporary files for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client ===> Done bulk for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client [77%] Processing localization/imu-genom:imu-genom-0.2r1~atrv-junior Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. ===> Cleaning temporary files for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client ===> Bulk building for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/imu-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/imu-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/imu-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyro-genom>=0.3: gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client => Generating imu module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/imu-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client Warning: the LICENSE of localization/imu-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of localization/imu-genom is undefined. ===> Logging bulk summary for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. ===> Cleaning temporary files for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client ===> Done bulk for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client [78%] Processing path/maneuver-genom3:maneuver-genom3-1.3~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for maneuver-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for maneuver-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libkdtp-1.1.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package libkdtp>=1.1: libkdtp-1.1 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for maneuver-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for maneuver-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for maneuver-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for maneuver-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for maneuver-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server [78%] Processing path/maneuver-genom3:maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libkdtp-1.1.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package libkdtp>=1.1: libkdtp-1.1 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server [78%] Processing motion/nhfc-genom3:nhfc-genom3-1.5~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for nhfc-genom3-1.5~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for nhfc-genom3-1.5~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for nhfc-genom3-1.5~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for nhfc-genom3-1.5~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for nhfc-genom3-1.5~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for nhfc-genom3-1.5~codels+openprs+pocolibs-client-c+pocolibs-server [78%] Processing motion/nhfc-genom3:nhfc-genom3-1.5~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for nhfc-genom3-1.5~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for nhfc-genom3-1.5~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for nhfc-genom3-1.5~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for nhfc-genom3-1.5~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for nhfc-genom3-1.5~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for nhfc-genom3-1.5~codels+openprs+ros-client-c+ros-client-ros+ros-server [79%] Processing image/stereopixel-genom:stereopixel-genom-1.3 ===> Cleaning temporary files for stereopixel-genom-1.3~openprs+tcl+tclserv_client ===> Bulk building for stereopixel-genom-1.3~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libimages3d-3.4r3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libstereopixel-1.5.tgz => Dependency libt3d-2.6~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/viam-genom-1.10~display+openprs+tcl+tclserv_client.tgz => Dependency viam-libs-1.12~doc+opencv already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package opencv>=2.2.0: opencv-2.4.8 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libstereopixel>=1.5: libstereopixel-1.5 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package viam-genom>=1.6: viam-genom-1.10~display+openprs+tcl+tclserv_client found => Required robotpkg package viam-libs>=1.12: viam-libs-1.12~doc+opencv found => SHA1 checksums OK => RMD160 checksums OK => Generating stereopixel module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for stereopixel-genom-1.3~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for stereopixel-genom-1.3~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for stereopixel-genom-1.3~openprs+tcl+tclserv_client ===> Done bulk for stereopixel-genom-1.3~openprs+tcl+tclserv_client [79%] Processing motion/sot-pattern-generator:sot-pattern-generator-2.9.1 ===> Cleaning temporary files for sot-pattern-generator-2.9.1 ===> Bulk building for sot-pattern-generator-2.9.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-dynamics-1.25.0r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-dynamics-urdf-2.2.0r1.tgz => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-walkgen-3.2.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/sot-core-2.9.10.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom>=0.2.8<1: urdfdom-0.2.10 found => Required system package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.2.3 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => Required robotpkg package jrl-dynamics-urdf>=1.0.0: jrl-dynamics-urdf-2.2.0r1 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => Required robotpkg package jrl-walkgen>=2.4.1: jrl-walkgen-3.2.0 found => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for sot-pattern-generator-2.9.1 => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for sot-pattern-generator-2.9.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for sot-pattern-generator-2.9.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sot-pattern-generator-2.9.1 ===> Done bulk for sot-pattern-generator-2.9.1 [79%] Processing motion/sot-dynamic:sot-dynamic-2.9.2 ===> Cleaning temporary files for sot-dynamic-2.9.2 ===> Bulk building for sot-dynamic-2.9.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-dynamics-1.25.0r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-sot-tools-1.0.1.tgz => Dependency sot-core-2.9.10 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3.0 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => Required robotpkg package py27-sot-tools>=1.0: py27-sot-tools-1.0.1 found => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => SHA1 checksums OK => RMD160 checksums OK => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for sot-dynamic-2.9.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for sot-dynamic-2.9.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sot-dynamic-2.9.2 ===> Done bulk for sot-dynamic-2.9.2 [79%] Processing math/hrp2-dynamics:hrp2-dynamics-1.5.3 ===> Cleaning temporary files for hrp2-dynamics-1.5.3 ===> Bulk building for hrp2-dynamics-1.5.3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-dynamics-1.25.0r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for hrp2-dynamics-1.5.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/jrl => Updating debian binary packages WARNING: hrp2-dynamics-1.5.3 may not be publicly available: WARNING: Redistribution of sources and repackaged binaries not permitted ===> Logging bulk summary for hrp2-dynamics-1.5.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hrp2-dynamics-1.5.3 ===> Done bulk for hrp2-dynamics-1.5.3 [80%] Processing mapping/worldmodelgrid3dg-genom:worldmodelgrid3dg-genom-1.0 Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. ===> Cleaning temporary files for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client ===> Bulk building for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/stereopixel-genom-1.3~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/worldmodelgrid3d-1.0~boost.tgz Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package worldmodelgrid3d>=1.0: worldmodelgrid3d-1.0~boost found Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating worldModelGrid3DG module => Modifying GNU configure scripts to avoid --recheck Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. ===> Logging bulk summary for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. ===> Cleaning temporary files for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client ===> Done bulk for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client [80%] Processing path/hpp-core:hpp-core-4.1 ===> Cleaning temporary files for hpp-core-4.1 ===> Bulk building for hpp-core-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package hpp-constraints>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-pinocchio-4.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-statistics-1.1.1.tgz => Dependency hpp-util-3.3 already installed => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-core-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-core-4.1 ===> Done bulk for hpp-core-4.1 [80%] Processing path/hpp-walkgen:hpp-walkgen-4.1 ===> Cleaning temporary files for hpp-walkgen-4.1 ===> Bulk building for hpp-walkgen-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package hpp-constraints>=4.1: N/A => Required robotpkg package hpp-core>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-pinocchio-4.1.tgz => Dependency hpp-util-3.3 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/roboptim-trajectory-3.1r1.tgz => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-walkgen-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-walkgen-4.1 ===> Done bulk for hpp-walkgen-4.1 [80%] Processing localization/optitrack-genom3:optitrack-genom3-1.6.1~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server [81%] Processing localization/optitrack-genom3:optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server [81%] Processing image/viman-genom:viman-genom-1.6 ===> Cleaning temporary files for viman-genom-1.6~openprs+tcl+tclserv_client ===> Bulk building for viman-genom-1.6~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/artoolkitplus-2.1.1r4.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gbM-0.11~tcl.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genManip-genom-0.9~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/viam-genom-1.10~display+openprs+tcl+tclserv_client.tgz => Dependency viam-libs-1.12~doc+opencv already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libjpeg: libjpeg found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package opencv>=2.2.0<3: opencv-2.4.8 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package artoolkitplus>=2.1.1: artoolkitplus-2.1.1r4 found => Required robotpkg package gbM>=0.9: gbM-0.11~tcl found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genManip-genom>=0.9: genManip-genom-0.9~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package viam-genom>=1.6: viam-genom-1.10~display+openprs+tcl+tclserv_client found => Required robotpkg package viam-libs>=1.12: viam-libs-1.12~doc+opencv found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for viman-genom-1.6~openprs+tcl+tclserv_client => Generating viman module => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files Full pathname symlink `/opt/openrobots/lib/libvimanWeb.so' is target of `/opt/openrobots/lib/vimanWeb.so' - adjusting to `../lib/libvimanWeb.so' => Registering installation for viman-genom-1.6~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for viman-genom-1.6~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for viman-genom-1.6~openprs+tcl+tclserv_client ===> Done bulk for viman-genom-1.6~openprs+tcl+tclserv_client [81%] Processing path/hpp-wholebody-step:hpp-wholebody-step-4.1 ===> Cleaning temporary files for hpp-wholebody-step-4.1 ===> Bulk building for hpp-wholebody-step-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package hpp-core>=4.1: N/A => Required robotpkg package hpp-walkgen>=4.1: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-wholebody-step-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-wholebody-step-4.1 ===> Done bulk for hpp-wholebody-step-4.1 [81%] Processing localization/pom-genom3:pom-genom3-2.3r2~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for pom-genom3-2.3r2~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for pom-genom3-2.3r2~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for pom-genom3-2.3r2~codels+openprs+pocolibs-client-c+pocolibs-server => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for pom-genom3-2.3r2~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for pom-genom3-2.3r2~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pom-genom3-2.3r2~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for pom-genom3-2.3r2~codels+openprs+pocolibs-client-c+pocolibs-server [82%] Processing localization/pom-genom3:pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/openrobots-idl-1.6.tgz => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.6: openrobots-idl-1.6 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server [82%] Processing mapping/regionMap-genom:regionMap-genom-0.4 ===> Cleaning temporary files for regionMap-genom-0.4~openprs+tcl+tclserv_client ===> Bulk building for regionMap-genom-0.4~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libimages3d-3.4r3.tgz => Dependency libt3d-2.6~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/regionMap-lib-0.4r3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/stereopixel-genom-1.3~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/velodyne-genom-1.6~openprs+tcl+tclserv_client.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package regionMap-lib>=0.4: regionMap-lib-0.4r3 found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package velodyne-genom>=1.6: velodyne-genom-1.6~openprs+tcl+tclserv_client found => SHA1 checksums OK => RMD160 checksums OK => Generating regionMap module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for regionMap-genom-0.4~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for regionMap-genom-0.4~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for regionMap-genom-0.4~openprs+tcl+tclserv_client ===> Done bulk for regionMap-genom-0.4~openprs+tcl+tclserv_client [82%] Processing interfaces/ros-std-msgs:ros-std-msgs-0.5.9 ===> Cleaning temporary files for ros-std-msgs-0.5.9 ===> Bulk building for ros-std-msgs-0.5.9 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genmsg-0.5.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-message-generation-0.2.10.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-message-runtime-0.4.12.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-std-msgs-0.5.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-std-msgs-0.5.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-std-msgs-0.5.9 ===> Done bulk for ros-std-msgs-0.5.9 [82%] Processing mapping/dtm-genom:dtm-genom-1.5 Warning: the LICENSE of mapping/dtm-genom is undefined. Warning: the LICENSE of mapping/dtm-genom is undefined. ===> Cleaning temporary files for dtm-genom-1.5~openprs+tcl+tclserv_client ===> Bulk building for dtm-genom-1.5~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of mapping/dtm-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/dtm-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of mapping/dtm-genom is undefined. Warning: the LICENSE of mapping/dtm-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libdtm-1.4r1.tgz => Dependency libimages3d-3.4r3 already installed => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/stereopixel-genom-1.3~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/velodyne-genom-1.6~openprs+tcl+tclserv_client.tgz => Dependency viam-genom-1.10~display+openprs+tcl+tclserv_client already installed => Dependency viam-libs-1.12~doc+opencv already installed Warning: the LICENSE of mapping/dtm-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libdtm>=1.4: libdtm-1.4r1 found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package velodyne-genom>=1.6: velodyne-genom-1.6~openprs+tcl+tclserv_client found => Required robotpkg package viam-genom>=1.6: viam-genom-1.10~display+openprs+tcl+tclserv_client found => Required robotpkg package viam-libs>=1.12: viam-libs-1.12~doc+opencv found Warning: the LICENSE of mapping/dtm-genom is undefined. Warning: the LICENSE of mapping/dtm-genom is undefined. Warning: the LICENSE of mapping/dtm-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating dtm module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of mapping/dtm-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for dtm-genom-1.5~openprs+tcl+tclserv_client Warning: the LICENSE of mapping/dtm-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of mapping/dtm-genom is undefined. ===> Logging bulk summary for dtm-genom-1.5~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of mapping/dtm-genom is undefined. Warning: the LICENSE of mapping/dtm-genom is undefined. Warning: the LICENSE of mapping/dtm-genom is undefined. ===> Cleaning temporary files for dtm-genom-1.5~openprs+tcl+tclserv_client ===> Done bulk for dtm-genom-1.5~openprs+tcl+tclserv_client [83%] Processing doc/demo-genom3:demo-genom3-1.3~pocolibs-client-c+codels+openprs+pocolibs-server+!* ===> Cleaning temporary files for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-pocolibs-1.11.tgz => Dependency openprs-1.1b10 already installed => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.11 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server [83%] Processing doc/demo-genom3:demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom3-ros-1.19.tgz => Dependency openprs-1.1b10 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-1.14.1 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.13 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.10 found => Required system package ros-ros>=1.11<1.12: ros-ros-1.11.14 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required robotpkg package genom3>=2.99.31: genom3-2.99.31 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.18: genom3-ros-1.19 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server [83%] Processing robots/rmp400-genom:rmp400-genom-0.12~gyro ===> Cleaning temporary files for rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client ===> Bulk building for rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/contlaw-1.0.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gyro-libs-3.1r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/rmp-libs-0.5.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package contlaw>=1.0: contlaw-1.0 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyro-libs>=2.99.0: gyro-libs-3.1r2 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package rmp-libs>=0.4.99: rmp-libs-0.5 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating rmp400 module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client ===> Done bulk for rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client [83%] Processing robots/rmp440-genom:rmp440-genom-0.6~gyro ===> Cleaning temporary files for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client ===> Bulk building for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/contlaw-1.0.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gyro-libs-3.1r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/rmp440-libs-0.5r2.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package contlaw>=1.0: contlaw-1.0 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyro-libs>=2.99.0: gyro-libs-3.1r2 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package rmp440-libs>=0.2: rmp440-libs-0.5r2 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating rmp440 module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client ===> Done bulk for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client [84%] Processing robots/jloco-genom:jloco-genom-2.0 Warning: the LICENSE of robots/jloco-genom is undefined. Warning: the LICENSE of robots/jloco-genom is undefined. ===> Cleaning temporary files for jloco-genom-2.0~openprs+tcl+tclserv_client ===> Bulk building for jloco-genom-2.0~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of robots/jloco-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of robots/jloco-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of robots/jloco-genom is undefined. Warning: the LICENSE of robots/jloco-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/contlaw-1.0.tgz => Dependency digest-20080510 already installed => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/neobotix-libs-2.1r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of robots/jloco-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package contlaw>=1.0: contlaw-1.0 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package neobotix-libs>=2.1: neobotix-libs-2.1r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of robots/jloco-genom is undefined. Warning: the LICENSE of robots/jloco-genom is undefined. Warning: the LICENSE of robots/jloco-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating jloco module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of robots/jloco-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for jloco-genom-2.0~openprs+tcl+tclserv_client Warning: the LICENSE of robots/jloco-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of robots/jloco-genom is undefined. ===> Logging bulk summary for jloco-genom-2.0~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of robots/jloco-genom is undefined. Warning: the LICENSE of robots/jloco-genom is undefined. Warning: the LICENSE of robots/jloco-genom is undefined. ===> Cleaning temporary files for jloco-genom-2.0~openprs+tcl+tclserv_client ===> Done bulk for jloco-genom-2.0~openprs+tcl+tclserv_client [84%] Processing robots/ivmob-genom:ivmob-genom-1.4 ===> Cleaning temporary files for ivmob-genom-1.4~openprs+tcl+tclserv_client ===> Bulk building for ivmob-genom-1.4~openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/contlaw-1.0.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ivmob-libs-1.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package contlaw>=1.0: contlaw-1.0 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package ivmob-libs>=1.0: ivmob-libs-1.0 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating ivmob module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for ivmob-genom-1.4~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ivmob-genom-1.4~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ivmob-genom-1.4~openprs+tcl+tclserv_client ===> Done bulk for ivmob-genom-1.4~openprs+tcl+tclserv_client [84%] Processing motion/dynamic-graph-bridge:dynamic-graph-bridge-2.0.9 ===> Cleaning temporary files for dynamic-graph-bridge-2.0.9 ===> Bulk building for dynamic-graph-bridge-2.0.9 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/dynamic-graph-2.5.7.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/dynamic-graph-bridge-msgs-0.2.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-dynamics-1.25.0r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/jrl-dynamics-urdf-2.2.0r1.tgz => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-dynamic-graph-2.5.6r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/sot-core-2.9.10.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/sot-dynamic-2.9.2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy ros>=hydro provided by ros-indigo => Required system package bullet>=2.75: bullet-2.81 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-catkin>=0.6<0.7: ros-catkin-0.6.19 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.8 found => Required system package ros-message-runtime>=0.4<0.5 : ros-message-runtime-0.4.12 found => Required system package ros-realtime-tools>=1.8.2 : ros-realtime-tools-1.9.1 found => Required system package ros-roscpp-core>=0.5<0.6: ros-roscpp-core-0.5.8 found => Required system package ros-rospack>=2.2<2.3: ros-rospack-2.2.8 found => Required system package ros-std-msgs>=0.5 : ros-std-msgs-0.5.10 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom>=0.2.8<1: urdfdom-0.2.10 found => Required system package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.2.3 found => Required robotpkg package dynamic-graph>=2.5.6: dynamic-graph-2.5.7 found => Required robotpkg package dynamic-graph-bridge-msgs>=0.2.0: dynamic-graph-bridge-msgs-0.2.0 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => Required robotpkg package jrl-dynamics-urdf>=1.0.0: jrl-dynamics-urdf-2.2.0r1 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => Required robotpkg package py27-dynamic-graph>=2.5: py27-dynamic-graph-2.5.6r1 found => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => Required robotpkg package sot-dynamic>=2.5: sot-dynamic-2.9.2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for dynamic-graph-bridge-2.0.9 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for dynamic-graph-bridge-2.0.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for dynamic-graph-bridge-2.0.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamic-graph-bridge-2.0.9 ===> Done bulk for dynamic-graph-bridge-2.0.9 [84%] Processing motion/sot-romeo:sot-romeo-1.1.0 ===> Cleaning temporary files for sot-romeo-1.1.0 ===> Bulk building for sot-romeo-1.1.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/dynamic-graph-2.5.7.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/dynamic-graph-bridge-2.0.9.tgz => Dependency dynamic-graph-bridge-msgs-0.2.0 already installed => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Dependency py27-dynamic-graph-2.5.6r1 already installed => Dependency py27-sot-tools-1.0.1 already installed => Dependency sot-core-2.9.10 already installed => Dependency sot-dynamic-2.9.2 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy ros>=hydro provided by ros-indigo => Required system package bullet>=2.75: bullet-2.81 found => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package ros-comm>=1.11<1.12: ros-comm-1.11.21 found => Required system package ros-message-runtime>=0.4<0.5 : ros-message-runtime-0.4.12 found => Required system package ros-realtime-tools>=1.8.2 : ros-realtime-tools-1.9.1 found => Required system package ros-std-msgs>=0.5 : ros-std-msgs-0.5.10 found => Required robotpkg package dynamic-graph>=2.5.6: dynamic-graph-2.5.7 found => Required robotpkg package dynamic-graph-bridge>=1.0.0: dynamic-graph-bridge-2.0.9 found => Required robotpkg package dynamic-graph-bridge-msgs>=0.2.0: dynamic-graph-bridge-msgs-0.2.0 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => Required robotpkg package py27-dynamic-graph>=2.5: py27-dynamic-graph-2.5.6r1 found => Required robotpkg package py27-sot-tools>=1.0: py27-sot-tools-1.0.1 found => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => Required robotpkg package sot-dynamic>=2.5: sot-dynamic-2.9.2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for sot-romeo-1.1.0 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for sot-romeo-1.1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for sot-romeo-1.1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sot-romeo-1.1.0 ===> Done bulk for sot-romeo-1.1.0 [85%] Processing path/aspect-genom:aspect-genom-0.1 Warning: the LICENSE of path/aspect-genom is undefined. Warning: the LICENSE of path/aspect-genom is undefined. ===> Cleaning temporary files for aspect-genom-0.1~openprs+tcl+tclserv_client ===> Bulk building for aspect-genom-0.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of path/aspect-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of path/aspect-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of path/aspect-genom is undefined. Warning: the LICENSE of path/aspect-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mapkit-1.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/segloc-genom-0.3~openprs+tcl+tclserv_client.tgz => Dependency sick-genom-0.2~atrv+openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of path/aspect-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mapkit>=1.0: mapkit-1.0 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package segloc-genom>=0.3: segloc-genom-0.3~openprs+tcl+tclserv_client found => Required robotpkg package sick-genom>=0.1: sick-genom-0.2~atrv+openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of path/aspect-genom is undefined. Warning: the LICENSE of path/aspect-genom is undefined. Warning: the LICENSE of path/aspect-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating aspect module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of path/aspect-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for aspect-genom-0.1~openprs+tcl+tclserv_client Warning: the LICENSE of path/aspect-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of path/aspect-genom is undefined. ===> Logging bulk summary for aspect-genom-0.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of path/aspect-genom is undefined. Warning: the LICENSE of path/aspect-genom is undefined. Warning: the LICENSE of path/aspect-genom is undefined. ===> Cleaning temporary files for aspect-genom-0.1~openprs+tcl+tclserv_client ===> Done bulk for aspect-genom-0.1~openprs+tcl+tclserv_client [85%] Processing path/hpp-manipulation:hpp-manipulation-4.1 ===> Cleaning temporary files for hpp-manipulation-4.1 ===> Bulk building for hpp-manipulation-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package hpp-constraints>=4.1: N/A => Required robotpkg package hpp-core>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-statistics-1.1.1.tgz => Dependency hpp-util-3.3 already installed => Required robotpkg package hpp-wholebody-step>=4.1: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-manipulation-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-manipulation-4.1 ===> Done bulk for hpp-manipulation-4.1 [85%] Processing path/p3d-genom:p3d-genom-1.5r2~rmp440 Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. ===> Cleaning temporary files for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client ===> Bulk building for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of path/p3d-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of path/p3d-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/dtm-genom-1.5~openprs+tcl+tclserv_client.tgz => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libp3d-1.4r2~display+rmp440.tgz => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client.tgz => Dependency stereopixel-genom-1.3~openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Dependency velodyne-genom-1.6~openprs+tcl+tclserv_client already installed Warning: the LICENSE of path/p3d-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package dtm-genom>=1.3: dtm-genom-1.5~openprs+tcl+tclserv_client found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libp3d>=1.4~rmp440: libp3d-1.4r2~display+rmp440 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package rmp440-genom>=0.1: rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package velodyne-genom>=1.6: velodyne-genom-1.6~openprs+tcl+tclserv_client found Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client => Generating p3d module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of path/p3d-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client Warning: the LICENSE of path/p3d-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of path/p3d-genom is undefined. ===> Logging bulk summary for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. ===> Cleaning temporary files for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client ===> Done bulk for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client [85%] Processing path/p3d-genom:p3d-genom>=1.1~rmp400 Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. ===> Cleaning temporary files for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client ===> Bulk building for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of path/p3d-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of path/p3d-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/dtm-genom-1.5~openprs+tcl+tclserv_client.tgz => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libp3d-1.4r2~display+rmp400.tgz => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client.tgz => Dependency stereopixel-genom-1.3~openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Dependency velodyne-genom-1.6~openprs+tcl+tclserv_client already installed Warning: the LICENSE of path/p3d-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package dtm-genom>=1.3: dtm-genom-1.5~openprs+tcl+tclserv_client found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libp3d>=1.4~rmp400: libp3d-1.4r2~display+rmp400 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package rmp400-genom>=0.1: rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package velodyne-genom>=1.6: velodyne-genom-1.6~openprs+tcl+tclserv_client found Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client => Generating p3d module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of path/p3d-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client Warning: the LICENSE of path/p3d-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of path/p3d-genom is undefined. ===> Logging bulk summary for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. ===> Cleaning temporary files for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client ===> Done bulk for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client [86%] Processing motion/pilo-genom:pilo-genom-1.2r1~locoDemo Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. ===> Cleaning temporary files for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client ===> Bulk building for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of motion/pilo-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of motion/pilo-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/locoDemo-genom-1.5~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of motion/pilo-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package locoDemo-genom>=1.2r1: locoDemo-genom-1.5~openprs+tcl+tclserv_client found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client => Generating pilo module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of motion/pilo-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client Warning: the LICENSE of motion/pilo-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of motion/pilo-genom is undefined. ===> Logging bulk summary for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. ===> Cleaning temporary files for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client ===> Done bulk for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client [86%] Processing motion/pilo-genom:pilo-genom>=1.2~rmp400 Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. ===> Cleaning temporary files for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client ===> Bulk building for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of motion/pilo-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of motion/pilo-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of motion/pilo-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package rmp400-genom>=0.1: rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client => Generating pilo module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of motion/pilo-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client Warning: the LICENSE of motion/pilo-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of motion/pilo-genom is undefined. ===> Logging bulk summary for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. ===> Cleaning temporary files for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client ===> Done bulk for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client [86%] Processing localization/hueblob-genom:hueblob-genom-1.4 ===> Cleaning temporary files for hueblob-genom-1.4~display+openprs+tcl+tclserv_client ===> Bulk building for hueblob-genom-1.4~display+openprs+tcl+tclserv_client => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libimages3d-3.4r3.tgz => Dependency libt3d-2.6~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/libtclserv_client-0.5r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz WARNING: Cannot check required 'gtk' options of opencv => Dependency pocolibs-2.16 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/stereopixel-genom-1.3~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Dependency viam-genom-1.10~display+openprs+tcl+tclserv_client already installed => Dependency viam-libs-1.12~doc+opencv already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package opencv>=2.2.0<3~gtk: opencv-2.4.8 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found WARNING: Cannot check required 'gtk' options of opencv => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package viam-genom>=1.6: viam-genom-1.10~display+openprs+tcl+tclserv_client found => Required robotpkg package viam-libs>=1.12: viam-libs-1.12~doc+opencv found => SHA1 checksums OK => RMD160 checksums OK => Generating hueblob module => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for hueblob-genom-1.4~display+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for hueblob-genom-1.4~display+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hueblob-genom-1.4~display+openprs+tcl+tclserv_client ===> Done bulk for hueblob-genom-1.4~display+openprs+tcl+tclserv_client [86%] Processing scripts/py-sot-application:py27-sot-application-1.0.0r3 ===> Cleaning temporary files for py27-sot-application-1.0.0r3 ===> Bulk building for py27-sot-application-1.0.0r3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed WARNING: Cannot check installed version of py-sphinx => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/sot-dynamic-2.9.2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-2.8.12.2 found => Required system package doxygen>=1.5: doxygen-1.8.6 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package graphviz>=2: graphviz-2.36.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py-sphinx>=1.1: py-sphinx found => Required system package python27>=2.7<2.8: python27-2.7.6 found WARNING: Cannot check installed version of py-sphinx => Required robotpkg package sot-dynamic>=2.5: sot-dynamic-2.9.2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-sot-application-1.0.0r3 => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for py27-sot-application-1.0.0r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for py27-sot-application-1.0.0r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-sot-application-1.0.0r3 ===> Done bulk for py27-sot-application-1.0.0r3 [87%] Processing meta-pkgs/mana:laas-mana-20120223 ===> Cleaning temporary files for laas-mana-20120223 ===> Bulk building for laas-mana-20120223 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/GPS-genom-1.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/MTI-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/dtm-genom-1.5~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/eltclsh-1.16.tgz => Dependency gdhe-3.8.4 already installed => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Dependency libt3d-2.6~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/picoweb-1.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/platine-genom-0.5~openprs+tcl+tclserv_client.tgz => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Dependency rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client already installed => Dependency stereopixel-genom-1.3~openprs+tcl+tclserv_client already installed => Dependency velodyne-genom-1.6~openprs+tcl+tclserv_client already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/viam-dc1394-driver-1.12~opencv.tgz => Dependency viam-genom-1.10~display+openprs+tcl+tclserv_client already installed => Dependency viam-libs-1.12~doc+opencv already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required robotpkg package GPS-genom>=1.2: GPS-genom-1.7~openprs+tcl+tclserv_client found => Required robotpkg package MTI-genom>=0.4: MTI-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package dtm-genom>=1.3: dtm-genom-1.5~openprs+tcl+tclserv_client found => Required robotpkg package eltclsh>=1.11.1: eltclsh-1.16 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package p3d-genom>=1.1~rmp400: p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client found => Required robotpkg package picoweb>=1.1r1: picoweb-1.3 found => Required robotpkg package pilo-genom>=1.2~rmp400: pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client found => Required robotpkg package platine-genom>=0.4: platine-genom-0.5~openprs+tcl+tclserv_client found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package rmp400-genom>=0.1~gyro: rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package velodyne-genom>=1.6: velodyne-genom-1.6~openprs+tcl+tclserv_client found => Required robotpkg package viam-dc1394-driver>=1.10: viam-dc1394-driver-1.12~opencv found => Required robotpkg package viam-genom>=1.6: viam-genom-1.10~display+openprs+tcl+tclserv_client found => Required robotpkg package viam-libs>=1.12: viam-libs-1.12~doc+opencv found => Registering installation for laas-mana-20120223 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for laas-mana-20120223 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for laas-mana-20120223 ===> Done bulk for laas-mana-20120223 [87%] Processing path/hpp-corbaserver:hpp-corbaserver-4.1 ===> Cleaning temporary files for hpp-corbaserver-4.1 ===> Bulk building for hpp-corbaserver-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package hpp-constraints>=4.1: N/A => Required robotpkg package hpp-core>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-pinocchio-4.1.tgz => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-corbaserver-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-corbaserver-4.1 ===> Done bulk for hpp-corbaserver-4.1 [87%] Processing meta-pkgs/minnie:laas-minnie-20131022 ===> Cleaning temporary files for laas-minnie-20131022 ===> Bulk building for laas-minnie-20131022 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/GPS-genom-1.7~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/MTI-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/dtm-genom-1.5~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/eltclsh-1.16.tgz => Dependency gdhe-3.8.4 already installed => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Dependency libt3d-2.6~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/picoweb-1.3.tgz => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Dependency rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client already installed => Dependency stereopixel-genom-1.3~openprs+tcl+tclserv_client already installed => Dependency velodyne-genom-1.6~openprs+tcl+tclserv_client already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8 found => Required robotpkg package GPS-genom>=1.2: GPS-genom-1.7~openprs+tcl+tclserv_client found => Required robotpkg package MTI-genom>=0.4: MTI-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package dtm-genom>=1.3: dtm-genom-1.5~openprs+tcl+tclserv_client found => Required robotpkg package eltclsh>=1.11.1: eltclsh-1.16 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package p3d-genom>=1.1~rmp440: p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client found => Required robotpkg package picoweb>=1.1r1: picoweb-1.3 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package rmp440-genom>=0.1~gyro: rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package velodyne-genom>=1.6: velodyne-genom-1.6~openprs+tcl+tclserv_client found => Registering installation for laas-minnie-20131022 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for laas-minnie-20131022 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for laas-minnie-20131022 ===> Done bulk for laas-minnie-20131022 [88%] Processing interfaces/ros-common-msgs:ros-common-msgs-1.11.4 ===> Cleaning temporary files for ros-common-msgs-1.11.4 ===> Bulk building for ros-common-msgs-1.11.4 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genmsg-0.5.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-message-generation-0.2.10.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-message-runtime-0.4.12.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-std-msgs-0.5.9.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-common-msgs-1.11.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-common-msgs-1.11.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-common-msgs-1.11.4 ===> Done bulk for ros-common-msgs-1.11.4 [88%] Processing meta-pkgs/hpp:hpp-20180711 ===> Cleaning temporary files for hpp-20180711 ===> Bulk building for hpp-20180711 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Required robotpkg package hpp-corbaserver>=4.1: N/A => Required robotpkg package hpp-core>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz ===> Logging bulk summary for hpp-20180711 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-20180711 ===> Done bulk for hpp-20180711 [88%] Processing interfaces/ros-comm-msgs:ros-comm-msgs-1.11.2r1 ===> Cleaning temporary files for ros-comm-msgs-1.11.2r1 ===> Bulk building for ros-comm-msgs-1.11.2r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-genmsg-0.5.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-message-generation-0.2.10.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-message-runtime-0.4.12.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-std-msgs-0.5.9.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-comm-msgs-1.11.2r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-comm-msgs-1.11.2r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-comm-msgs-1.11.2r1 ===> Done bulk for ros-comm-msgs-1.11.2r1 [88%] Processing interfaces/ros-map-msgs:ros-map-msgs-0.0.2 ===> Cleaning temporary files for ros-map-msgs-0.0.2 ===> Bulk building for ros-map-msgs-0.0.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-map-msgs-0.0.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-map-msgs-0.0.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-map-msgs-0.0.2 ===> Done bulk for ros-map-msgs-0.0.2 [89%] Processing mapping/zone-genom:zone-genom-1.1 Warning: the LICENSE of mapping/zone-genom is undefined. Warning: the LICENSE of mapping/zone-genom is undefined. ===> Cleaning temporary files for zone-genom-1.1~openprs+tcl+tclserv_client ===> Bulk building for zone-genom-1.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of mapping/zone-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/zone-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of mapping/zone-genom is undefined. Warning: the LICENSE of mapping/zone-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/aspect-genom-0.1~openprs+tcl+tclserv_client.tgz => Dependency digest-20080510 already installed => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency segloc-genom-0.3~openprs+tcl+tclserv_client already installed => Dependency sick-genom-0.2~atrv+openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of mapping/zone-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package aspect-genom>=0.1: aspect-genom-0.1~openprs+tcl+tclserv_client found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package segloc-genom>=0.3: segloc-genom-0.3~openprs+tcl+tclserv_client found => Required robotpkg package sick-genom>=0.1: sick-genom-0.2~atrv+openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of mapping/zone-genom is undefined. Warning: the LICENSE of mapping/zone-genom is undefined. Warning: the LICENSE of mapping/zone-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating zone module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of mapping/zone-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for zone-genom-1.1~openprs+tcl+tclserv_client Warning: the LICENSE of mapping/zone-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of mapping/zone-genom is undefined. ===> Logging bulk summary for zone-genom-1.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of mapping/zone-genom is undefined. Warning: the LICENSE of mapping/zone-genom is undefined. Warning: the LICENSE of mapping/zone-genom is undefined. ===> Cleaning temporary files for zone-genom-1.1~openprs+tcl+tclserv_client ===> Done bulk for zone-genom-1.1~openprs+tcl+tclserv_client [89%] Processing scripts/pilo-demo:pilo-demo-0.1 ===> Cleaning temporary files for pilo-demo-0.1 ===> Bulk building for pilo-demo-0.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/eltclsh-1.16.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gdhe-3.8.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genom-2.12~doc.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/locoDemo-genom-1.5~openprs+tcl+tclserv_client.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/picoweb-1.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client.tgz => Dependency tnftp-20130505~ssl already installed => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => Required robotpkg package eltclsh>=1.11.1: eltclsh-1.16 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package locoDemo-genom>=1.2r1: locoDemo-genom-1.5~openprs+tcl+tclserv_client found => Required robotpkg package picoweb>=1.1r1: picoweb-1.3 found => Required robotpkg package pilo-genom>=1.2~locoDemo: pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for pilo-demo-0.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for pilo-demo-0.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pilo-demo-0.1 ===> Done bulk for pilo-demo-0.1 [89%] Processing path/hpp-manipulation-urdf:hpp-manipulation-urdf-4.1 ===> Cleaning temporary files for hpp-manipulation-urdf-4.1 ===> Bulk building for hpp-manipulation-urdf-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-fcl-0.6.0.tgz => Required robotpkg package hpp-manipulation>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pinocchio-1.2.9r1.tgz => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-manipulation-urdf-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-manipulation-urdf-4.1 ===> Done bulk for hpp-manipulation-urdf-4.1 [89%] Processing graphics/hpp-gepetto-viewer:hpp-gepetto-viewer-4.1 ===> Cleaning temporary files for hpp-gepetto-viewer-4.1 ===> Bulk building for hpp-gepetto-viewer-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/gepetto-viewer-corba-2.3.tgz => Required robotpkg package hpp-corbaserver>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-gepetto-viewer-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-gepetto-viewer-4.1 ===> Done bulk for hpp-gepetto-viewer-4.1 [90%] Processing path/ndd-genom:ndd-genom-1.0 Warning: the LICENSE of path/ndd-genom is undefined. Warning: the LICENSE of path/ndd-genom is undefined. ===> Cleaning temporary files for ndd-genom-1.0~openprs+tcl+tclserv_client ===> Bulk building for ndd-genom-1.0~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of path/ndd-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: the LICENSE of path/ndd-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found Warning: the LICENSE of path/ndd-genom is undefined. Warning: the LICENSE of path/ndd-genom is undefined. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/aspect-genom-0.1~openprs+tcl+tclserv_client.tgz => Dependency digest-20080510 already installed => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Dependency mapkit-1.0 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/mkdep-2.7r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client.tgz => Dependency pocolibs-2.16 already installed => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Dependency segloc-genom-0.3~openprs+tcl+tclserv_client already installed => Dependency sick-genom-0.2~atrv+openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of path/ndd-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8 found => Required system package gm4>=1.4: gm4-1.4.17 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package aspect-genom>=0.1: aspect-genom-0.1~openprs+tcl+tclserv_client found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mapkit>=1.0: mapkit-1.0 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pilo-genom>=1.2: pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package segloc-genom>=0.3: segloc-genom-0.3~openprs+tcl+tclserv_client found => Required robotpkg package sick-genom>=0.1: sick-genom-0.2~atrv+openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of path/ndd-genom is undefined. Warning: the LICENSE of path/ndd-genom is undefined. Warning: the LICENSE of path/ndd-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating ndd module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of path/ndd-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for ndd-genom-1.0~openprs+tcl+tclserv_client Warning: the LICENSE of path/ndd-genom is undefined. => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages Warning: the LICENSE of path/ndd-genom is undefined. ===> Logging bulk summary for ndd-genom-1.0~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata Warning: the LICENSE of path/ndd-genom is undefined. Warning: the LICENSE of path/ndd-genom is undefined. Warning: the LICENSE of path/ndd-genom is undefined. ===> Cleaning temporary files for ndd-genom-1.0~openprs+tcl+tclserv_client ===> Done bulk for ndd-genom-1.0~openprs+tcl+tclserv_client [90%] Processing path/hpp-wholebody-step-corba:hpp-wholebody-step-corba-4.1 ===> Cleaning temporary files for hpp-wholebody-step-corba-4.1 ===> Bulk building for hpp-wholebody-step-corba-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package hpp-corbaserver>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-template-corba-1.1.5.tgz => Dependency hpp-util-3.3 already installed => Required robotpkg package hpp-wholebody-step>=4.1: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-wholebody-step-corba-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-wholebody-step-corba-4.1 ===> Done bulk for hpp-wholebody-step-corba-4.1 [90%] Processing path/hpp-manipulation-corba:hpp-manipulation-corba-4.1 ===> Cleaning temporary files for hpp-manipulation-corba-4.1 ===> Bulk building for hpp-manipulation-corba-4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package hpp-corbaserver>=4.1: N/A => Required robotpkg package hpp-manipulation>=4.1: N/A => Required robotpkg package hpp-manipulation-urdf>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz => Required robotpkg package hpp-wholebody-step-corba>=4.1: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-manipulation-corba-4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-manipulation-corba-4.1 ===> Done bulk for hpp-manipulation-corba-4.1 [90%] Processing graphics/ros-shape-tools:ros-shape-tools-0.2.1 ===> Cleaning temporary files for ros-shape-tools-0.2.1 ===> Bulk building for ros-shape-tools-0.2.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-shape-tools-0.2.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-shape-tools-0.2.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-shape-tools-0.2.1 ===> Done bulk for ros-shape-tools-0.2.1 [91%] Processing middleware/ros-comm:ros-comm-1.11.20 ===> Cleaning temporary files for ros-comm-1.11.20 ===> Bulk building for ros-comm-1.11.20 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-rospkg-1.0.29r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-msgs-1.11.2r1.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-ros-1.11.4.tgz => Dependency ros-roscpp-core-0.5.4r1 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=indigo provided by ros-indigo => Required system package apr>=1: apr-1.5.1 found => Required system package bash: bash-4.3.11 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package bzip2: bzip2 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package log4cxx>=0.10: log4cxx-0.10.0 found => Required system package lz4: lz4 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-imaging: py27-imaging found => Required system package py27-netifaces: py27-netifaces found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package py27-numpy>=1: py27-numpy-1.8.2 found => Required system package py27-paramiko>=1: py27-paramiko-1.10.1 found => Required system package py27-yaml>=3: py27-yaml-3.10 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm-msgs>=1.10.3: ros-comm-msgs-1.11.2r1 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-roscpp-core>=0.5<0.6: ros-roscpp-core-0.5.4r1 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found WARNING: Using py27-rospkg in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: py-rospkg in /usr => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-comm-1.11.20 => Fixing harcoded prefix in scripts => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-comm-1.11.20 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages robotpkg_delete: Directory `/opt/openrobots/share/doc/liborocos-kdl' disappeared, skipping ===> Logging bulk summary for ros-comm-1.11.20 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-comm-1.11.20 ===> Done bulk for ros-comm-1.11.20 [91%] Processing devel/ros-pluginlib:ros-pluginlib-1.10.1 ===> Cleaning temporary files for ros-pluginlib-1.10.1 ===> Bulk building for ros-pluginlib-1.10.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-class-loader-0.3.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency ros-ros-1.11.4 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-class-loader>=0.3<0.4: ros-class-loader-0.3.0 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-pluginlib-1.10.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-pluginlib-1.10.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-pluginlib-1.10.1 ===> Done bulk for ros-pluginlib-1.10.1 [91%] Processing middleware/ros-dynamic-reconfigure:ros-dynamic-reconfigure-1.5.37 ===> Cleaning temporary files for ros-dynamic-reconfigure-1.5.37 ===> Bulk building for ros-dynamic-reconfigure-1.5.37 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-dynamic-reconfigure-1.5.37 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-dynamic-reconfigure-1.5.37 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-dynamic-reconfigure-1.5.37 ===> Done bulk for ros-dynamic-reconfigure-1.5.37 [91%] Processing interfaces/ros-humanoid-msgs:ros-humanoid-msgs-0.3.0 ===> Cleaning temporary files for ros-humanoid-msgs-0.3.0 ===> Bulk building for ros-humanoid-msgs-0.3.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-humanoid-msgs-0.3.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-humanoid-msgs-0.3.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-humanoid-msgs-0.3.0 ===> Done bulk for ros-humanoid-msgs-0.3.0 [92%] Processing net/ros-resource-retriever:ros-resource-retriever-1.11.5 ===> Cleaning temporary files for ros-resource-retriever-1.11.5 ===> Bulk building for ros-resource-retriever-1.11.5 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency ros-ros-1.11.4 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libcurl>=7: libcurl-7.35.0 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-resource-retriever-1.11.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-resource-retriever-1.11.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-resource-retriever-1.11.5 ===> Done bulk for ros-resource-retriever-1.11.5 [92%] Processing interfaces/ros-control-msgs:ros-control-msgs-1.3.1 ===> Cleaning temporary files for ros-control-msgs-1.3.1 ===> Bulk building for ros-control-msgs-1.3.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-control-msgs-1.3.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-control-msgs-1.3.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-control-msgs-1.3.1 ===> Done bulk for ros-control-msgs-1.3.1 [92%] Processing devel/ros-bond-core:ros-bond-core-1.7.14 ===> Cleaning temporary files for ros-bond-core-1.7.14 ===> Bulk building for ros-bond-core-1.7.14 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package libuuid>=1: libuuid-2.20.0 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-bond-core-1.7.14 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-bond-core-1.7.14 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-bond-core-1.7.14 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-bond-core-1.7.14 ===> Done bulk for ros-bond-core-1.7.14 [92%] Processing sysutils/ros-console-bridge:ros-console-bridge-0.4.2 ===> Cleaning temporary files for ros-console-bridge-0.4.2 ===> Bulk building for ros-console-bridge-0.4.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found WARNING: Cannot check installed version of console-bridge => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package console-bridge>=0.1: console-bridge found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found WARNING: Cannot check installed version of console-bridge => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-console-bridge-0.4.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-console-bridge-0.4.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-console-bridge-0.4.2 ===> Done bulk for ros-console-bridge-0.4.2 [93%] Processing meta-pkgs/ros-base:ros-base-1.11 ===> Cleaning temporary files for ros-base-1.11 ===> Bulk building for ros-base-1.11 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency ros-ros-1.11.4 already installed => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Compiling python files => Please note the following: => Registering installation for ros-base-1.11 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-base-1.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-base-1.11 ===> Done bulk for ros-base-1.11 [93%] Processing devel/ros-realtime-tools:ros-realtime-tools-1.9.2 ===> Cleaning temporary files for ros-realtime-tools-1.9.2 ===> Bulk building for ros-realtime-tools-1.9.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=hydro provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-realtime-tools-1.9.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-realtime-tools-1.9.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-realtime-tools-1.9.2 ===> Done bulk for ros-realtime-tools-1.9.2 [93%] Processing doc/hpp-tutorial:hpp-tutorial-1.1 ===> Cleaning temporary files for hpp-tutorial-1.1 ===> Bulk building for hpp-tutorial-1.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Required robotpkg package hpp-corbaserver>=4.1: N/A => Required robotpkg package hpp-gepetto-viewer>=4.1: N/A => Required robotpkg package hpp-manipulation-corba>=4.1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/hpp-util-3.3.tgz => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-tutorial-1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-tutorial-1.1 ===> Done bulk for hpp-tutorial-1.1 [93%] Processing image/ros-image-common:ros-image-common-1.11.3 ===> Cleaning temporary files for ros-image-common-1.11.3 ===> Bulk building for ros-image-common-1.11.3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-pluginlib-1.10.1.tgz => Dependency ros-ros-1.11.4 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-python>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package yaml-cpp>=0.5: yaml-cpp-0.5.1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-image-common-1.11.3 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-image-common-1.11.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-image-common-1.11.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-image-common-1.11.3 ===> Done bulk for ros-image-common-1.11.3 [94%] Processing hardware/ros-driver-common:ros-driver-common-1.6.8 ===> Cleaning temporary files for ros-driver-common-1.6.8 ===> Bulk building for ros-driver-common-1.6.8 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-driver-common-1.6.8 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-driver-common-1.6.8 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-driver-common-1.6.8 ===> Done bulk for ros-driver-common-1.6.8 [94%] Processing supervision/ros-executive-smach:ros-executive-smach-2.0.0 ===> Cleaning temporary files for ros-executive-smach-2.0.0 ===> Bulk building for ros-executive-smach-2.0.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-executive-smach-2.0.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-executive-smach-2.0.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-executive-smach-2.0.0 ===> Done bulk for ros-executive-smach-2.0.0 [94%] Processing graphics/ros-geometric-shapes:ros-geometric-shapes-0.4.1 ===> Cleaning temporary files for ros-geometric-shapes-0.4.1 ===> Bulk building for ros-geometric-shapes-0.4.1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found WARNING: Cannot check installed version of console-bridge => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/octomap-1.6.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-eigen-stl-containers-0.1.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-random-numbers-0.2.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-resource-retriever-1.11.5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-shape-tools-0.2.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros<=jade provided by ros-indigo => Required system package assimp>=2.0: assimp-3.0.1264 found => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package console-bridge>=0.1: console-bridge found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package qhull: qhull found WARNING: Cannot check installed version of console-bridge => Required robotpkg package octomap>=1.6.0: octomap-1.6.1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-eigen-stl-containers>=0.1: ros-eigen-stl-containers-0.1.4 found => Required robotpkg package ros-random-numbers>=0.1: ros-random-numbers-0.2.0 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-shape-tools>=0.2<0.3: ros-shape-tools-0.2.1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-geometric-shapes-0.4.1 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-geometric-shapes-0.4.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-geometric-shapes-0.4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-geometric-shapes-0.4.1 ===> Done bulk for ros-geometric-shapes-0.4.1 [94%] Processing sysutils/ros-diagnostics:ros-diagnostics-1.8.5 ===> Cleaning temporary files for ros-diagnostics-1.8.5 ===> Bulk building for ros-diagnostics-1.8.5 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-pluginlib-1.10.1.tgz => Dependency ros-ros-1.11.4 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-diagnostics-1.8.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-diagnostics-1.8.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-diagnostics-1.8.5 ===> Done bulk for ros-diagnostics-1.8.5 [95%] Processing middleware/ros-actionlib:ros-actionlib-1.11.9 ===> Cleaning temporary files for ros-actionlib-1.11.9 ===> Bulk building for ros-actionlib-1.11.9 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-actionlib-1.11.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-actionlib-1.11.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-actionlib-1.11.9 ===> Done bulk for ros-actionlib-1.11.9 [95%] Processing devel/ros-filters:ros-filters-1.7.4 ===> Cleaning temporary files for ros-filters-1.7.4 ===> Bulk building for ros-filters-1.7.4 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-pluginlib-1.10.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-filters-1.7.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-filters-1.7.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-filters-1.7.4 ===> Done bulk for ros-filters-1.7.4 [95%] Processing devel/ros-nodelet-core:ros-nodelet-core>=1.9<=1.9.0 ===> Cleaning temporary files for ros-nodelet-core-1.9.0 ===> Bulk building for ros-nodelet-core-1.9.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-bond-core-1.7.14.tgz => Dependency ros-catkin-0.6.9r2 already installed => Dependency ros-comm-1.11.20 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-dynamic-reconfigure-1.5.37.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-pluginlib-1.10.1.tgz => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package libuuid>=1: libuuid-2.20.0 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-bond-core>=1.7: ros-bond-core-1.7.14 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-nodelet-core-1.9.0 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-nodelet-core-1.9.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-nodelet-core-1.9.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-nodelet-core-1.9.0 ===> Done bulk for ros-nodelet-core-1.9.0 [95%] Processing motion/ros-control-toolbox:ros-control-toolbox-1.13.2r1 ===> Cleaning temporary files for ros-control-toolbox-1.13.2r1 ===> Bulk building for ros-control-toolbox-1.13.2r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-dynamic-reconfigure-1.5.37.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-realtime-tools-1.9.2.tgz => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=hydro provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-realtime-tools>=1.8.2: ros-realtime-tools-1.9.2 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-control-toolbox-1.13.2r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-control-toolbox-1.13.2r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-control-toolbox-1.13.2r1 ===> Done bulk for ros-control-toolbox-1.13.2r1 [96%] Processing graphics/ros-qt-gui-core:ros-qt-gui-core-0.2.25 ===> Cleaning temporary files for ros-qt-gui-core-0.2.25 ===> Bulk building for ros-qt-gui-core-0.2.25 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-rospkg-1.0.29r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-nodelet-core-1.9.0.tgz => Dependency ros-pluginlib-1.10.1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-python-qt-binding-0.2.14.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package py27-pydot>=1: py27-pydot-1.0.212 found => Required system package py27-sip>=4: py27-sip-4.15.5 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package qmake>=2: qmake-2.01a found => Required system package qt4-libs>=4.6.2: qt4-libs-4.8.6 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-python-qt-binding>=0.2.10: ros-python-qt-binding-0.2.14 found WARNING: Using py27-rospkg in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: py-rospkg in /usr => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-qt-gui-core-0.2.25 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-qt-gui-core-0.2.25 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-qt-gui-core-0.2.25 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-qt-gui-core-0.2.25 ===> Done bulk for ros-qt-gui-core-0.2.25 [96%] Processing math/ros-geometry2:ros-geometry2-0.5.15 ===> Cleaning temporary files for ros-geometry2-0.5.15 ===> Bulk building for ros-geometry2-0.5.15 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found WARNING: Cannot check installed version of console-bridge => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/orocos-kdl-1.3.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-actionlib-1.11.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-roscpp-core-0.5.4r1 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package bullet>=2.75: bullet-2.81 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package console-bridge>=0.1: console-bridge found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found WARNING: Cannot check installed version of console-bridge => Required robotpkg package orocos-kdl>=1.1: orocos-kdl-1.3.0 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-roscpp-core>=0.5<0.6: ros-roscpp-core-0.5.4r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-geometry2-0.5.15 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-geometry2-0.5.15 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-geometry2-0.5.15 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-geometry2-0.5.15 ===> Done bulk for ros-geometry2-0.5.15 [96%] Processing graphics/ros-rqt:ros-rqt-0.2.14 ===> Cleaning temporary files for ros-rqt-0.2.14 ===> Bulk building for ros-rqt-0.2.14 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-nodelet-core-1.9.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-qt-gui-core-0.2.25.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package qmake>=2: qmake-2.01a found => Required system package qt4-libs>=4.6.2: qt4-libs-4.8.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-qt-gui-core>=0.2<0.3: ros-qt-gui-core-0.2.25 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-rqt-0.2.14 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-rqt-0.2.14 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-rqt-0.2.14 ===> Done bulk for ros-rqt-0.2.14 [96%] Processing image/ros-vision-opencv:ros-vision-opencv-1.11.12 ===> Cleaning temporary files for ros-vision-opencv-1.11.12 ===> Bulk building for ros-vision-opencv-1.11.12 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-dynamic-reconfigure-1.5.37.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-image-common-1.11.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-nodelet-core-1.9.0.tgz => Dependency ros-ros-1.11.4 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-python>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package opencv>=2.2.0: opencv-2.4.8 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-image-common>=1.11<1.12: ros-image-common-1.11.3 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-vision-opencv-1.11.12 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-vision-opencv-1.11.12 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-vision-opencv-1.11.12 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-vision-opencv-1.11.12 ===> Done bulk for ros-vision-opencv-1.11.12 [97%] Processing motion/ros-control:ros-control-0.9.4r2 ===> Cleaning temporary files for ros-control-0.9.4r2 ===> Bulk building for ros-control-0.9.4r2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-control-toolbox-1.13.2r1.tgz => Dependency ros-dynamic-reconfigure-1.5.37 already installed => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-realtime-tools-1.9.2 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-resource-retriever-1.11.5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-rqt-0.2.14.tgz => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=hydro ros>=hydro provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom>=0.2.8<1: urdfdom-0.2.10 found => Required system package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.2.3 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-control-toolbox>=1.13<1.15: ros-control-toolbox-1.13.2r1 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-realtime-tools>=1.8.2: ros-realtime-tools-1.9.2 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-rqt>=0.2<0.5: ros-rqt-0.2.14 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-control-0.9.4r2 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-control-0.9.4r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-control-0.9.4r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-control-0.9.4r2 ===> Done bulk for ros-control-0.9.4r2 [97%] Processing math/ros-geometry:ros-geometry-1.11.3r1 ===> Cleaning temporary files for ros-geometry-1.11.3r1 ===> Bulk building for ros-geometry-1.11.3r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/orocos-kdl-1.3.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-actionlib-1.11.9.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-angles-1.9.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-genmsg-0.5.3 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometry2-0.5.15.tgz => Dependency ros-message-generation-0.2.10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-orocos-kdl-1.3.0.tgz => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=groovy ros>=hydro ros>=groovy provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package orocos-kdl>=1.1: orocos-kdl-1.3.0 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-angles>=1.9: ros-angles-1.9.9 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-geometry2>=0.5<0.6: ros-geometry2-0.5.15 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-orocos-kdl>=1.1: ros-orocos-kdl-1.3.0 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-geometry-1.11.3r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-geometry-1.11.3r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-geometry-1.11.3r1 ===> Done bulk for ros-geometry-1.11.3r1 [97%] Processing graphics/ros-interactive-markers:ros-interactive-markers>=1.11<=1.11.0 ===> Cleaning temporary files for ros-interactive-markers-1.11.0 ===> Bulk building for ros-interactive-markers-1.11.0 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometry-1.11.3r1.tgz => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3r1 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-interactive-markers-1.11.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-interactive-markers-1.11.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-interactive-markers-1.11.0 ===> Done bulk for ros-interactive-markers-1.11.0 [97%] Processing graphics/ros-robot-model:ros-robot-model-1.11.5 ===> Cleaning temporary files for ros-robot-model-1.11.5 ===> Bulk building for ros-robot-model-1.11.5 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/collada-dom-2.3.1r2.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/orocos-kdl-1.3.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-angles-1.9.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-console-bridge-0.4.2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometric-shapes-0.4.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometry-1.11.3r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-pluginlib-1.10.1.tgz => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-ros-1.11.4 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-srdfdom-0.2.7.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=groovy ros<=lunar provided by ros-indigo => Required system package assimp>=2.0: assimp-3.0.1264 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libcurl>=7: libcurl-7.35.0 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom>=0.2.8<1: urdfdom-0.2.10 found => Required system package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.2.3 found => Required robotpkg package collada-dom>=2.3.1: collada-dom-2.3.1r2 found => Required robotpkg package orocos-kdl>=1.3: orocos-kdl-1.3.0 found => Required robotpkg package ros-angles>=1.9: ros-angles-1.9.9 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-console-bridge>=0.4<0.5: ros-console-bridge-0.4.2 found => Required robotpkg package ros-geometric-shapes>=0.4<0.5: ros-geometric-shapes-0.4.1 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3r1 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-srdfdom>=0.2: ros-srdfdom-0.2.7 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-robot-model-1.11.5 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-robot-model-1.11.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-robot-model-1.11.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-robot-model-1.11.5 ===> Done bulk for ros-robot-model-1.11.5 [98%] Processing mapping/ros-laser-geometry:ros-laser-geometry-1.6.2 ===> Cleaning temporary files for ros-laser-geometry-1.6.2 ===> Bulk building for ros-laser-geometry-1.6.2 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-angles-1.9.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometry-1.11.3r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required robotpkg package ros-angles>=1.9: ros-angles-1.9.9 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3r1 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-laser-geometry-1.6.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-laser-geometry-1.6.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-laser-geometry-1.6.2 ===> Done bulk for ros-laser-geometry-1.6.2 [98%] Processing graphics/ros-rqt-common-plugins:ros-rqt-common-plugins-0.4.7 ===> Cleaning temporary files for ros-rqt-common-plugins-0.4.7 ===> Bulk building for ros-rqt-common-plugins-0.4.7 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/py27-rospkg-1.0.29r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-actionlib-1.11.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-dynamic-reconfigure-1.5.37.tgz => Dependency ros-genpy-0.5.3 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-image-common-1.11.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-python-qt-binding-0.2.14.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-qt-gui-core-0.2.25.tgz => Dependency ros-ros-1.11.4 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-rqt-0.2.14.tgz => Dependency ros-std-msgs-0.5.9 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-vision-opencv-1.11.12.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package bash: bash-4.3.11 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-matplotlib: py27-matplotlib~gtk+tk+wx found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package qmake>=2: qmake-2.01a found => Required system package qt4-libs>=4.6.2: qt4-libs-4.8.6 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-genpy>=0.5<0.6: ros-genpy-0.5.3 found => Required robotpkg package ros-image-common>=1.11<1.12: ros-image-common-1.11.3 found => Required robotpkg package ros-python-qt-binding>=0.2.10: ros-python-qt-binding-0.2.14 found => Required robotpkg package ros-qt-gui-core>=0.2<0.3: ros-qt-gui-core-0.2.25 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rqt>=0.2<0.5: ros-rqt-0.2.14 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => Required robotpkg package ros-vision-opencv>=1.11<1.12: ros-vision-opencv-1.11.12 found WARNING: Using py27-rospkg in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: py-rospkg in /usr => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-rqt-common-plugins-0.4.7 => Replacing python interpreter path => Replacing bash interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-rqt-common-plugins-0.4.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-rqt-common-plugins-0.4.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-rqt-common-plugins-0.4.7 ===> Done bulk for ros-rqt-common-plugins-0.4.7 [98%] Processing simulation/gazebo-ros-pkgs:gazebo-ros-pkgs-2.4.13r1 ===> Cleaning temporary files for gazebo-ros-pkgs-2.4.13r1 ===> Bulk building for gazebo-ros-pkgs-2.4.13r1 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-angles-1.9.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-control-0.9.4r2.tgz => Dependency ros-control-toolbox-1.13.2r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-diagnostics-1.8.5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-driver-common-1.6.8.tgz => Dependency ros-dynamic-reconfigure-1.5.37 already installed => Dependency ros-genmsg-0.5.3 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometry-1.11.3r1.tgz => Dependency ros-geometry2-0.5.15 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-image-common-1.11.3.tgz => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-nodelet-core-1.9.0 already installed => Dependency ros-pluginlib-1.10.1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-robot-model-1.11.5.tgz => Dependency ros-ros-1.11.4 already installed => Dependency ros-std-msgs-0.5.9 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-vision-opencv-1.11.12.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros<=lunar ros<=jade ros>=groovy ros>=hydro ros>=hydro ros>=hydro provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.54 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.54.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.54.0 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gazebo>=1<9: gazebo-2.2.3 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package libxml2>=2: libxml2-2.9.1 found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-angles>=1.9: ros-angles-1.9.9 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-control>=0.9<0.10: ros-control-0.9.4r2 found => Required robotpkg package ros-control-toolbox>=1.13<1.15: ros-control-toolbox-1.13.2r1 found => Required robotpkg package ros-diagnostics>=1.8<1.9: ros-diagnostics-1.8.5 found => Required robotpkg package ros-driver-common>=1.6: ros-driver-common-1.6.8 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3r1 found => Required robotpkg package ros-geometry2>=0.5<0.6: ros-geometry2-0.5.15 found => Required robotpkg package ros-image-common>=1.11<1.12: ros-image-common-1.11.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => Required robotpkg package ros-vision-opencv>=1.11<1.12: ros-vision-opencv-1.11.12 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gazebo-ros-pkgs-2.4.13r1 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for gazebo-ros-pkgs-2.4.13r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for gazebo-ros-pkgs-2.4.13r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gazebo-ros-pkgs-2.4.13r1 ===> Done bulk for gazebo-ros-pkgs-2.4.13r1 [98%] Processing localization/ros-robot-state-publisher:ros-robot-state-publisher-1.10.3 ===> Cleaning temporary files for ros-robot-state-publisher-1.10.3 ===> Bulk building for ros-robot-state-publisher-1.10.3 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometry-1.11.3r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-robot-model-1.11.5.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros<=lunar provided by ros-indigo => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3r1 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-robot-state-publisher-1.10.3 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-robot-state-publisher-1.10.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-robot-state-publisher-1.10.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-robot-state-publisher-1.10.3 ===> Done bulk for ros-robot-state-publisher-1.10.3 [99%] Processing meta-pkgs/ros-desktop:ros-desktop-1.11 ===> Cleaning temporary files for ros-desktop-1.11 ===> Bulk building for ros-desktop-1.11 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-actionlib-1.11.9.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-bond-core-1.7.14.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-diagnostics-1.8.5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-driver-common-1.6.8.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-dynamic-reconfigure-1.5.37.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-executive-smach-2.0.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-filters-1.7.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometry-1.11.3r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-image-common-1.11.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-nodelet-core-1.9.0.tgz => Dependency ros-pluginlib-1.10.1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-python-qt-binding-0.2.14.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-qt-gui-core-0.2.25.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-robot-model-1.11.5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-robot-state-publisher-1.10.3.tgz => Dependency ros-ros-1.11.4 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-rqt-common-plugins-0.4.7.tgz => Dependency ros-vision-opencv-1.11.12 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-xacro-1.9.2.tgz => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros<=lunar ros>=groovy ros<=jade provided by ros-indigo => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-bond-core>=1.7: ros-bond-core-1.7.14 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-diagnostics>=1.8<1.9: ros-diagnostics-1.8.5 found => Required robotpkg package ros-driver-common>=1.6: ros-driver-common-1.6.8 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-executive-smach>=2.0<2.1: ros-executive-smach-2.0.0 found => Required robotpkg package ros-filters>=1.7.3<1.8: ros-filters-1.7.4 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3r1 found => Required robotpkg package ros-image-common>=1.11<1.12: ros-image-common-1.11.3 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-python-qt-binding>=0.2.10: ros-python-qt-binding-0.2.14 found => Required robotpkg package ros-qt-gui-core>=0.2<0.3: ros-qt-gui-core-0.2.25 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => Required robotpkg package ros-robot-state-publisher>=1.9: ros-robot-state-publisher-1.10.3 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rqt-common-plugins>=0.2: ros-rqt-common-plugins-0.4.7 found => Required robotpkg package ros-vision-opencv>=1.11<1.12: ros-vision-opencv-1.11.12 found => Required robotpkg package ros-xacro>=1.9<1.10: ros-xacro-1.9.2 found => Compiling python files => Please note the following: => Registering installation for ros-desktop-1.11 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-desktop-1.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-desktop-1.11 ===> Done bulk for ros-desktop-1.11 [99%] Processing sysutils/ros-rviz:ros-rviz-1.11.10 ===> Cleaning temporary files for ros-rviz-1.11.10 ===> Bulk building for ros-rviz-1.11.10 => Checking for clear installation => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.1 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-catkin-0.6.9r2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-cmake-modules-0.3.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-comm-1.11.20.tgz => Dependency ros-comm-msgs-1.11.2r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-common-msgs-1.11.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometry-1.11.3r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-image-common-1.11.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-interactive-markers-1.11.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-laser-geometry-1.6.2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-map-msgs-0.0.2.tgz => Dependency ros-pluginlib-1.10.1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-python-qt-binding-0.2.14.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-resource-retriever-1.11.5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-robot-model-1.11.5.tgz => Dependency ros-ros-1.11.4 already installed => Dependency ros-std-msgs-0.5.9 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-vision-opencv-1.11.12.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=groovy ros<=lunar ros>=indigo ros>=groovy ros>=groovy provided by ros-indigo => Required system package assimp>=2.0: assimp-3.0.1264 found => Required system package cmake>=2.8.3: cmake-2.8.12.2 found => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package g++>=3: g++-4.8 found => Required system package gcc>=3: gcc-4.8 found => Required system package googletest: googletest found => Required system package libogre>=1.7: libogre-1.8.1 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.26 found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.1 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package qt4-libs>=4.6.2: qt4-libs-4.8.6 found => Required system package qt4-opengl>=4.6.2: qt4-opengl-4.8.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package yaml-cpp>=0.5: yaml-cpp-0.5.1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-comm-msgs>=1.10.3: ros-comm-msgs-1.11.2r1 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3r1 found => Required robotpkg package ros-image-common>=1.11<1.12: ros-image-common-1.11.3 found => Required robotpkg package ros-interactive-markers>=1.11<1.12: ros-interactive-markers-1.11.0 found => Required robotpkg package ros-laser-geometry>=1.6<1.7: ros-laser-geometry-1.6.2 found => Required robotpkg package ros-map-msgs>=0: ros-map-msgs-0.0.2 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-python-qt-binding>=0.2.10: ros-python-qt-binding-0.2.14 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => Required robotpkg package ros-vision-opencv>=1.11<1.12: ros-vision-opencv-1.11.12 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-rviz-1.11.10 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-rviz-1.11.10 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-rviz-1.11.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-rviz-1.11.10 ===> Done bulk for ros-rviz-1.11.10 [99%] Processing meta-pkgs/ros-robot:ros-robot-1.11 ===> Cleaning temporary files for ros-robot-1.11 ===> Bulk building for ros-robot-1.11 => Checking for clear installation => Required system package gnupg>=1: gnupg-1.4.16 found => Required system package gzip: gzip-1.6 found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-actionlib-1.11.9.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-bond-core-1.7.14.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-convex-decomposition-0.1.9.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-diagnostics-1.8.5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-driver-common-1.6.8.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-dynamic-reconfigure-1.5.37.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-executive-smach-2.0.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-filters-1.7.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-geometry-1.11.3r1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-ivcon-0.1.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-nodelet-core-1.9.0.tgz => Dependency ros-pluginlib-1.10.1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-robot-model-1.11.5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-robot-state-publisher-1.10.3.tgz => Dependency ros-ros-1.11.4 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/All/ros-xacro-1.9.2.tgz => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros<=lunar ros>=groovy ros<=jade provided by ros-indigo => Required system package eigen3>=3.0.0: eigen3-3.2.0 found => Required system package python27>=2.7<2.8: python27-2.7.6 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-bond-core>=1.7: ros-bond-core-1.7.14 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-convex-decomposition>=0.1: ros-convex-decomposition-0.1.9 found => Required robotpkg package ros-diagnostics>=1.8<1.9: ros-diagnostics-1.8.5 found => Required robotpkg package ros-driver-common>=1.6: ros-driver-common-1.6.8 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-executive-smach>=2.0<2.1: ros-executive-smach-2.0.0 found => Required robotpkg package ros-filters>=1.7.3<1.8: ros-filters-1.7.4 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3r1 found => Required robotpkg package ros-ivcon>=0.1: ros-ivcon-0.1.4 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => Required robotpkg package ros-robot-state-publisher>=1.9: ros-robot-state-publisher-1.10.3 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-xacro>=1.9<1.10: ros-xacro-1.9.2 found => Compiling python files => Please note the following: => Registering installation for ros-robot-1.11 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-14.04-x86_64/pub => Updating debian binary packages ===> Logging bulk summary for ros-robot-1.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-robot-1.11 ===> Done bulk for ros-robot-1.11 ===> Done bulk for rbulk base set 34202.37user 9214.67system 7:16:21elapsed 165%CPU (0avgtext+0avgdata 2122448maxresident)k 9180248inputs+40095528outputs (2172major+700023737minor)pagefaults 0swaps --- Updating bulk database --------------------------------------- Collecting session logs in /local/robotpkg/var/log/bulk updated ros-control-toolbox-1.13.2r1 updated ros-qt-gui-core-0.2.25 updated rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client updated nao-robot-0.2.2r1 updated gearbox-10.11 updated genBasic-genom-0.4r1~openprs+tcl+tclserv_client updated ros-vision-opencv-1.11.12 updated ros-actionlib-1.11.9 updated morse-yarp-1.4 updated regionMap-lib-0.4r3 updated grh2-2.1r3 updated ros-rqt-common-plugins-0.4.7 updated tk3-matlab-1.6 updated mouse3d-genom-1.2~openprs+tcl+tclserv_client updated ros-convex-decomposition-0.1.9 updated ros-filters-1.7.4 updated ros-message-generation-0.2.10 updated ros-random-numbers-0.2.0 updated ros-desktop-1.11 updated jloco-genom-2.0~openprs+tcl+tclserv_client updated ros-message-runtime-0.4.12 updated oro-server-0.8.1 updated ros-rviz-1.11.10 updated platine-genom-0.5~openprs+tcl+tclserv_client updated hpp-wholebody-step-4.1 updated contlaw-1.0 updated niut-genom-0.6~openprs+tcl+tclserv_client updated jrl-dynamics-urdf-2.2.0r1 updated jrl-dynamics-1.25.0r1 updated hpp-gik-2.10.1 updated zone-genom-1.1~openprs+tcl+tclserv_client updated sick-genom-0.2~atrv+openprs+tcl+tclserv_client updated ros-orocos-kdl-1.3.0 updated jafar-correl-0.3 updated boost-headers-1.52.0 updated mapkit-1.0 updated ros-comm-msgs-1.11.2r1 updated ros-geometry-1.11.3r1 updated hpp-manipulation-4.1 updated hpp-20180711 updated ros-comm-1.11.20 updated MTI-genom-0.4r1~openprs+tcl+tclserv_client updated primitiveShapes-libs-1.1 updated nhfc-genom3-1.5~codels+openprs+ros-client-c+ros-client-ros+ros-server updated pom-genom3-2.3r2~codels+openprs+pocolibs-client-c+pocolibs-server updated ivmob-genom-1.4~openprs+tcl+tclserv_client updated py27-sot-tools-1.0.1 updated hueblob-genom-1.4~display+openprs+tcl+tclserv_client updated py27-rosdep-0.10.30 updated hpp-walkgen-4.1 updated hpp-manipulation-corba-4.1 updated ros-driver-common-1.6.8 updated GPS-genom-1.7~openprs+tcl+tclserv_client updated omniORBpy-3.1r3 updated mocap-genom-1.3~openprs+tcl+tclserv_client updated libdtm-1.4r1 updated hpp-geometry-1.3.2 updated maneuver-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server updated play-genom-0.1~openprs+tcl+tclserv_client updated dynamixel-genom3-2.2~codels+openprs+ros-client-c+ros-client-ros+ros-server updated imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client updated sot-dynamic-2.9.2 updated aspect-genom-0.1~openprs+tcl+tclserv_client updated sahand-genom-1.1~openprs+tcl+tclserv_client updated pinocchio-1.2.9r1 updated ros-nodelet-core-1.9.0 updated nhfc-genom3-1.5~codels+openprs+pocolibs-client-c+pocolibs-server updated clone-genom-0.2r1~openprs+tcl+tclserv_client updated abstract-gik-task-2.7 updated mikrokopter-genom3-1.7r1~codels+openprs+ros-client-c+ros-client-ros+ros-server updated jafar-gdhe-0.1r3 updated pom-genom3-2.3r2~codels+openprs+ros-client-c+ros-client-ros+ros-server updated py27-orocos-kdl-1.3.0r1 updated pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client updated orocos-ocl-2.9.0rc1 updated py27-rosdistro-0.3.5 updated sot-core-2.9.10 updated pom-genom-0.7~openprs+tcl+tclserv_client updated abstract-robot-dynamics-1.20r1 updated ros-gencpp-0.5.2 updated joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server updated mikrokopter-genom3-1.7r1~codels+openprs+pocolibs-client-c+pocolibs-server updated roboptim-core-ipopt-plugin-0.2 updated ros-common-msgs-1.11.4 updated genHum-genom-1.1r1~openprs+tcl+tclserv_client updated laas-minnie-20131022 updated ros-control-0.9.4r2 updated openhrp3-3.1.9 updated ros-control-msgs-1.3.1 updated hpp-gepetto-viewer-4.1 updated velodyne-genom-1.6~openprs+tcl+tclserv_client updated ros-base-1.11 updated morse-1.4 updated imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client updated velodyne-libs-0.8.1 updated ros-lint-0.9.2 updated hpp-manipulation-urdf-4.1 updated scout-genom-0.1~openprs+tcl+tclserv_client updated ros-rqt-0.2.14 updated gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client updated ros-cmake-modules-0.3.1 updated jafar-20130522 updated ros-xacro-1.9.2 updated ros-python-qt-binding-0.2.14 updated ros-dynamic-reconfigure-1.5.37 updated hpp-core-4.1 updated py27-yarp-2.3.64 updated ros-resource-retriever-1.11.5 updated transgen3-1.0b5 updated openni2-2.2beta2r1~sse3 updated ros-geometric-shapes-0.4.1 updated lz4-121r1 updated ros-genpy-0.5.3 updated pellet-2.3.0~doc updated optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server updated hpp-fcl-0.6.0 updated dtm-genom-1.5~openprs+tcl+tclserv_client updated ros-robot-model-1.11.5 updated maneuver-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server updated speett-genom-1.0~openprs+tcl+tclserv_client updated rmp440-genom3-0.1r1~codels+openprs+pocolibs-client-c+pocolibs-server updated py27-pinocchio-1.2.9 updated gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client updated sot-pattern-generator-2.9.1 updated genom3-ros-1.19 updated demo-genom-0.1~openprs+tcl+tclserv_client updated orocos-toolchain-2.9.0rc1 updated ros-bond-core-1.7.14 updated hpp-template-corba-1.1.5 updated hpp-pinocchio-4.1 updated ros-eigen-stl-containers-0.1.4 updated gbx-hokuyo-aist-2.0.0 updated textos-genom-1.0.2~openprs+tcl+tclserv_client updated libjyarp-2.3.64 updated mrsim-genom3-1.2~codels+openprs+ros-client-c+ros-client-ros+ros-server updated hpp-constraints-4.1 updated ros-class-loader-0.3.0 updated ros-genlisp-0.4.14 updated ros-roscpp-core-0.5.4r1 updated py27-dynamic-graph-2.5.6r1 updated ros-ros-1.11.4 updated qpoases-3.2.1~doc updated genom3-openprs-1.0.9r5 updated ros-robot-1.11 updated genom3-2.99.31 updated dynamic-graph-2.5.7 updated hpp-wholebody-step-corba-4.1 updated ros-diagnostics-1.8.5 updated rflex-genom-0.3r1~atrv+openprs+tcl+tclserv_client updated openni-nite-1.5.2.21r3 updated hpp-tutorial-1.1 updated viam-genom-1.10~display+openprs+tcl+tclserv_client updated arduio-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server updated ros-rospack-2.2.4 updated ros-interactive-markers-1.11.0 updated force-genom-1.1.1~openprs+tcl+tclserv_client updated dynamixel-genom3-2.2~codels+openprs+pocolibs-client-c+pocolibs-server updated pilo-demo-0.1 updated genPos-genom-0.3r1~openprs+tcl+tclserv_client updated ros-console-bridge-0.4.2 updated ros-pluginlib-1.10.1 updated jrl-walkgen-3.2.0 updated rmp400-genom-0.12~gyro+openprs+tcl+tclserv_client updated evart-stream-2.1 updated hrp2-dynamics-1.5.3 updated ros-laser-geometry-1.6.2 updated regionMap-genom-0.4~openprs+tcl+tclserv_client updated coldman-libs-1.4~display updated ros-image-common-1.11.3 updated gyroKVH1000-1.4 updated ros-srdfdom-0.2.7 updated viman-genom-1.6~openprs+tcl+tclserv_client updated demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server updated worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client updated rmp440-genom3-0.1r1~codels+openprs+ros-client-c+ros-client-ros+ros-server updated ros-humanoid-msgs-0.3.0 updated ros-realtime-tools-1.9.2 updated boost-1.52.0 updated GPSNovatel-1.9r1 updated ndd-genom-1.0~openprs+tcl+tclserv_client updated daqflex-libs-0.1r1 updated ros-geometry2-0.5.15 updated optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server updated ros-map-msgs-0.0.2 updated segloc-genom-0.3~openprs+tcl+tclserv_client updated openrtm-aist-1.1.1r1 updated genom3-pocolibs-1.11 updated jafar-jmath-0.5 updated openrobots-idl-1.6 updated boost-libs-1.52.0 updated genManip-genom-0.9~openprs+tcl+tclserv_client updated tclpcap-2.0.0 updated py34-yarp-2.3.64 updated stereopixel-genom-1.3~openprs+tcl+tclserv_client updated ros-robot-state-publisher-1.10.3 updated ros-genmsg-0.5.3 updated ros-catkin-0.6.9r2 updated ros-shape-tools-0.2.1 updated p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client updated ros-angles-1.9.9 updated boost-jam-1.52.0 updated p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client updated matlab-genomix-1.7.2 updated hpp-statistics-1.1.1 updated ros-std-msgs-0.5.9 updated locoDemo-genom-1.5~openprs+tcl+tclserv_client updated jafar-image-2.3 updated joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server updated py27-sot-application-1.0.0r3 updated ros-executive-smach-2.0.0 updated pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client updated laas-mana-20120223 updated morse-1.4~doc updated hpp-corbaserver-4.1 updated coldman-genom-1.3r1~openprs+tcl+tclserv_client updated gazebo-ros-pkgs-2.4.13r1 updated transgen-1.1b1 updated arduio-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server updated dynamic-graph-bridge-2.0.9 updated libstereopixel-1.5 updated genomix-1.6.2 updated sot-romeo-1.1.0 updated mrsim-genom3-1.2~codels+openprs+pocolibs-client-c+pocolibs-server updated ros-ivcon-0.1.4 updated demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server processed 225 packages